#ifndef NET_URL_REQUEST_ADBLOCK_ENTRIES_H_
#define NET_URL_REQUEST_ADBLOCK_ENTRIES_H_

namespace net {

#define ADBLOCK_FLAG_EXCEPTION 1
#define ADBLOCK_FLAG_MATCH_DOMAIN 2
#define ADBLOCK_FLAG_MATCH_BEGIN 4
#define ADBLOCK_FLAG_MATCH_END 8
#define ADBLOCK_FLAG_HAS_WILDCARD 16
#define ADBLOCK_FLAG_HAS_SEPARATOR 32
#define ADBLOCK_FLAG_MATCH_CASE 64
#define ADBLOCK_FLAG_THIRD_PARTY 128
#define ADBLOCK_FLAG_FIRST_PARTY 256

struct adblock_entry {
  const char **matches;
  int flags;
  const char **domains, **domains_neg;
};

#define ADBLOCK_ENTRY_COUNT 51354
const char *m10030a28[] = { "/InsightTrk/", NULL };
const char *m10045299[] = { "award.sitekeuring.net^", NULL };
const char *m100458cd[] = { "eluhhfyxx.com^", NULL };
const char *m10053ac [] = { "nosteam.ro^", "^messages.js", NULL };
const char *m1006c24c[] = { "/blocks/ads/", NULL };
const char *m10073a98[] = { "/libs/tracker.js", NULL };
const char *m10077897[] = { "macintouch.com/images/amaz_", NULL };
const char *m100b1b15[] = { "interesting.cc^", NULL };
const char *m100b928c[] = { "shnmhrlcredd.com^", NULL };
const char *m100d52a0[] = { "blip.fm/ad/", NULL };
const char *m100e1f72[] = { "affiliate.1800flowers.com^", NULL };
const char *m100f1e71[] = { "csoonline.com/js/doubleclick_ads.js?", NULL };
const char *m100fc38e[] = { "nyaa.se/ah", NULL };
const char *m1011ed54[] = { "olmkmtwet.bid^", NULL };
const char *m1012a6cb[] = { "pearno.com^", NULL };
const char *m1012d80a[] = { "tracker.winload.de^", NULL };
const char *m101467bf[] = { "daede5b1821.review^", NULL };
const char *m1014bb0f[] = { "counter.dreamhost.com^", NULL };
const char *m1016b697[] = { "ads.cnn.com/js.ng/", "&cnn_intl_subsection=download", NULL };
const char *m10189462[] = { "iglwibwbjxuoflrczfvpibhihwuqneyvmhzeqbmdmujmirdkae.com^", NULL };
const char *m10193412[] = { "/ads/vertical/", NULL };
const char *m101a4a02[] = { "camakaroda.com^", NULL };
const char *m101ca9e [] = { "pixel.parsely.com^", NULL };
const char *m101cfa0 [] = { "clickhouse.com^", NULL };
const char *m101d1683[] = { "google.", "/stats?frame=", NULL };
const char *m101d822b[] = { "atimes.com^", "^ahm728x90.swf", NULL };
const char *m101d9fc2[] = { "neodrive.co/cam/directrev.js?", NULL };
const char *m1020392a[] = { "hentaihaven.org/", ".php?", NULL };
const char *m10237e6e[] = { "dpmyrskvbznvn.com^", NULL };
const char *m1023c7b6[] = { "lmcdn.ru^", "^statistics.js", NULL };
const char *m1023dcf2[] = { "/tickeradsget.", NULL };
const char *m10253ec6[] = { "vid2c.com/js/atxpp.js?", NULL };
const char *m1025d138[] = { "syndicatedsearchresults.com^", NULL };
const char *m10263bfe[] = { "mastertag.effiliation.com^", NULL };
const char *m102a5333[] = { "/Track/Capture.aspx?", NULL };
const char *m102ad69f[] = { "videolan.org/images/events/animated_packliberte.gif", NULL };
const char *m102ae59d[] = { "microsoft.com/getsilverlight/scripts/silverlight/SilverlightAtlas-MSCOM-Tracking.js", NULL };
const char *m102c0c52[] = { "ui.bamstatic.com^", NULL };
const char *m102d1bb9[] = { "_advert/", NULL };
const char *m102d506e[] = { "ipixs.com/ban/", NULL };
const char *m102e5aad[] = { "herold.at/images/dealofday.swf", NULL };
const char *m102f315b[] = { "74.55.82.102^", NULL };
const char *m10304fa5[] = { "kjjlucebvxtu.com^", NULL };
const char *m10323b25[] = { "/tracker.gif?", NULL };
const char *m10346be1[] = { "sponsorselect.com/Direct/SponsorIndex.aspx", NULL };
const char *m10348f75[] = { "-analitycs/ga.", NULL };
const char *m1034ba7c[] = { "toysrus.com/graphics/promo/", NULL };
const char *m10352710[] = { "jrcdev.net/promos/", NULL };
const char *m10357769[] = { "gets-web.space^", NULL };
const char *m1036100 [] = { "?Id=", "&cookies=", "&Referer_", NULL };
const char *m1037dad2[] = { "pokerroomkings.com^", "^banner^", NULL };
const char *m10384cf4[] = { "vaeucrdlulu.bid^", NULL };
const char *m1038aea1[] = { "rnzzrylopa.bid^", NULL };
const char *m103db4d0[] = { "/adsmanagement/", NULL };
const char *m10430940[] = { "/ZagUser.js", NULL };
const char *m10441d5f[] = { "/jsstat.", NULL };
const char *m10449584[] = { "_loader_adv-", NULL };
const char *m104538c0[] = { "3dmark.com^", "^ruxitbeacon", NULL };
const char *m1048020 [] = { "4dsply.com^", NULL };
const char *m10495153[] = { "phncdn.com/www-static/js/pornstars-upload.js?", NULL };
const char *m1049b0a [] = { "static.", ".criteo.net^design^", NULL };
const char *m104ac010[] = { "trueffect.underarmour.com^", NULL };
const char *m104c86bf[] = { "/b/ss/", "&pagename=", NULL };
const char *m104cd9e6[] = { "/adztop.", NULL };
const char *m104dad9f[] = { "coinbase.com/assets/application-", ".js", NULL };
const char *m104f27f0[] = { "/ads/oscar/", NULL };
const char *m10502d5e[] = { "ads.web.cs.com^", NULL };
const char *m10511708[] = { "/imgads/", NULL };
const char *m1055addb[] = { "ijvolcqtnxohl.com^", NULL };
const char *m1055b935[] = { "whoisvisiting.com^", NULL };
const char *m10574018[] = { "p2poolmining.com^", NULL };
const char *m10577c85[] = { "hotwords.com.mx^", NULL };
const char *m1058f576[] = { "_120x800a.", NULL };
const char *m105a04f9[] = { "fugetech.com^", NULL };
const char *m105c51f3[] = { "calgaryherald.com/images/storysponsor/", NULL };
const char *m105cb6bb[] = { "funiaste.net/obrazki/", "&adtype=", NULL };
const char *m105e4720[] = { "a1b1ea8f418ca02ad4e.com^", NULL };
const char *m105e517b[] = { "/elqcfg-", NULL };
const char *m105f12c [] = { "/sensor/statistic?", NULL };
const char *m10618cc0[] = { "bandstores.co.uk/tracking/scripts/", NULL };
const char *m1061a8a6[] = { "clickbank.net/", "offer_id=", NULL };
const char *m10633797[] = { "/interface/ads/", NULL };
const char *m10657bda[] = { "odyoudvaar.bid^", NULL };
const char *m10660ce9[] = { "/WebTrendsAnalytics/", NULL };
const char *m1066d076[] = { "kdiunbsaw.com^", NULL };
const char *m106792c8[] = { "/awe2.js", NULL };
const char *m10692130[] = { "playtomic.com/Tracker/", NULL };
const char *m1069a16d[] = { "glam.com^", "^log.act^", NULL };
const char *m1069b40d[] = { "volleqgoafcb.com^", NULL };
const char *m106d1940[] = { "c212.net^", NULL };
const char *m106d739b[] = { "t.dgm-au.com^", NULL };
const char *m106de84e[] = { "yupfiles.org^", NULL };
const char *m106e30d2[] = { "/analytics-js.", NULL };
const char *m106fd34e[] = { "ads.nyi.net^", NULL };
const char *m1070dceb[] = { "ixnp.com^", NULL };
const char *m107104c1[] = { "/admega.", NULL };
const char *m10724692[] = { "/sponsored_ad_", NULL };
const char *m1074c50 [] = { "personagraph.com^", NULL };
const char *m107507e1[] = { "728x90_2.jpg", NULL };
const char *m107556bd[] = { "/newlog.php?", NULL };
const char *m1075f1d1[] = { "/trackv&tmp=", NULL };
const char *m107744e6[] = { "meviodisplayads.com/adholder.php", NULL };
const char *m10793c7b[] = { "derwesten.de^", "^omsv.js", NULL };
const char *m107ba9a1[] = { "observer.ug/images/banners/", NULL };
const char *m107bad56[] = { "/tracker/eventBatch/", NULL };
const char *m107c2163[] = { "/adforgame160x600.", NULL };
const char *m107c324b[] = { ".org/ads_", NULL };
const char *m107d623f[] = { "ktxtr.com^", NULL };
const char *m107f82ae[] = { "klkdccs.net/pjs/yavli-tools.js", NULL };
const char *m1080ccdf[] = { "ps3crunch.net/forum/images/gamers/", NULL };
const char *m1080dc28[] = { "/pubfig.js", NULL };
const char *m108151bf[] = { "/analytics?http_referer", NULL };
const char *m10815b44[] = { "tracking.badgeville.com^", NULL };
const char *m108162c5[] = { "purevideo.com^", NULL };
const char *m1081a2fe[] = { "whitepages.ae/images/UI/SRA/", NULL };
const char *m10826c40[] = { "da.netease.com^", NULL };
const char *m1085dd9a[] = { "ads.fox.com/fox/black_2sec_600.flv", NULL };
const char *m10867e8e[] = { "apprupt.com^", NULL };
const char *m1088e39c[] = { "goldmansachs.com/a/pg/js/prod/gs-analytics-init.js", NULL };
const char *m1088f4b9[] = { "widgets.fccinteractive.com^", NULL };
const char *m1089d411[] = { "partypoker.com^", NULL };
const char *m108c0bfd[] = { "d1wa9546y9kg0n.cloudfront.net/index.js", NULL };
const char *m108c3b3c[] = { "sendvid.com/assets/bjsp-", NULL };
const char *m108d362 [] = { "dailyexpress.com.my/banners/", NULL };
const char *m108dcca1[] = { "78.46.19.203^", NULL };
const char *m108ee7ac[] = { "audienceiq.com^", NULL };
const char *m108f331b[] = { "mmyhkkzddlcqtj.bid^", NULL };
const char *m1092d2f4[] = { "/gn_analytics.", NULL };
const char *m1094228c[] = { "ambaab.com^", NULL };
const char *m10947e7d[] = { "cdbkxcnfmehf.com^", NULL };
const char *m109493e7[] = { "xoqwirroygxv.com^", NULL };
const char *m10995602[] = { "/sponsored_ad/", NULL };
const char *m10995851[] = { "banners.getiton.com^", NULL };
const char *m109cb8d1[] = { "cscactmkbfvn.com^", NULL };
const char *m109f3979[] = { ".com/stats.ashx?", NULL };
const char *m109fd8c5[] = { "spillvacation.com^", NULL };
const char *m10a0086a[] = { "notalwaysromantic.com/images/banner-", NULL };
const char *m10a0dd36[] = { "susection.co^", NULL };
const char *m10a1396d[] = { "/iwadsense.", NULL };
const char *m10a18946[] = { "vid2c.com/js/pp.js", NULL };
const char *m10a294c [] = { "befxqicnz.bid^", NULL };
const char *m10a4132e[] = { "bgcsojmtgdrv.com^", NULL };
const char *m10a4d048[] = { "vmtrk.com^", NULL };
const char *m10a5cef3[] = { "imageshack.us^", "^thpix.gif", NULL };
const char *m10a79dbf[] = { "irs.gov/js/irs_reporting_cookie.js", NULL };
const char *m10a855cd[] = { "jvrbjipsyyc.bid^", NULL };
const char *m10a873e [] = { "sitetag.us^", NULL };
const char *m10a92a5a[] = { "/adzonebottom.", NULL };
const char *m10a959fa[] = { "city-ads.de^", NULL };
const char *m10aaac4c[] = { "tvrfpkvotabukw.com^", NULL };
const char *m10aaf29d[] = { "04426f8b7ce9b069431.com^", NULL };
const char *m10ab0827[] = { "clearspring.com/at/", NULL };
const char *m10ac934a[] = { "g.doubleclick.net^aclk^", "^adurl^http^^^thoughtcatalog.com^", NULL };
const char *m10ad220 [] = { "emediate.ch^", NULL };
const char *m10b0c393[] = { "desperateseller.co.uk/affiliates/", NULL };
const char *m10b30817[] = { "sportsdigitalcontent.com/betting/", NULL };
const char *m10b54a2 [] = { "216.41.211.36/widget/", NULL };
const char *m10b78d7f[] = { "_468x60ad.", NULL };
const char *m10b842b0[] = { "lanacion.com.ar/", "/publicidad/", NULL };
const char *m10b887c9[] = { "cstdfxkxbqbc.com^", NULL };
const char *m10b8cff5[] = { "=336x280;", NULL };
const char *m10ba0867[] = { "adv.livedoor.com^", NULL };
const char *m10bbb15c[] = { "track.leady.cz^", NULL };
const char *m10bd8820[] = { "adonspot.com^", NULL };
const char *m10bdda1b[] = { "ziffdavisenterprise.com/contextclicks/", NULL };
const char *m10c024e4[] = { "=stats&apiVersion=", NULL };
const char *m10c090bb[] = { "/TrackingCentral.js", NULL };
const char *m10c205c4[] = { "cuelinks.com^", NULL };
const char *m10c32285[] = { "ulhokncmea.bid^", NULL };
const char *m10c42d55[] = { "vrcjxjtco.bid^", NULL };
const char *m10c46f6f[] = { "clevi.com^", NULL };
const char *m10c4effd[] = { "liveadexchanger.com/a/display.php", NULL };
const char *m10c6d47d[] = { "gostats.ro^", NULL };
const char *m10c96067[] = { "ytapgckhhvou.com^", NULL };
const char *m10c9d414[] = { "citybeat.de/include/cbtracker.", NULL };
const char *m10cab17a[] = { "b117f8da23446a91387efea0e428392a.pl^", NULL };
const char *m10ceb30d[] = { "/ads2013/", NULL };
const char *m10cf23f1[] = { "/middle?call=http", NULL };
const char *m10d098fd[] = { "datakl.com/banner/", NULL };
const char *m10d100b5[] = { "start.freeze.com^", NULL };
const char *m10d2fb6 [] = { "asotnnwspw.bid^", NULL };
const char *m10d31372[] = { "=336x280,", NULL };
const char *m10d379de[] = { "statsimg.com^", NULL };
const char *m10d520b0[] = { "yourjavascript.com^", NULL };
const char *m10d5ea84[] = { "insidebutlercounty.com/images/300-", NULL };
const char *m10d8ef6 [] = { "/planetstat.", NULL };
const char *m10dbd1d4[] = { "/ad_digital.", NULL };
const char *m10dcbf90[] = { "d2vt6q0n0iy66w.cloudfront.net^", NULL };
const char *m10dd4190[] = { "gvisit.com^", NULL };
const char *m10de736d[] = { "/ad_250x250_", NULL };
const char *m10e198fc[] = { "a.cdngeek.net^", NULL };
const char *m10e1e028[] = { "pswec.com/px/", NULL };
const char *m10e30cc0[] = { "krzllasnlbpjk.bid^", NULL };
const char *m10e32597[] = { "/third-party-stats/", NULL };
const char *m10e78feb[] = { "uyblkzhkbgx.bid^", NULL };
const char *m10e85f60[] = { "nationalpayday.com/MAPProc.aspx?", NULL };
const char *m10e94260[] = { "smowtion.com^", NULL };
const char *m10eada45[] = { "veswrzdcvcdooh.bid^", NULL };
const char *m10ebbaaa[] = { "/sponsor-ad", NULL };
const char *m10ebdb4 [] = { "advantabankcorp.com/ADV/", NULL };
const char *m10ed36c9[] = { "/jqads.", NULL };
const char *m10ed8a66[] = { "cg1bz6tf.loan^", NULL };
const char *m10f55cbc[] = { "rjpqbishujeu.com^", NULL };
const char *m10f560ce[] = { "content-offer-app.site^", NULL };
const char *m10fa29c5[] = { "pwzn9ze.com^", NULL };
const char *m10fad81f[] = { "google.com/uds/modules/elements/newsshow/iframe.html?", "=300x250&", NULL };
const char *m10fb3e0c[] = { "compleatgolfer.com^", "^wallpaper^", NULL };
const char *m10fcfdf3[] = { "vejlbuixnknc.com^", NULL };
const char *m10fd0c07[] = { ".ie/ads/", NULL };
const char *m10fe2ae1[] = { "imagebam.com/JS/pt.js", NULL };
const char *m10fec0f3[] = { "adviva.net^", NULL };
const char *m10ffdd69[] = { "/randomad120x600nsfw.", NULL };
const char *m1101c744[] = { "_80x468.", NULL };
const char *m110254ee[] = { "/ga1.js", NULL };
const char *m11029c69[] = { "bjknjsfrevt.bid^", NULL };
const char *m1103c448[] = { "zzwzjidz.bid^", NULL };
const char *m1104f1ba[] = { "horyzon-media.com^", NULL };
const char *m11086237[] = { "microsoft.com/_log?", NULL };
const char *m110898c [] = { "outlookindia.com/image/banner_", NULL };
const char *m11098153[] = { "ocydwjnqasrn.com^", NULL };
const char *m110b4dec[] = { "api.ticketnetwork.com/Events/TopSelling/domain=nytimes.com", NULL };
const char *m110c465b[] = { "lps.newsinc.com/player/show/", NULL };
const char *m110ef4a6[] = { "https^^^usersfiles.com^", NULL };
const char *m110f2ed7[] = { "/baynote3.", NULL };
const char *m11112507[] = { "_585x75_", NULL };
const char *m11115368[] = { "optmd.com^", NULL };
const char *m11119d16[] = { "analytics.snidigital.com^", NULL };
const char *m1112708b[] = { "skimresources.com/api/ref-banners.js", NULL };
const char *m1115e108[] = { "adjal.com^", NULL };
const char *m111794ca[] = { "/336x280ads.", NULL };
const char *m1117f8cd[] = { ".adserve.", NULL };
const char *m1119fe88[] = { "/modules/ad/", NULL };
const char *m111bab26[] = { "clickosmedia.com^", NULL };
const char *m111e8139[] = { "informationng.com^", "-Leaderboard.", NULL };
const char *m111e8731[] = { "adv.welaika.com^", NULL };
const char *m111f26b1[] = { "/tracking/track.jsp?", NULL };
const char *m11232c8a[] = { "rent.com/track/visit/", NULL };
const char *m112565dc[] = { "/njs.gif?", NULL };
const char *m1125ca2e[] = { "/monitor/log/", NULL };
const char *m11278045[] = { "ofjampfenbwv.com^", NULL };
const char *m1128581 [] = { "pimproll.com^", NULL };
const char *m1128dd8c[] = { "deviantart.net/minish/advertising/downloadad_splash_close.png", NULL };
const char *m1128e30e[] = { "zmdtxdomsoo.bid^", NULL };
const char *m112989dd[] = { "ytimg.com^", "^channels4_banner_hd.jpg^", NULL };
const char *m1129c453[] = { "ltendtxpnss.bid^", NULL };
const char *m112a3e86[] = { "/googlecontextualads.", NULL };
const char *m112a7c66[] = { "/tracker/story.jpg?", NULL };
const char *m112abeb4[] = { "/adblockDetector.", NULL };
const char *m112b29fd[] = { ".ads.darla.", NULL };
const char *m112d4274[] = { "acestats.net^", NULL };
const char *m112da672[] = { "njjybqyiuotl.com^", NULL };
const char *m112e441e[] = { "casinogames.com^", NULL };
const char *m1130e912[] = { "/advertisment1-", NULL };
const char *m113137e9[] = { "graphiq.com/sites/all/modules/custom/ads/", NULL };
const char *m11316794[] = { "ntbftkhrsrh.com^", NULL };
const char *m1131c70d[] = { "lppaepra.bid^", NULL };
const char *m1132af78[] = { "/visit?id=", NULL };
const char *m1134e73f[] = { "pv.xcar.com.cn^", NULL };
const char *m11382aa [] = { "s3.amazonaws.com/socketloop/", NULL };
const char *m1138cdd2[] = { "bonbonsex.com/js/workhome.js", NULL };
const char *m1139dfc8[] = { "-ads-widget?", NULL };
const char *m113a7383[] = { "yrijcjiclmltxq.bid^", NULL };
const char *m113adbdd[] = { "doubleclick.net/xbbe/creative/vast?", NULL };
const char *m113b376c[] = { "krrmpgdmoexc.club^", NULL };
const char *m113cceb4[] = { "stat.4u.pl^", NULL };
const char *m113da737[] = { "lp.musicboxnewtab.com^", NULL };
const char *m113dfae4[] = { "nydailynews.com^", "^tracker.js", NULL };
const char *m113e8304[] = { "flirt4free.com/_special/pops/", NULL };
const char *m113f84f1[] = { "jlarmqbypyku.com^", NULL };
const char *m1140723e[] = { "intellibanners.com^", NULL };
const char *m1140eb1f[] = { "admedia.ro^", NULL };
const char *m1140fdcf[] = { "roshansports.com/iframe.php", NULL };
const char *m114222a [] = { "/sdctag.", NULL };
const char *m11437817[] = { "/banners/ads/", NULL };
const char *m1143d2a9[] = { "egamingonline.com^", NULL };
const char *m11440ccd[] = { "ureace.com^", NULL };
const char *m1145f4b4[] = { "/tracker?", "=", NULL };
const char *m1146708c[] = { "webtrekk-asia.net^", NULL };
const char *m11467bb4[] = { "nybpurpgexoe.com^", NULL };
const char *m11474a5e[] = { "110.45.173.103/ad/", NULL };
const char *m114824a7[] = { "/adstub.", NULL };
const char *m1148409c[] = { "/metaadserver/", NULL };
const char *m114cc9a4[] = { "_ad?size=", NULL };
const char *m114cdfc5[] = { "pimpandhost.com/site/jsUploadPlugin", NULL };
const char *m114db3bc[] = { "caniamedia.com^", NULL };
const char *m114fb12 [] = { "stat.dyna.ultraweb.hu^", NULL };
const char *m1151e564[] = { "letstryanal.com/track/", NULL };
const char *m11538e54[] = { "winhugebonus.com^", NULL };
const char *m1153d72b[] = { "runetki.co^", NULL };
const char *m1155ab64[] = { "_ad_head.", NULL };
const char *m11562c3d[] = { "deliv.lexpress.fr^", NULL };
const char *m11568293[] = { "-Skyscraper-Ad.", NULL };
const char *m1156ad60[] = { "/facash.", NULL };
const char *m11575f95[] = { "indeterman.com^", NULL };
const char *m1157ceb4[] = { "adkernel.com^", NULL };
const char *m115969b5[] = { "tmoncdn.com/scripts/advertisement.js", NULL };
const char *m11596e13[] = { "odzb5nkp.com^", NULL };
const char *m1159944b[] = { "/ad/show.", NULL };
const char *m115aaf65[] = { "_adlog.", NULL };
const char *m115ac647[] = { "reklama.reflektor.cz^", NULL };
const char *m115af439[] = { "bridgevine.com^", NULL };
const char *m115bd98 [] = { "/trovit-analytics.js", NULL };
const char *m11610e97[] = { "iznhvszyizwd.com^", NULL };
const char *m11638197[] = { "213.174.130.10/banners/", NULL };
const char *m1163ace5[] = { "/cpm160.", NULL };
const char *m1164538 [] = { "^abnl^^narodads^", NULL };
const char *m11666fb4[] = { "dunhilltraveldeals.com/iframes/", NULL };
const char *m1166ee04[] = { "spicegrenada.com/images/banners/", NULL };
const char *m1166f78a[] = { "akamaihd.net/hads-", ".mp4?", NULL };
const char *m11695892[] = { "/advertbanner2.", NULL };
const char *m116d615c[] = { "frkohfqkpwvvq.com^", NULL };
const char *m116d96db[] = { "/adplayer/", NULL };
const char *m116daa69[] = { "toptenreviews.com/r/c/", NULL };
const char *m116e75de[] = { "ayjebauqdrys.com^", NULL };
const char *m11741f95[] = { "/global-analytics.js", NULL };
const char *m1174619a[] = { "pr0gram.org^", NULL };
const char *m1175403c[] = { "ads.adverline.com^", NULL };
const char *m1175734d[] = { "socialsex.biz^", NULL };
const char *m11767955[] = { "androidgalaxys.net/wp-content/plugins/", "/google-analyticator/", NULL };
const char *m11773b4f[] = { "aralego.com^", NULL };
const char *m1179a78a[] = { "dmtracking2.alibaba.com^", NULL };
const char *m117abd0a[] = { "piano-media.com/bucket/novosense.swf", NULL };
const char *m117cf90d[] = { "ad.simgames.net^", NULL };
const char *m117d52a1[] = { "fgfx.co.uk/banner.js?", NULL };
const char *m117d574f[] = { "add.newmedia.cz^", NULL };
const char *m117ea122[] = { "/service/track?", NULL };
const char *m117f2c60[] = { "intelligence.dgmsearchlab.com^", NULL };
const char *m117f597 [] = { "rgbstock.com/logsearch/", NULL };
const char *m11808037[] = { "cqieqaxlphdi.com^", NULL };
const char *m1182262c[] = { "syndication.visualthesaurus.com/std/vtad.js", NULL };
const char *m11826158[] = { "splashpagemaker.com/images/", NULL };
const char *m118309df[] = { "sp.shreveporttimes.com^", NULL };
const char *m1185cc4 [] = { "circularhub.com^", NULL };
const char *m118779b1[] = { "24ur.com/bin/player/?mod=statistics&", NULL };
const char *m118837fa[] = { "zsihqvjfwwlk.com^", NULL };
const char *m118950dc[] = { "unxuwvntk.com^", NULL };
const char *m1189df67[] = { "pod.manplay.com^", NULL };
const char *m1189e108[] = { "phncdn.com/js/search_widget.js", NULL };
const char *m118c37ea[] = { "/vplayerad.", NULL };
const char *m118db04c[] = { "ptp22.com^", NULL };
const char *m118df792[] = { "syxcbevp.com^", NULL };
const char *m11932510[] = { "player.bizportal.co.il/scripts/GoogleAnalytics.js", NULL };
const char *m1193ad8e[] = { "/760x120.", NULL };
const char *m1193e1df[] = { "tfttzgnpszrcf.bid^", NULL };
const char *m1198dac0[] = { "retentionscience.com^", NULL };
const char *m119b6f4c[] = { "socialspark.com^", NULL };
const char *m119b7bad[] = { "icdirect.com^", NULL };
const char *m119c040 [] = { "pixel.vmm-satellite2.com^", NULL };
const char *m119e3b3c[] = { "_webanalytics.", NULL };
const char *m11a0e6b2[] = { "sjkcufcpgzsno.bid^", NULL };
const char *m11a12f45[] = { "a.consumer.net^", NULL };
const char *m11a1c6f3[] = { "adworldnetwork.com^", NULL };
const char *m11a31c11[] = { "casinoadviser.net^", NULL };
const char *m11a31f28[] = { "kmqlirdx.bid^", NULL };
const char *m11a44395[] = { "phonephotographytricks.com/images/banners/", NULL };
const char *m11a600d5[] = { "sqate.io^", NULL };
const char *m11a65e13[] = { "lansrv030.com^", NULL };
const char *m11a6df91[] = { "104.197.199.227^", NULL };
const char *m11a769b0[] = { "sourceforge.net/tracker/", NULL };
const char *m11a95794[] = { "nodvmmtniokbz.bid^", NULL };
const char *m11aa08f [] = { "dw.cbsi.com/js/dw.js", NULL };
const char *m11ab1f44[] = { "bkmmlcbertdbselmdxpzcuyuilaolxqfhtyukmjkklxphbwsae.com^", NULL };
const char *m11aba8d4[] = { "leadintelligence.co.uk^", NULL };
const char *m11adbd34[] = { "vhobbies.com/admgr/", ".aspx?ZoneID=", NULL };
const char *m11ade135[] = { "g.doubleclick.net/pcs/click?", NULL };
const char *m11ae799d[] = { "iziwhlafxitn.com^", NULL };
const char *m11af0a2e[] = { "byqmzodcdhhu.com^", NULL };
const char *m11af43db[] = { "trackthatad.com^", NULL };
const char *m11b06090[] = { "stargames.com/bridge.asp?idr=", NULL };
const char *m11b1b48a[] = { "32b4oilo.com^", NULL };
const char *m11b21d6c[] = { "/ads-sticker.", NULL };
const char *m11b31617[] = { "468-60.swf?", NULL };
const char *m11b6701d[] = { "ourworld.com/ow/evercookie_", NULL };
const char *m11b6adaa[] = { "petametrics.com^", ".js^", NULL };
const char *m11b825ca[] = { "play4movie.com/banner/", NULL };
const char *m11b91129[] = { "sematext.com^", NULL };
const char *m11bacf2d[] = { "intervigil.com^", NULL };
const char *m11bde92d[] = { "chukalorqa.com^", NULL };
const char *m11bedff6[] = { "/EWTRACK_", NULL };
const char *m11c029f [] = { "/adslider/", NULL };
const char *m11c10b27[] = { "renhertfo.com^", NULL };
const char *m11c29b59[] = { "yourlegacy.club^", NULL };
const char *m11c2c35 [] = { "vddhkbxeutjr.com^", NULL };
const char *m11c53891[] = { "winsms.co.za/banner/", NULL };
const char *m11c62139[] = { "amctv.com^", "^comscore.js", NULL };
const char *m11cae0bd[] = { "direct-xxx-access.com^", NULL };
const char *m11cc2121[] = { "/fam/view.php?", NULL };
const char *m11cf6f14[] = { "hb-247.com^", NULL };
const char *m11d12b93[] = { "/cdn-cgi/pe/bag2?r", "ero-advertising.com", NULL };
const char *m11d15689[] = { "complaintsboard.com/img/300x250anti.gif", NULL };
const char *m11d77264[] = { "tujswypf.bid^", NULL };
const char *m11d8bdf5[] = { "ad120m.com^", NULL };
const char *m11d9056f[] = { "ilcorsaronero.info/home.gif", NULL };
const char *m11dfbef8[] = { "realtracker.com^", NULL };
const char *m11e125bc[] = { "googletagmanager.com/gtag/js", NULL };
const char *m11e2b7f [] = { "/JPlayerAdFoxAdvertisementPlugin.", NULL };
const char *m11e2e8bb[] = { "/tracking/setTracker/", NULL };
const char *m11e326e0[] = { "yzzmcxnlvyymt.com^", NULL };
const char *m11e38420[] = { "roshantv.com/adad.", NULL };
const char *m11e67873[] = { "rvnc72k.com^", NULL };
const char *m11e768b7[] = { "thjuvpgdmjj.com^", NULL };
const char *m11e7c19 [] = { "mvdnsrgolwgru.com^", NULL };
const char *m11e8b965[] = { "onclickads.net^", NULL };
const char *m11e8dfb2[] = { "/report?event_", NULL };
const char *m11e93c30[] = { "userneeds.dk^", NULL };
const char *m11e9faae[] = { "_323x120_", NULL };
const char *m11eb43c [] = { "upstats.ru^", NULL };
const char *m11ebbe33[] = { "pricespider.com/impression/", NULL };
const char *m11ee8d5d[] = { "/roi_tracker.", NULL };
const char *m11f299d6[] = { "70ee6484605f.com^", NULL };
const char *m11f3751e[] = { "/CreateVIDCookie.aspx?", NULL };
const char *m11f57cc5[] = { "readnotify.com^", NULL };
const char *m11f5ab24[] = { "youngpornvideos.com/images/glamglam/", NULL };
const char *m11f5b494[] = { "caladvocate.com/images/banner-", NULL };
const char *m11f84aff[] = { "stat.pl^", NULL };
const char *m11f8a669[] = { "lw1.cdmediaworld.com^", NULL };
const char *m11fa6a0b[] = { "alarabiya.net/track_content_", NULL };
const char *m11fcd406[] = { "npvos.com^", NULL };
const char *m11fd54a7[] = { "bbci.co.uk^", "^adverts.js", NULL };
const char *m11fd626b[] = { "ozwjhdler.com^", NULL };
const char *m11fda237[] = { "ometria.com^", NULL };
const char *m11fe7b66[] = { "/abm.aspx", NULL };
const char *m11ff6023[] = { "adlink.net^", NULL };
const char *m11ffedf1[] = { "phncdn.com/js/cover_tutorial/", NULL };
const char *m12027bc2[] = { "abook.ws/pyload.png", NULL };
const char *m12034291[] = { "arturtrack.com^", NULL };
const char *m1205a281[] = { "runslin.com^", NULL };
const char *m1206b549[] = { "aariczayhpo.com^", NULL };
const char *m1208e119[] = { "/measure/visit/", NULL };
const char *m1209327 [] = { "/300x250_", NULL };
const char *m120a04f3[] = { "coinhive.com^", NULL };
const char *m120a0aee[] = { "/autopromo.", NULL };
const char *m120b4514[] = { "static-fra.de^", "^tracking.js", NULL };
const char *m120fb00 [] = { "bannershotlink.perfectgonzo.com^", NULL };
const char *m12109093[] = { "/showcasead/", NULL };
const char *m12110a67[] = { "rtax.criteo.com^", NULL };
const char *m12119ab7[] = { "/navigation/ad/", NULL };
const char *m12121fb4[] = { "click2freemoney.com^", NULL };
const char *m12140113[] = { "tgjdebebaama.com^", NULL };
const char *m12141d54[] = { "3wr110.net^", NULL };
const char *m12141de4[] = { "peer39.com^", NULL };
const char *m12145ba9[] = { "insulling.com^", NULL };
const char *m121625f4[] = { "demandmedia.s3.amazonaws.com^", NULL };
const char *m121803bc[] = { "/ad-iptracer.", NULL };
const char *m12181694[] = { "track.cordial.io^", NULL };
const char *m12183165[] = { "porntagged.com^", NULL };
const char *m12187586[] = { "mountainbuzz.com/attachments/banners/", NULL };
const char *m1219c724[] = { "unrealmarketing.com/js/unrealGTS.js", NULL };
const char *m121ad6de[] = { "torrent-finder.info/cont.html", NULL };
const char *m121bb4c2[] = { "blogger.com^", NULL };
const char *m121c6785[] = { "uuidksinc.net^", NULL };
const char *m121e1146[] = { "/adcreative.", NULL };
const char *m121f05a1[] = { "-scroll-tracker.js", NULL };
const char *m12201c3f[] = { "crakmedia.com^", NULL };
const char *m1220287e[] = { "seekbang.com^", NULL };
const char *m12219afe[] = { "/oas_analytics.", NULL };
const char *m122302f2[] = { "onegameplace.com/iframe.php", NULL };
const char *m1223c249[] = { "ads.nationalgeographic.com^", NULL };
const char *m12241346[] = { "/neo/ads/", NULL };
const char *m12259f33[] = { "/aduxads/", NULL };
const char *m1225b2f2[] = { "yamivideo.com^", "^download_video.jpg", NULL };
const char *m1226150f[] = { "/gtmTracking.", NULL };
const char *m12263cc9[] = { "yobxvotn.bid^", NULL };
const char *m122640e6[] = { "joribobo.com^", NULL };
const char *m12267b76[] = { "phncdn.com/cb/youpornwebfront/css/babes.css", NULL };
const char *m1228b4a1[] = { "numberthreebear.com^", NULL };
const char *m122bcecb[] = { "dx.com/?utm_rid=", NULL };
const char *m122e36f4[] = { "_advertisement_", NULL };
const char *m122e370d[] = { "386704cb2300cf1a.com^", NULL };
const char *m122e9098[] = { "/modules/ad_", NULL };
const char *m12305dfb[] = { "/bannerdeliver.php", NULL };
const char *m1231d3e4[] = { "/rdm-ad-", NULL };
const char *m12346e65[] = { "d0eda50bf4f7d172c06.com^", NULL };
const char *m12360565[] = { "spaceprogram.com/webstats/", NULL };
const char *m12374f0a[] = { "1x9h3h9v.bid^", NULL };
const char *m123759a1[] = { "hjyxnjfbrj.bid^", NULL };
const char *m1237826d[] = { "dahakbkwgvwzb.bid^", NULL };
const char *m12383ec [] = { "pepsi.com/js/pepsi_tracking.js", NULL };
const char *m12391a1e[] = { "/_ads/", NULL };
const char *m123bbb4d[] = { "axkiznybznfa.bid^", NULL };
const char *m123e2d7 [] = { "fc2.com/ana/", NULL };
const char *m123e5c88[] = { "/AdvertAssets/", NULL };
const char *m123e5ca5[] = { "lesmeilleurs-jeux.net/images/ban/", NULL };
const char *m1241c969[] = { "ufmnicckqyru.com^", NULL };
const char *m12421f19[] = { "/uploads/adv/", NULL };
const char *m12423788[] = { "wonclick.com^", NULL };
const char *m12425d4d[] = { "freeminecraft.me/mw3.png", NULL };
const char *m124348e6[] = { "v.giantrealm.com/players/stats.swf?", NULL };
const char *m1244710c[] = { "eagleboys.com.au/eagleboys/", "/ads/", NULL };
const char *m12456c55[] = { "/?zoneid=", "&timeout=", NULL };
const char *m1245cda8[] = { "at.ua/stat/", NULL };
const char *m1247f55e[] = { "lplznzccvn.bid^", NULL };
const char *m124a4b74[] = { "/new_oas.", NULL };
const char *m124ab46 [] = { "pyjjxogzlzcxii.bid^", NULL };
const char *m124afbb4[] = { "/eheat.js", NULL };
const char *m124c994a[] = { "/AdS/RAD.", NULL };
const char *m124cf069[] = { "://banner.", NULL };
const char *m124d27d9[] = { "betterbills.com.au/widgets/", NULL };
const char *m124e7dc3[] = { "hitechlegion.com/images/banners/", NULL };
const char *m125054e8[] = { "twhsmftwybkfn.bid^", NULL };
const char *m125158c6[] = { "partner.e-conomic.com^", NULL };
const char *m1252cf49[] = { "webclickmanager.com^", NULL };
const char *m1254a70 [] = { "buzzadexchange.com/a/display.php?r=", NULL };
const char *m1258402b[] = { "rdtcdn.com^", "^redtube.js^", NULL };
const char *m1259850f[] = { "/adbl1/", NULL };
const char *m125cf678[] = { "/logHandler.", NULL };
const char *m125fa936[] = { "/ads/interstitial/", NULL };
const char *m126130d7[] = { "securepaths.com^", NULL };
const char *m1262fe7d[] = { "activewin.com^", "^blaze_static2.gif", NULL };
const char *m12631ebd[] = { "jllzvqolrdu.bid^", NULL };
const char *m12655b55[] = { "ncsoft.com/tracker.js", NULL };
const char *m12660564[] = { "logger.sociablelabs.com^", NULL };
const char *m126622b6[] = { "piratefm.co.uk/resources/creative/", NULL };
const char *m12678912[] = { "mmeddgjhplqy.com^", NULL };
const char *m1268a439[] = { "nytimes.com/adx/images/ads/", "_premium-crosswords_bg_600x329.gif", NULL };
const char *m12699ab2[] = { "/190_900.", NULL };
const char *m1269d69e[] = { "google.com/", "/search/", NULL };
const char *m126bca79[] = { "/600_120_", NULL };
const char *m126d31f5[] = { "/ads-06.", NULL };
const char *m126ecae9[] = { "daylogs.com^", NULL };
const char *m126fa9b5[] = { "/conad.", NULL };
const char *m12702328[] = { "hpvxmmttf.bid^", NULL };
const char *m12711206[] = { "700_200.jpg", NULL };
const char *m12714e75[] = { "/ads-right.", NULL };
const char *m1272d1ad[] = { "/webapp/ads-", NULL };
const char *m127313bc[] = { "ptf.com/js/fdm_banner.js", NULL };
const char *m12740431[] = { "bbmkyxvxiw.bid^", NULL };
const char *m127a4963[] = { "888games.com^", NULL };
const char *m127b6312[] = { "hothardware.com^", "_staticbanner_", ".jpg", NULL };
const char *m127eae34[] = { "/easyads.", NULL };
const char *m12804bf4[] = { "468x60.php?", NULL };
const char *m1281771e[] = { "promo4partners.com^", NULL };
const char *m12819607[] = { "ckqgkazihvwc.com^", NULL };
const char *m128371fa[] = { "tscapeplay.com/pvim?", NULL };
const char *m12839fb4[] = { "v.fwmrm.net/ad/", "defaultImpression", NULL };
const char *m12856c7 [] = { "=160x160;", NULL };
const char *m12888e40[] = { "/homepage_pixels.", NULL };
const char *m12893f0b[] = { "adx.atnext.com^", NULL };
const char *m12899691[] = { "ea.rueducommerce.fr^", NULL };
const char *m128d9aa8[] = { "/ChannelTrackingConverter.", NULL };
const char *m128df136[] = { "analytics.163.com^", NULL };
const char *m1290f5c3[] = { "akamai.com/crs/lgsitewise.js", NULL };
const char *m1291958b[] = { "/ad/130-", NULL };
const char *m12933868[] = { "/advertrail.", NULL };
const char *m1294c96d[] = { "megacash.de^", NULL };
const char *m1297e100[] = { "serving-sys.com/BurstingPipe/adServer.bs?", NULL };
const char *m129804ef[] = { "collect.igodigital.com^", NULL };
const char *m129a8d2b[] = { "glam.com/gad/", NULL };
const char *m129b6ab7[] = { "/peeljs.php", NULL };
const char *m129c3708[] = { "stats.cloudwp.io^", NULL };
const char *m12a0b847[] = { "adparad.net^", NULL };
const char *m12a1777b[] = { "exosrv.com^", NULL };
const char *m12a23360[] = { "standard.net/sites/default/files/images/wallpapers/", NULL };
const char *m12a33060[] = { "netupd8.com^", "^ads^", NULL };
const char *m12a395e [] = { "compteur.websiteout.net^", NULL };
const char *m12a4e07d[] = { "bqptlqmtroto.com^", NULL };
const char *m12a54693[] = { "exdoller.com^", NULL };
const char *m12a6397b[] = { "zttlnqce.com^", NULL };
const char *m12a669a [] = { "sitebro.net^", NULL };
const char *m12a7014f[] = { ".adgearpubs.", NULL };
const char *m12a8759f[] = { "/ads/right.", NULL };
const char *m12ae3418[] = { "/cookie?affiliate", NULL };
const char *m12ae39f4[] = { "dochyedu.info^", NULL };
const char *m12b0aa3e[] = { "globe7.com^", NULL };
const char *m12b1a1f1[] = { "share-links.biz^", "^hisp.gif", NULL };
const char *m12b46a6b[] = { "/adPositions.", NULL };
const char *m12b60d68[] = { "track1.viewdeos.com^", NULL };
const char *m12b6f876[] = { "6g3am6pr.website^", NULL };
const char *m12b79603[] = { "tag.aticdn.net^", NULL };
const char *m12b797e [] = { "padsdelivery.com^", NULL };
const char *m12b7cfed[] = { "ylovduaeyeppl.com^", NULL };
const char *m12bafe2d[] = { "nudez.com/", ".php?", "=", NULL };
const char *m12bc8b96[] = { "jinkads.de^", NULL };
const char *m12bcc0ca[] = { "comdirect.de/ccf/img/ecrm2.gif?", NULL };
const char *m12bdad07[] = { "/collect_stat.", NULL };
const char *m12bfc7ff[] = { "ocforums.com/adj/", NULL };
const char *m12c033b [] = { "minero.cc^", NULL };
const char *m12c05109[] = { "blogoutils.com/online-", NULL };
const char *m12c05f10[] = { "pink-o-rama.com/Fetishhits", NULL };
const char *m12c100ab[] = { "pcmag.com/blogshome/logicbuy.js", NULL };
const char *m12c1c0c0[] = { "qekmxaimxkok.com^", NULL };
const char *m12c1e23 [] = { "uhgnxrkhoi.bid^", NULL };
const char *m12c23fb [] = { "wundercounter.com^", NULL };
const char *m12c29a40[] = { "adpost.com/rectserver.g.", NULL };
const char *m12c30528[] = { "dyykxositkqt.bid^", NULL };
const char *m12c3bb7e[] = { "dsnextgen.com^", NULL };
const char *m12c3da13[] = { "adabra.com^", NULL };
const char *m12c4b0fa[] = { "wos.lv^", NULL };
const char *m12c660e9[] = { "48331375c351e.com^", NULL };
const char *m12c79ad0[] = { "roar.com^", NULL };
const char *m12c93fd4[] = { "sparkasse.de/if/resources/js/urchin.js", NULL };
const char *m12c9590b[] = { "apexstats.com^", NULL };
const char *m12c95979[] = { "slgcheqbrmu.bid^", NULL };
const char *m12cad794[] = { ".siteclarity.", NULL };
const char *m12ccabd8[] = { "^getAdvertisement^", NULL };
const char *m12cde02d[] = { "iamediaserve.com^", NULL };
const char *m12cf0794[] = { "jaxmbkhyr.com^", NULL };
const char *m12cf5b6d[] = { "ads.gawker.com^", NULL };
const char *m12d073fb[] = { "edxvyyywsxqh.com^", NULL };
const char *m12d115c5[] = { "/indexmobilead2.", NULL };
const char *m12d1820b[] = { "cad.donga.com^", NULL };
const char *m12d28c5c[] = { "skymetweather.com^", "^googleadds^", NULL };
const char *m12d3739f[] = { "imgspice.com/jquery.cookie.js", NULL };
const char *m12d37a2d[] = { "wbsadsdel2.com^", NULL };
const char *m12d3c5df[] = { "/geomap.js?", NULL };
const char *m12d439ae[] = { "punlkhusprgw.com^", NULL };
const char *m12d5c7ad[] = { "ecboxijnmh.com^", NULL };
const char *m12d69bb6[] = { "/impress.php?", NULL };
const char *m12d72da9[] = { "motherless.com/scripts/jwplayer.html5.js", NULL };
const char *m12d7488d[] = { "ieee.org/interstitial?", NULL };
const char *m12d7ea73[] = { "drtuber.com/templates/frontend/white/js/embed.js?", NULL };
const char *m12d7f5f0[] = { "d10lpsik1i8c69.cloudfront.net^", NULL };
const char *m12d8564c[] = { "jacars.net/images/ba/", NULL };
const char *m12d9a3d6[] = { "ew3.io^", NULL };
const char *m12d9f178[] = { "/logger?description=", NULL };
const char *m12dc2ef5[] = { "personyze.com^", NULL };
const char *m12dddc92[] = { "babbnrs.com^", NULL };
const char *m12dde23b[] = { "/widgetad.", NULL };
const char *m12df3295[] = { "ads1.msn.com^", NULL };
const char *m12df4f1c[] = { "data-analytics.jp^", NULL };
const char *m12df8ae1[] = { "publited.com^", NULL };
const char *m12e014c2[] = { "phnompenhpost.com^", "^banner_", NULL };
const char *m12e222d1[] = { "cdn", ".deadline.com^", NULL };
const char *m12e47c21[] = { "r.bbci.co.uk^", NULL };
const char *m12e5defd[] = { "banner.wirenode.com^", NULL };
const char *m12e80b02[] = { "s1now.com^", "^takeovers^", NULL };
const char *m12e8695f[] = { "geo.digitalpoint.com^", NULL };
const char *m12e94ca1[] = { "0194c6fcbb3.com^", NULL };
const char *m12ec9ef3[] = { "-468x060_", NULL };
const char *m12efe750[] = { "&pppi=", "=http", NULL };
const char *m12f8ecf [] = { "hotelscombined.com/SearchBox/", NULL };
const char *m12fadcb8[] = { "_imp?Log=", NULL };
const char *m12fb0cf1[] = { "/adgear.js", NULL };
const char *m12fb7b36[] = { "xudrwfesrzl.bid^", NULL };
const char *m12fc885b[] = { "rvzudtgpvwxz.com^", NULL };
const char *m12fd086b[] = { "123date.me^", NULL };
const char *m12fde73e[] = { "airtv-assets.global.ssl.fastly.net^", NULL };
const char *m12fe49e7[] = { "/Adv468.", NULL };
const char *m12fffc70[] = { "ads.yldmgrimg.net^", NULL };
const char *m13006e87[] = { "/TrafficHaus/", NULL };
const char *m13013b33[] = { "/nextad/", NULL };
const char *m13035652[] = { "/frontend/ads/", NULL };
const char *m1303b771[] = { "track.mybloglog.com^", NULL };
const char *m13054bad[] = { "avforums.com/", "ad", NULL };
const char *m130757e0[] = { "digital-zoom.de/counter.js", NULL };
const char *m130757e6[] = { "eclick.vn^", NULL };
const char *m131025e0[] = { "hotsashagrey.com^", "^Anabolic.jpg", NULL };
const char *m13111399[] = { "/xtendmedia.", NULL };
const char *m131138e5[] = { "folha.uol.com.br/paywall/js/1/publicidade.ads.js", NULL };
const char *m13121322[] = { "&adsafe=", NULL };
const char *m13123240[] = { "bwuxrzvr.bid^", NULL };
const char *m1312abcd[] = { "/widget/s.gif?", NULL };
const char *m1315e386[] = { "vswaapygj.bid^", NULL };
const char *m1319906 [] = { "/get_geoip?", NULL };
const char *m131b62df[] = { "cdn.teads.tv/media/format.js", NULL };
const char *m1320da17[] = { "ligatus.com/", "/angular-tag.js", NULL };
const char *m13214fcc[] = { "xhojlvfznietogsusdiflwvxpkfhixbgdxcnsdshxwdlnhtlih.com^", NULL };
const char *m1327a17f[] = { "gpgsxlmjnfid.com^", NULL };
const char *m13293b97[] = { "adhostingsolutions.com^", NULL };
const char *m1329c930[] = { "admixer.net^", NULL };
const char *m132a4241[] = { "adremedy.com^", NULL };
const char *m132c1220[] = { "internetbrands.com/partners/", NULL };
const char *m132cddf1[] = { "toutiao.com^", "^user_log^", NULL };
const char *m132d9e03[] = { "awgdgpawhwgi.bid^", NULL };
const char *m132ef12f[] = { "ads.domeus.com^", NULL };
const char *m132f933a[] = { "webstat.no^", NULL };
const char *m132fece1[] = { "460x70.jpg", NULL };
const char *m13305511[] = { "visitor-analytics.net^", NULL };
const char *m133530d5[] = { "megapopads.com^", NULL };
const char *m133629d9[] = { "partners.keezmovies.com^", NULL };
const char *m13371a7d[] = { "/masterad.", NULL };
const char *m13375b7b[] = { "spaziogames.it/ajax/player_impression.ashx?", NULL };
const char *m13383065[] = { "jjvids.com/i/", NULL };
const char *m133989ab[] = { "beap.gemini.yahoo.com^", NULL };
const char *m133d5794[] = { "/ad.aspx?", NULL };
const char *m133e701f[] = { "chytrrvwvabg.com^", NULL };
const char *m133e9715[] = { "yimg.com^", "^java^promotions^js^ad_eo_1.1.js", NULL };
const char *m133f00c3[] = { "/nikioWSJCallback.", NULL };
const char *m13403180[] = { "/impactAds.", NULL };
const char *m1340f2cf[] = { "/RMAnalytics.", NULL };
const char *m1341a065[] = { "/TrackingService.js", NULL };
const char *m134340bb[] = { "/rkrt_tracker-", NULL };
const char *m1343ce7a[] = { "relestar.com^", NULL };
const char *m134684f [] = { "upbcd.info/vuze/", NULL };
const char *m13468a67[] = { "analytics.cocolog-nifty.com^", NULL };
const char *m13477963[] = { "d0c2f7885c4be6e8c8.top^", NULL };
const char *m1348b824[] = { "isparkmedia.com^", NULL };
const char *m134a9c63[] = { "adtdp.com^", NULL };
const char *m134ad726[] = { "ad.atdmt.com/s/", NULL };
const char *m134b160b[] = { "-adserver/", NULL };
const char *m134b5949[] = { "/probance_tracker.", NULL };
const char *m134bb853[] = { "maxymiser.com^", NULL };
const char *m134d4620[] = { "monstercockz.com/eds/", NULL };
const char *m134e2612[] = { "get-a-fuck-tonight.com^", NULL };
const char *m134fb217[] = { "ota.cartrawler.com^", NULL };
const char *m134fc9b6[] = { "hulu.com/v3/revenue/", NULL };
const char *m13502b2a[] = { "hyperwebads.com^", NULL };
const char *m13510278[] = { "hits.theguardian.com^", NULL };
const char *m1351db5f[] = { "store.yahoo.net^", "^ywa.js", NULL };
const char *m1352043f[] = { "yrt7dgkf.exashare.com^", NULL };
const char *m13521373[] = { "cdn7.rocks^", NULL };
const char *m135465cf[] = { "godhat.com^", NULL };
const char *m1354e9c1[] = { "hub.com.pl^", NULL };
const char *m13554a39[] = { "mygirlfriendvids.net/js/popall1.js", NULL };
const char *m13569920[] = { "/ads-mobileweb-", NULL };
const char *m1358d5c2[] = { "/tmnadsense.", NULL };
const char *m1359b382[] = { "banners.cfspm.com.au^", NULL };
const char *m135b1459[] = { "/tmnadsense-", NULL };
const char *m135c2e60[] = { "blasternation.com/images/hearthstone.jpg", NULL };
const char *m135d758e[] = { "areyouahuman.com/kitten?", NULL };
const char *m135e8d69[] = { "/sophus.js", NULL };
const char *m1363bba3[] = { "/ad_right_", NULL };
const char *m1364bee0[] = { "instapage.com^", NULL };
const char *m13659885[] = { "mttyfwtvyumc.com^", NULL };
const char *m1365e1a7[] = { "/internetad/", NULL };
const char *m136a6ace[] = { "qlvgvehwzj.com^", NULL };
const char *m136e4ebf[] = { "klnrew.site^", NULL };
const char *m1370a421[] = { "/bannercode.php", NULL };
const char *m13710fe3[] = { "d2anfhdgjxf8s1.cloudfront.net/ajs.php?adserver=", NULL };
const char *m137325a4[] = { "yimg.com^", "_east.swf", NULL };
const char *m13738bae[] = { "banners.penthouse.com^", NULL };
const char *m1373c4fd[] = { ".com/adclk?", NULL };
const char *m137495d7[] = { "d1r27qvpjiaqj3.cloudfront.net^", NULL };
const char *m137527e1[] = { "a.killergram-girls.com^", NULL };
const char *m13758ade[] = { "virtualtourist.com/commerce/popunder/", NULL };
const char *m13761f87[] = { "/ea_ctrl?", NULL };
const char *m137633c2[] = { "music-desktop.com^", NULL };
const char *m1377aee5[] = { "cnzz.com^", NULL };
const char *m137900c4[] = { "qveoxhidesgy.bid^", NULL };
const char *m1379480e[] = { "facebook.com/ct.php", NULL };
const char *m137958b6[] = { "/butler.php?type=", NULL };
const char *m137b21e6[] = { "/dictionary/ads/", NULL };
const char *m137b9a61[] = { "linkpulse.com^", NULL };
const char *m137bf8e2[] = { "-adSponsors.", NULL };
const char *m137c6ace[] = { "parade.com/images/skins/", NULL };
const char *m137ecdd [] = { "imanginatium.com^", NULL };
const char *m137effb3[] = { "/adf.cgi?", NULL };
const char *m137fbfb1[] = { "indofad.com^", NULL };
const char *m13805212[] = { "/ad/top3.", NULL };
const char *m13811913[] = { "redirectoptimizer.com^", NULL };
const char *m13881f85[] = { "web-controlling.org^", NULL };
const char *m13882a20[] = { "adscendmedia.com^", NULL };
const char *m1388806c[] = { "pussycash.com/content/banners/", NULL };
const char *m1389e36b[] = { "phncdn.com/modernizr-", NULL };
const char *m138f33cf[] = { "metrics.extremetech.com^", NULL };
const char *m138fb68a[] = { "activeconversion.com^", NULL };
const char *m138fe605[] = { "gxkwwbqzsg.com^", NULL };
const char *m138ffc1b[] = { "ads.virtualcountries.com^", NULL };
const char *m1390980a[] = { "stats.bluebillywig.com^", NULL };
const char *m1390eebf[] = { "pastime.biz/images/iloveint.gif", NULL };
const char *m13920be6[] = { "thevideo.me/js/jsmpc.js", NULL };
const char *m13944024[] = { "counter.cnw.cz^", NULL };
const char *m13953f43[] = { "/cdn-cgi/pe/bag2?", "googlesyndication.com%2Fpagead%2Fosd.js", NULL };
const char *m13956c84[] = { "ultimategracelessness.info^", NULL };
const char *m13967f2c[] = { "zavu.work^", NULL };
const char *m139afe9 [] = { "mopo.de/uid/", NULL };
const char *m139bba06[] = { "mtagmonetizationb.com^", NULL };
const char *m139d1fe5[] = { "sq2trk2.com^", NULL };
const char *m139d83f8[] = { "ijncw.tv^", NULL };
const char *m139ef9c4[] = { "findfreegraphics.com/underp.js", NULL };
const char *m139f796f[] = { "sslcheckerapi.com^", NULL };
const char *m13a0510a[] = { "rotabanner.com^", NULL };
const char *m13a0f890[] = { "modkehkcihvzi.bid^", NULL };
const char *m13a3aa9d[] = { "askhilltop.com^", NULL };
const char *m13a55de6[] = { "anfjrxbxbar.bid^", NULL };
const char *m13a59b0e[] = { "/set_cookie.php?", NULL };
const char *m13a5fba2[] = { "sckpttzpnfimba.bid^", NULL };
const char *m13a784ff[] = { "prcfiopms.bid^", NULL };
const char *m13a85b48[] = { "/ad12.", NULL };
const char *m13a8f19b[] = { "log2.adop.cc^", NULL };
const char *m13aa1549[] = { "_796x110_", NULL };
const char *m13aa3719[] = { "newt1.adultworld.com^", NULL };
const char *m13aaa175[] = { "tubeplus.me/resources/js/codec.js", NULL };
const char *m13acedaa[] = { "/130x600.", NULL };
const char *m13ad9b75[] = { "pdywlbjkeq.work^", NULL };
const char *m13ae4b9a[] = { "mtvnservices.com/metrics/", NULL };
const char *m13af2b5a[] = { "macwelt.de/images/pic.gif?", NULL };
const char *m13af589 [] = { "lsbet.com/bonus/", NULL };
const char *m13af974e[] = { "totalguitar.net/images/", "_125X125.jpg", NULL };
const char *m13b6ac3b[] = { "adstatic.com^", NULL };
const char *m13b8c86a[] = { "qlfsat.co.uk^", NULL };
const char *m13baefd3[] = { "biftbtajfs.bid^", NULL };
const char *m13bb8b2b[] = { "bypassoxy.com/vectrotunnel-banner.gif", NULL };
const char *m13bcbe  [] = { "data.econa.com^", NULL };
const char *m13bf32fd[] = { "/728x15.", NULL };
const char *m13c04a3 [] = { "bid.g.doubleclick.net^", NULL };
const char *m13c4d56c[] = { "avira.com/site/datatracking?", NULL };
const char *m13c59376[] = { "4utro.ru^", NULL };
const char *m13c59b43[] = { "nfdntqlqrgwc.com^", NULL };
const char *m13c8d15a[] = { "ae1a1e258b8b016.com^", NULL };
const char *m13c99d31[] = { "js.stroeermediabrands.de^", NULL };
const char *m13ccafa5[] = { "/js/hbx.js", NULL };
const char *m13cd8d88[] = { "otoshiana.com^", NULL };
const char *m13ce0a6c[] = { "2cc.net.au/images/banners/", NULL };
const char *m13d0f0cc[] = { "kqzyfj.com/placeholder-", NULL };
const char *m13d15f16[] = { "_728x90ad_", NULL };
const char *m13d1bf7c[] = { "phncdn.com/assets/pc/js/searchporntag_page_asset_list.js", NULL };
const char *m13d26d14[] = { "rockthebells.net/images/banners/", NULL };
const char *m13d49b32[] = { "intergid.ru^", NULL };
const char *m13d6f163[] = { "sexvidx.tv/js/eroex.js", NULL };
const char *m13d7902 [] = { "eragi.ru^", NULL };
const char *m13dabc0f[] = { "dashboardad.net^", NULL };
const char *m13dc77a9[] = { "yhtytxeskrqgpl.bid^", NULL };
const char *m13dcee3b[] = { "nzpages.co.nz^", "^track.js", NULL };
const char *m13de17b6[] = { "/advertorial/", NULL };
const char *m13df25f9[] = { "adhub.co.nz^", NULL };
const char *m13df50d1[] = { ".adpIds=", NULL };
const char *m13dfdb9f[] = { "kulkulta.com^", NULL };
const char *m13e02871[] = { "/log.cfm?", NULL };
const char *m13e0854e[] = { "/top468.html", NULL };
const char *m13e192ee[] = { "/layer-ads.", NULL };
const char *m13e2bbae[] = { "pandaporn.net/", ".php", NULL };
const char *m13e50a47[] = { "counter.fateback.com^", NULL };
const char *m13e53b3b[] = { "luraclhaunxv.com^", NULL };
const char *m13e69c2 [] = { "/shared/ads.", NULL };
const char *m13e6fa4b[] = { "d.adrolays.de^", NULL };
const char *m13e7b16a[] = { "/coinhive.min.js", NULL };
const char *m13e962fa[] = { "staticneo.com/neoassets/iframes/leaderboard_bottom.", NULL };
const char *m13eac9e3[] = { "ivuqekelizp.bid^", NULL };
const char *m13eb0833[] = { "reevivepro.com^", NULL };
const char *m13ec033b[] = { "shroomery.org/images/www.shroomery.org.please.png", NULL };
const char *m13ed5c70[] = { "/tracker.tsp?", NULL };
const char *m13ef8a73[] = { "pechextreme.com^", "^banners^", NULL };
const char *m13f32430[] = { "9e8855a3960573fc593.com^", NULL };
const char *m13f3ac56[] = { "/webstatistics.php?", NULL };
const char *m13f451f1[] = { "babator.com^", NULL };
const char *m13f4601d[] = { "/stattracker-", NULL };
const char *m13f51e25[] = { "nbkwnsonadrb.com^", NULL };
const char *m13f582ad[] = { "itdfougdewupfd.bid^", NULL };
const char *m13f76306[] = { "canonresourcecenter.com^", NULL };
const char *m14019559[] = { "comeadvertisewithus.com^", NULL };
const char *m14028b05[] = { "placeiq.com^", NULL };
const char *m1402f973[] = { "/stat_visits.", NULL };
const char *m1405fb0a[] = { "performanceadexchange.com^", NULL };
const char *m140ac960[] = { "barclaycard.co.uk/cs/static/js/esurveys/esurveys.js", NULL };
const char *m140ad1e [] = { "/qj-ads.", NULL };
const char *m140b4785[] = { "cloudsrvtrk.com^", NULL };
const char *m140fa107[] = { "adjustnetwork.com^", NULL };
const char *m141295d4[] = { ".com/im_ad/", NULL };
const char *m141418af[] = { "fb0c32d2f28c.com^", NULL };
const char *m14150118[] = { "socdm.com^", NULL };
const char *m14190ee8[] = { "footballtradedirectory.com^", "banner", NULL };
const char *m1419a9cf[] = { "reevoo.com^", "^track^", NULL };
const char *m141c0bf9[] = { "media.washingtonpost.com/wp-srv/ad/tiffany_manager.js", NULL };
const char *m141cae5a[] = { "admarketplace.net^", NULL };
const char *m141e5a1c[] = { "exchangecash.de^", NULL };
const char *m141eebdd[] = { "ataufekxogxr.com^", NULL };
const char *m141f9d56[] = { "gpavxommrba.com^", NULL };
const char *m1420754d[] = { "pmwlvixdyts.com^", NULL };
const char *m142199b0[] = { "/modules/doubleclick/", NULL };
const char *m1421a54f[] = { "/banner/ad/", NULL };
const char *m1422206d[] = { "/streamatepop.", NULL };
const char *m14228d7f[] = { "informer.yandex.ru^", NULL };
const char *m142379ed[] = { "photobucket.com/ss/open.php?", NULL };
const char *m14254178[] = { "malaysiakini.com/misc/banners/", NULL };
const char *m14260fde[] = { "online-media24.de^", NULL };
const char *m142b0cf7[] = { "wuthucbqpd.bid^", NULL };
const char *m142b47bf[] = { "mochiads.com/srv/", ".swf?cachebust=", NULL };
const char *m142c93b3[] = { "wxgfqdxoserkr.bid^", NULL };
const char *m142fdd76[] = { "/topad.", NULL };
const char *m14318332[] = { "wemfbox.ch^", NULL };
const char *m1432cac7[] = { "bkscqpflg.com^", NULL };
const char *m14338f17[] = { "go-mpulse.net^", NULL };
const char *m14348b63[] = { "rng-snp-003.com^", NULL };
const char *m1435c371[] = { "geni.us/snippet.js", NULL };
const char *m14360847[] = { "definebabe.com/sponsor/", NULL };
const char *m14365a2e[] = { "rbhhjxsomzq.com^", NULL };
const char *m14379ae8[] = { "alot.com/tb/cookiewriter.php?", NULL };
const char *m143863a3[] = { "onsitemarketplace.net^", NULL };
const char *m1439fa3f[] = { "/300250_ad-", NULL };
const char *m143ada00[] = { "-ads/video.", NULL };
const char *m143b1541[] = { "qumzxkpexf.com^", NULL };
const char *m143c8120[] = { "uupjizxqf.bid^", NULL };
const char *m143de16 [] = { "/ad/directcall/", NULL };
const char *m143e5f04[] = { "publicbroadcasting.net/analytics/", NULL };
const char *m14401cf2[] = { "amazonaws.com^", "^site-takeover^", NULL };
const char *m14405991[] = { "video-ad-stats.googlesyndication.com^", NULL };
const char *m1440ca92[] = { "/ad-loading.", NULL };
const char *m1441b2ae[] = { "qualityhealth.com^", "^banner.jsp^", NULL };
const char *m144272ec[] = { "remarketstats.com^", NULL };
const char *m1442e2bf[] = { "thaiforlove.com/userfiles/affb-", NULL };
const char *m1449f0a8[] = { "onlyalad.net^", NULL };
const char *m144ac394[] = { "gsqhqbaysfmp.bid^", NULL };
const char *m144b702c[] = { "theagency.com^", NULL };
const char *m144dc488[] = { "tvn.adocean.pl/files/js/ado.js", NULL };
const char *m144e3c8 [] = { "baypops.com^", NULL };
const char *m144e48f5[] = { "bnrs.it^", NULL };
const char *m144e65ee[] = { "retresco.de^", "^stats^", NULL };
const char *m144fbfbf[] = { "/TeaLeafCfg.js", NULL };
const char *m145013e9[] = { "xscores.com/livescore/banners/", NULL };
const char *m14509e11[] = { "ensighten.com/error/e.php?", NULL };
const char *m14513f37[] = { "scmagazine.com.au/Utils/SkinCSS.ashx?skinID=", NULL };
const char *m1451c480[] = { "heatworld.com/images/", "_83x76_", NULL };
const char *m14527044[] = { "topqualitylink.com^", NULL };
const char *m1455b313[] = { "bam.nr-data.net^", NULL };
const char *m145695ce[] = { "qmvhcb9d.bid^", NULL };
const char *m14581f54[] = { "tripadvisor.com/WidgetEmbed-", "&partnerId=", NULL };
const char *m14595652[] = { "ekiickqfxqtp.bid^", NULL };
const char *m145c3507[] = { "/tagman/", NULL };
const char *m145d3b47[] = { "sn00.net^", NULL };
const char *m145fed7e[] = { "pussl47.com^", NULL };
const char *m146072e2[] = { "freecamsexposed.com^", NULL };
const char *m1460fd53[] = { "hotkellymadison.com^", "^kelly4.jpg", NULL };
const char *m146286ac[] = { "beatthebrochure.com/js/jquery.popunder.js", NULL };
const char *m146391d2[] = { "captchme.net/js/advertisement.js", NULL };
const char *m1463b89d[] = { "etgdta.com^", NULL };
const char *m14644c5b[] = { "counter27.ch^", NULL };
const char *m146522c9[] = { "nonktube.com/nuevox/midroll.php?", NULL };
const char *m14655fa3[] = { "bannery.cz^", NULL };
const char *m14674cf2[] = { "ads.jewishfriendfinder.com^", NULL };
const char *m146a1c00[] = { "spanids.dictionary.com^", NULL };
const char *m146a8e54[] = { "rgzpseubgxho.com^", NULL };
const char *m146aecea[] = { "magesy.", "/cdn-cgi/apps/head/", NULL };
const char *m146b27aa[] = { "slysoft.com/img/banner/", NULL };
const char *m146ba1c6[] = { "time4hemp.com/wp-content/uploads/", "/herbies-1.gif", NULL };
const char *m146bde3c[] = { "gq-magazine.co.uk^", "^LogPageView", NULL };
const char *m146c6781[] = { "/svnad/", NULL };
const char *m14730076[] = { "b.turbo.az^", NULL };
const char *m1473615 [] = { "ophpbseelohv.com^", NULL };
const char *m1473b4aa[] = { "siteverification.site^", NULL };
const char *m14752b31[] = { "whzbmdeypkrb.com^", NULL };
const char *m147532ce[] = { "mtbr.com/ajax/hotdeals/", NULL };
const char *m1475871 [] = { "/i?stm=", "&ue_px=", NULL };
const char *m147970cc[] = { "alchemysocial.com^", NULL };
const char *m147994f3[] = { "etzbnfuigipwvs.ru^", NULL };
const char *m147e92a6[] = { "hettwksj.bid^", NULL };
const char *m147eee67[] = { "blogsmithmedia.com^", "_skin.", NULL };
const char *m148076b1[] = { "zsdhypkxyodiw.bid^", NULL };
const char *m14841576[] = { "aws-ajax.com^", NULL };
const char *m14878152[] = { "/ads/configuration/", NULL };
const char *m14883904[] = { "superficialsink.com^", NULL };
const char *m148890c3[] = { "ultimatewebtraffic.info/images/fbautocash", NULL };
const char *m1488996f[] = { "/tag_adv/", NULL };
const char *m148a9edb[] = { "topix.net/t6track/", NULL };
const char *m148c96c3[] = { "cf09304f5f138.win^", NULL };
const char *m148ddc93[] = { "bighot.ru^", NULL };
const char *m148f399a[] = { "/agof/iam-", NULL };
const char *m1492c3f3[] = { "pussl31.com^", NULL };
const char *m1492e181[] = { "ngecity.com^", NULL };
const char *m14941cec[] = { "cashcave.net^", NULL };
const char *m149446d4[] = { "nordjyske.dk/scripts/ads/StoryAds.js", NULL };
const char *m14951891[] = { "adzonk.com^", NULL };
const char *m14955422[] = { "/ak-ads-", NULL };
const char *m1496f700[] = { "cmqyhtqkhduy.com^", NULL };
const char *m1498c2c0[] = { "_ads_control.", NULL };
const char *m1499c30f[] = { "/clientdatacollector/", NULL };
const char *m149da165[] = { "bcm.itv.com^", NULL };
const char *m149db91e[] = { "imagefruit.com/includes/js/ex.js", NULL };
const char *m149e20ab[] = { "/neudesicad.", NULL };
const char *m14a0cb36[] = { "/adtextmpu2.", NULL };
const char *m14a133e2[] = { "all4divx.com/js/jscode2.js", NULL };
const char *m14a1d7b9[] = { "/vghd2.gif", NULL };
const char *m14a22b  [] = { "albopa.work^", NULL };
const char *m14a2aa3e[] = { "dosanrnlq.com^", NULL };
const char *m14a2f769[] = { "/openxblank.gif?", NULL };
const char *m14a3377c[] = { "wwg.com^", "^ads.js", NULL };
const char *m14a674f5[] = { "/footer_tag_iframe.", NULL };
const char *m14a7e11d[] = { "/adv.php", NULL };
const char *m14a8503 [] = { "sevenads.net^", NULL };
const char *m14ae637c[] = { "phncdn.com/images/", "_skin_", NULL };
const char *m14af32e7[] = { "ambitiousagreement.com^", NULL };
const char *m14b16bfc[] = { "/flatad.", NULL };
const char *m14b25684[] = { "videoweed.es/js/aff.js", NULL };
const char *m14b2d9db[] = { "/ad?currentview=", NULL };
const char *m14b606a4[] = { "/dot.asp?", NULL };
const char *m14b6e631[] = { "/tracking/", "/agof-", NULL };
const char *m14b70c81[] = { "total-media.net^", NULL };
const char *m14b7395d[] = { "akanoo.com^", NULL };
const char *m14bb6f1 [] = { "adikteev.com^", NULL };
const char *m14bd22ae[] = { "fhm.com/images/sportsbutton.gif", NULL };
const char *m14bee40d[] = { "stats.geegain.com^", NULL };
const char *m14bfc14 [] = { "weownthetraffic.com^", NULL };
const char *m14c0c80e[] = { "mrstiff.com/view/context/", NULL };
const char *m14c126a3[] = { "epowernetworktrackerimages.s3.amazonaws.com^", NULL };
const char *m14c1e147[] = { "adnetwork.net^", NULL };
const char *m14c20b26[] = { "navdmp.com^", NULL };
const char *m14c3c9e5[] = { "zuuwfrphdgxk.com^", NULL };
const char *m14c3e717[] = { "/stuff/ad-", NULL };
const char *m14c666df[] = { "ad.reunion.com^", NULL };
const char *m14c6a433[] = { "iicheewi.com^", NULL };
const char *m14ca0e07[] = { "kdoraraq.com^", NULL };
const char *m14ca4902[] = { "/iframeadcontent.", NULL };
const char *m14cb5c75[] = { "213.174.140.76^", "^js^msn.js", NULL };
const char *m14cba2fe[] = { "gala.de/js/tracking-", NULL };
const char *m14ce5960[] = { "tlavideo.com/affiliates/", NULL };
const char *m14cea76d[] = { "/footerad?", NULL };
const char *m14cfa8de[] = { "/plugins/page-cornr-", NULL };
const char *m14d0c5f2[] = { "http://l2.io/ip.js", NULL };
const char *m14d2bb3c[] = { "richwebmedia.com^", NULL };
const char *m14d572c8[] = { "flirt4e.com^", NULL };
const char *m14d5ee2b[] = { "pixhost.to/js/vendor/clipboard.min.js?", NULL };
const char *m14d89ae5[] = { "tfnzqjjt.bid^", NULL };
const char *m14dacea [] = { "bewaslac.com^", NULL };
const char *m14dafb96[] = { "riderfans.com/other/", NULL };
const char *m14db9c29[] = { "tchmfzftuzxue.bid^", NULL };
const char *m14dc914 [] = { "enginenetwork.com^", NULL };
const char *m14e0641a[] = { "legalmatch.com/scripts/lmtracker.js", NULL };
const char *m14e13359[] = { "adm.shinobi.jp^", NULL };
const char *m14e30ded[] = { "tracking.ha.rueducommerce.fr^", NULL };
const char *m14e3bc95[] = { "clickadz.com^", NULL };
const char *m14e41f3a[] = { "counter.gd^", NULL };
const char *m14e49107[] = { "appier.net^", NULL };
const char *m14e57a12[] = { "localdirectories.com.au^", "^bannerimages^", NULL };
const char *m14e5f9c9[] = { "/tracking/clicks", NULL };
const char *m14e73528[] = { "/facebookaff2/", NULL };
const char *m14e8ff82[] = { "aflac.com/js/wt_capi.js", NULL };
const char *m14edb40b[] = { "_ad_center.", NULL };
const char *m14f14d02[] = { "468x60.jpg", NULL };
const char *m14f1ca5a[] = { "wttrend.com/images/hs.jpg", NULL };
const char *m14f2226b[] = { "/footad.", NULL };
const char *m14f3bae7[] = { "pix.sr/images/banner", NULL };
const char *m14f63440[] = { "aol.ca/track/", NULL };
const char *m14f64d48[] = { "bbopkapcgonb.com^", NULL };
const char *m14f798f1[] = { "h2porn.com/pu.php", NULL };
const char *m14f8de30[] = { "/footad-", NULL };
const char *m14f8f01 [] = { "?adarea=", NULL };
const char *m14fb8e62[] = { "caravansa.co.za/images/banners/", NULL };
const char *m14fb9d0c[] = { "trafficjunky.net^", NULL };
const char *m14fc0bf [] = { "d0p21g2fep.com^", NULL };
const char *m14fd1122[] = { "/src/ads_", NULL };
const char *m14fe6e08[] = { "t.hulu.com/beacon/", NULL };
const char *m14fe7610[] = { "doubleclick.net/pfadx/video.marketwatch.com/", NULL };
const char *m14fecb5d[] = { "/optimostfoot.", NULL };
const char *m14feff4c[] = { "mdrkqbsirbry.com^", NULL };
const char *m15028d8e[] = { "tonefuse.s3.amazonaws.com/clientjs/", NULL };
const char *m15034130[] = { "cri.cn/js/a1.js", NULL };
const char *m1503b5e5[] = { "/alwebad_", NULL };
const char *m150527ed[] = { "videocelebrities.eu^", "^adframe^", NULL };
const char *m150773c5[] = { "bonappetit.com/ams/page-ads.js?", NULL };
const char *m1508fb17[] = { "tswhwnkcjvxf.com^", NULL };
const char *m150d7480[] = { "wnciofaeswfp.bid^", NULL };
const char *m15106736[] = { "ivw.fem.com^", NULL };
const char *m15108d11[] = { "/adhomepage2.", NULL };
const char *m1510db8c[] = { "c.ipaddress.com^", NULL };
const char *m151367e0[] = { "/Ad/Oas?", NULL };
const char *m15150c50[] = { "video.mediaset.it/polymediashowanalytics/", NULL };
const char *m151518c8[] = { "oveld.com^", NULL };
const char *m1515494a[] = { "promo.ulust.com^", NULL };
const char *m15180f9d[] = { "fxcayktrneld.com^", NULL };
const char *m1519f1  [] = { "ljngjrwkyovx.com^", NULL };
const char *m1519f8a7[] = { "sxrwqytqajwpt.com^", NULL };
const char *m151b5208[] = { "fisari.com^", NULL };
const char *m151c7bb0[] = { "r.sax.sina.com.cn^", NULL };
const char *m151ceb95[] = { "ziffstatic.com/jst/zdsticky.", NULL };
const char *m151dd6ba[] = { "/trackpxl?", NULL };
const char *m151f7eaf[] = { "statsdev.treesd.com^", NULL };
const char *m1521d411[] = { "att.com/images/", "/admanager/", NULL };
const char *m1525f24a[] = { "/ad/popup.", NULL };
const char *m1526db33[] = { "aazwugtom.com^", NULL };
const char *m1529974a[] = { "69efddfe2f50874663.com^", NULL };
const char *m152b0d3a[] = { "?log_visibility=", NULL };
const char *m152c9dbf[] = { "kbguruenim.bid^", NULL };
const char *m152d2088[] = { "947fm.bb/images/banners/", NULL };
const char *m152d81da[] = { "/adclutter.", NULL };
const char *m152e0b7b[] = { "mosaiq.io^", NULL };
const char *m152ef8c1[] = { "krajiv.com^", NULL };
const char *m152f4c91[] = { "mobicont.com^", NULL };
const char *m152faff6[] = { "electnext.com^", NULL };
const char *m15310ad8[] = { "cloudfront.net/vis_opt.js", NULL };
const char *m15312480[] = { "best-pr.info^", NULL };
const char *m1531dc85[] = { "warpwrite.com^", NULL };
const char *m15323555[] = { "rtl.de/tools/count/", NULL };
const char *m1536314e[] = { "/jsad.php", NULL };
const char *m1537bfc8[] = { "/demdex/", NULL };
const char *m153810b5[] = { "dw.de^", "^run.dw^", NULL };
const char *m153841  [] = { "porn8x.net/js/popup.js", NULL };
const char *m15392b5b[] = { "amazon.com^", "^vap-metrics^", NULL };
const char *m15393a27[] = { "_impressions.gif?", NULL };
const char *m153a3184[] = { "ajtoxed.info^", NULL };
const char *m153c3331[] = { "highdefjunkies.com^", "^sponsor.jpg", NULL };
const char *m153ca97d[] = { "smoothjazznetwork.com/images/buyicon.jpg", NULL };
const char *m153fabca[] = { "compendiumblog.com/js/stats.js", NULL };
const char *m15420524[] = { "yvqpoiqcijc.bid^", NULL };
const char *m15420efe[] = { "/displayad?", NULL };
const char *m15423b7d[] = { "ft.pnop.com^", NULL };
const char *m15435390[] = { "rank4all.eu^", NULL };
const char *m1543aa7f[] = { "d23nyyb6dc29z6.cloudfront.net^", NULL };
const char *m15451411[] = { "xziqvbico.com^", NULL };
const char *m154610d5[] = { "rjnkpqax.com^", NULL };
const char *m1547518 [] = { "iohyjoomzoufn.bid^", NULL };
const char *m15481989[] = { "/ads_box_", NULL };
const char *m1548222c[] = { "/js_adv-", NULL };
const char *m154900a1[] = { "/ad-blocking-alert/", NULL };
const char *m1549eef7[] = { "/sponsors_box.", NULL };
const char *m154a77  [] = { "girlsfuck-tube.com/js/aobj.js", NULL };
const char *m154c87f2[] = { ".ga/", ".wasm", NULL };
const char *m1555b042[] = { "itdehod.info^", NULL };
const char *m1555e4bd[] = { "content-square.net^", NULL };
const char *m155d471f[] = { "/irc_ad_", NULL };
const char *m155fb156[] = { "/ad/getban?", NULL };
const char *m155fbcf7[] = { "/ad_serve.", NULL };
const char *m15611573[] = { "/square-ads/", NULL };
const char *m15622b35[] = { "statxpress.com^", NULL };
const char *m1564720 [] = { "/ads-admin.", NULL };
const char *m1564de89[] = { "/savvyads.", NULL };
const char *m1565ed7b[] = { "bulgarine.com^", NULL };
const char *m15691e6e[] = { "/displayad/", NULL };
const char *m156ab67c[] = { "bits.wikimedia.org/geoiplookup", NULL };
const char *m156abe1f[] = { "cpxjivpayggg.com^", NULL };
const char *m156b4e69[] = { "/tradedoubler.", NULL };
const char *m156c06de[] = { "sagukjshgifebs.bid^", NULL };
const char *m156c08aa[] = { "client.tahono.com^", NULL };
const char *m156d8bb6[] = { "/adpush/", NULL };
const char *m156dd86a[] = { "scorehd.com/banner/", NULL };
const char *m156fdbbe[] = { "/adplayer.", NULL };
const char *m15721475[] = { "www", ".dwatchseries.to^", NULL };
const char *m15731528[] = { "displayadsmedia.com^", NULL };
const char *m1574ce78[] = { "morazzia.com^", "^banners^", NULL };
const char *m15751d93[] = { "oas.villagevoice.com^", NULL };
const char *m15785054[] = { "/ad3_ima.", NULL };
const char *m15787200[] = { "adjs.net^", NULL };
const char *m157a69e2[] = { "sexuhot.com/images/xbanner", NULL };
const char *m157ad02d[] = { "/tracking/click?", NULL };
const char *m157eea68[] = { "1ad6aa86d7f79a66d4.com^", NULL };
const char *m15819158[] = { "basicstat.com^", NULL };
const char *m15828fa [] = { "d2focgxak1cn74.cloudfront.net^", NULL };
const char *m15831370[] = { "_468_80_", NULL };
const char *m1583e6cf[] = { "phpbb.com^", "^images^bg_forumatic_front_page.png", NULL };
const char *m15843181[] = { "9b13c1c151f9664a73.com^", NULL };
const char *m158820eb[] = { "da5w2k479hyx2.cloudfront.net^", NULL };
const char *m15886a0c[] = { "adprofile.net^", NULL };
const char *m158875a5[] = { "xxzkqbdibdgq.com^", NULL };
const char *m158961b4[] = { "/tracking/pageview.", NULL };
const char *m158b1afc[] = { "vcxqcjov.com^", NULL };
const char *m158b3d96[] = { "adneutralads.com^", NULL };
const char *m158c17cb[] = { "/miniadvert.", NULL };
const char *m158c4b62[] = { "twitter.com/jot.html", NULL };
const char *m158c843 [] = { "/ome.ads.", NULL };
const char *m158d5974[] = { "/adServerDfp.", NULL };
const char *m1590de44[] = { "e13085e58935e6.com^", NULL };
const char *m159502f [] = { "aanvxbvkdxph.com^", NULL };
const char *m1595106e[] = { "/xads.php", NULL };
const char *m1595e2c2[] = { "masqforo.com^", NULL };
const char *m1597033a[] = { "numberempire.com/images/b/", NULL };
const char *m15980495[] = { "redditstatic.com/moat/", NULL };
const char *m1598d39c[] = { "wnst.net/img/coupon/", NULL };
const char *m1599a0ae[] = { "/google_tracker.", NULL };
const char *m1599c146[] = { "altushost.com/docs/", NULL };
const char *m159a372e[] = { "sceper.eu/wp-content/banners.min.js", NULL };
const char *m159b3111[] = { "sp.courierpress.com^", NULL };
const char *m159bde27[] = { "adaction.de^", NULL };
const char *m159e33f6[] = { "/ads/msn/", NULL };
const char *m159fa15d[] = { "adrizer.com^", NULL };
const char *m15a08fa3[] = { "scund.com^", NULL };
const char *m15a0c0b0[] = { "/ast/ads/", NULL };
const char *m15a2282c[] = { "socaseiras.com.br/banners.php?", NULL };
const char *m15a231  [] = { "anymedia.lv^", NULL };
const char *m15a592df[] = { "foursquare.com^", "^wtrack^", NULL };
const char *m15a5d290[] = { "/wwe_ads.", NULL };
const char *m15a65045[] = { "11nux.com^", NULL };
const char *m15a6d8cb[] = { "_468x60px_", NULL };
const char *m15aa7ddc[] = { "vevjbdxyththv.bid^", NULL };
const char *m15ab9d53[] = { "campanja.com^", NULL };
const char *m15ae5e4f[] = { "encrypted.google.", "/imgevent?", NULL };
const char *m15b0148e[] = { "vukgurlqg.bid^", NULL };
const char *m15b4d621[] = { "pugklldkhrfg.com^", NULL };
const char *m15b6dd15[] = { "heavy-r.com/a/", NULL };
const char *m15b7c0a [] = { "hpkwirncwvxo.com^", NULL };
const char *m15b8c2ab[] = { "agencytradingdesk.net^", NULL };
const char *m15b9464c[] = { "intel.com^", "^angular-google-analytics.js", NULL };
const char *m15ba1cf9[] = { "thefilter.com^", "^CaptureRest.ashx^cmd^", NULL };
const char *m15ba3243[] = { "mansurfer.com/flash_promo/", NULL };
const char *m15bacf60[] = { "/ev/co/", "?eventid=", NULL };
const char *m15bb5620[] = { "73d761ee7ff20979.xyz^", NULL };
const char *m15bb8a15[] = { "vapingunderground.com/js/vapingunderground/fucking_adblock.js", NULL };
const char *m15be9279[] = { "/analytics.ad.", NULL };
const char *m15bfc6d4[] = { "gemius.pl/gstream.js", NULL };
const char *m15c0bf55[] = { ".br/ads/", NULL };
const char *m15c0dcd [] = { "rampidads.com^", NULL };
const char *m15c1f437[] = { "/__utm.gif?", NULL };
const char *m15c25450[] = { "bircgizd.com^", NULL };
const char *m15c45f  [] = { "_ad_wrapper.", NULL };
const char *m15c4b8bc[] = { "freecycle.org^", "^sponsors^", NULL };
const char *m15c534e4[] = { "wrating.com^", NULL };
const char *m15c7b3ab[] = { "tags.master-perf-tools.com^", NULL };
const char *m15cad629[] = { "oascentral.register.com^", NULL };
const char *m15cbd832[] = { "kvootrjvinkuae.bid^", NULL };
const char *m15cc2c4f[] = { "174.129.88.189/partner.gif?", NULL };
const char *m15cc3ef2[] = { "uknetguide.co.uk/user.js?", NULL };
const char *m15ce039f[] = { "?advert_key=", NULL };
const char *m15ce7a42[] = { "linuxinsider.com^", "^sda^", NULL };
const char *m15cf5c19[] = { "/revealaads/", NULL };
const char *m15d001ca[] = { "qerlbvqwsqtb.com^", NULL };
const char *m15d0597a[] = { "airfrance.com/s/?tcs=", NULL };
const char *m15d3f038[] = { "hxlkmsib.bid^", NULL };
const char *m15d466b6[] = { "vzoozv.com^", NULL };
const char *m15d4cac8[] = { "/repdata.", "/b/ss/", NULL };
const char *m15da2794[] = { "presscoders.com/wp-content/uploads/misc/aff/", NULL };
const char *m15dbedbd[] = { "mb.zam.com^", NULL };
const char *m15dd010 [] = { "_promo_id=", NULL };
const char *m15dd7ed [] = { "/admentorasp/", NULL };
const char *m15dd927d[] = { "rsys2.net/pub/as?", NULL };
const char *m15ddf00c[] = { "butcalve.com^", NULL };
const char *m15dfd78 [] = { "/track/count", "js", NULL };
const char *m15e1430a[] = { "evidal.fr/scripts/stats/evidal/s_code.js", NULL };
const char *m15e18d34[] = { "quoka.de^", "^wtlog_02.js", NULL };
const char *m15e29edc[] = { "-ad-unit.", NULL };
const char *m15e2f28b[] = { "secureupload.eu/images/wpman_", NULL };
const char *m15e38129[] = { "bniarapemvbd.com^", NULL };
const char *m15e4fb8c[] = { "_ad_one.", NULL };
const char *m15e6710b[] = { "/popunder2.", NULL };
const char *m15e81ae0[] = { "/eloqua_", NULL };
const char *m15e9aff2[] = { "crackdb.com/img/vpn.png", NULL };
const char *m15ea4783[] = { "/adblade-publisher-tools/", NULL };
const char *m15eb3a1c[] = { "logger.viki.io^", NULL };
const char *m15ec29f0[] = { "ximeldnjuusl.com^", NULL };
const char *m15ec816e[] = { "wkexsfmw.com^", NULL };
const char *m15ecd2ac[] = { "/pop2.js", NULL };
const char *m15ee91aa[] = { "tpp1ede2.accountant^", NULL };
const char *m15eff079[] = { "fapmeth.com^", NULL };
const char *m15f12cd2[] = { "knoxnews.com/metrics/", NULL };
const char *m15f282ae[] = { "/pagepeel/", NULL };
const char *m15f43c3a[] = { "/ads-module/", NULL };
const char *m15f59905[] = { "btrace.qq.com^", NULL };
const char *m15f6161a[] = { "/customerad_", NULL };
const char *m15f70b6e[] = { "linkgrand.com^", NULL };
const char *m15f7b46f[] = { "xvideoslive.com/landing/", NULL };
const char *m15f93f2c[] = { "rdtcdn.com^", "^js_assets^", NULL };
const char *m15f9bfc [] = { "ahlanlive.com/newsletters/banners/", NULL };
const char *m15fc44b8[] = { "/imp?imgid=", NULL };
const char *m15fcd4  [] = { "funniermoments.com/adframe.js", NULL };
const char *m15fd6f99[] = { "okccdn.com/media/img/takeovers/", NULL };
const char *m15fda6a [] = { "bet365.com^", "^affiliate^", NULL };
const char *m15ffc1ea[] = { "realtechnetwork.com^", NULL };
const char *m160048ee[] = { "glamour.cz/banners/", NULL };
const char *m16004b7c[] = { "mueqzsdabscd.com^", NULL };
const char *m160109fe[] = { "haymarket.net.au/Skins/", NULL };
const char *m16024ca7[] = { "senolati.com^", NULL };
const char *m1605845f[] = { "jffwwuyychxw.com^", NULL };
const char *m1605eb7c[] = { "nlhayvlqar.bid^", NULL };
const char *m1609ddba[] = { "mediacpm.com^", NULL };
const char *m160af3a5[] = { "vtkqdqwnmv.bid^", NULL };
const char *m160c5864[] = { "t3q7af0z.com^", NULL };
const char *m160c6f4f[] = { "cdnplanet.com/static/rum/rum.js", NULL };
const char *m160d668d[] = { "cpabeyond.com^", NULL };
const char *m16104186[] = { "popsuperbbrands.com^", NULL };
const char *m16114caa[] = { "juryintory.co^", NULL };
const char *m1611d306[] = { "zodorxfj.bid^", NULL };
const char *m1612b8f2[] = { "amplify.outbrain.com^", NULL };
const char *m16136f0e[] = { ".com/x0.gif?", NULL };
const char *m161433f6[] = { "bokecc.com/flash/playlog?", NULL };
const char *m16146be8[] = { "df8c5028a1fad1.com^", NULL };
const char *m1614bad9[] = { "myexposedgirlfriendz.com/pop/popuprk.js", NULL };
const char *m1615381a[] = { "voya.ai^", "^mixpanel-jslib-snippet.min.js", NULL };
const char *m16175656[] = { "gfi.com/blog/wp-content/uploads/", "-BlogBanner", NULL };
const char *m1617a6a9[] = { "adcron.com^", NULL };
const char *m16181dcb[] = { "coadvertise.com^", NULL };
const char *m16198634[] = { "hsdn.org^", NULL };
const char *m161a77e3[] = { "/adsvc2.", NULL };
const char *m161b0027[] = { "ads.icq.com^", NULL };
const char *m161be775[] = { "nster.com/tpl/this/js/popnster.js", NULL };
const char *m161cfeb2[] = { "uhnuskfd.bid^", NULL };
const char *m161d420c[] = { "skilouise.com/images/sponsors/", NULL };
const char *m161da0f1[] = { "/adsrotator.", NULL };
const char *m161e48b8[] = { "sedo.cachefly.net^", NULL };
const char *m161fe322[] = { "quickcash-system.com^", NULL };
const char *m1620dbae[] = { "2o7.net^", NULL };
const char *m1622690b[] = { "/event-report?", "&uid=", NULL };
const char *m16229b1c[] = { "/cdn-cgi/pe/bag2?", "getblueshift.com", NULL };
const char *m1622b3d0[] = { "media.oadts.com/www/delivery/video.php", NULL };
const char *m1623a4dd[] = { "noicattolici.it/x_visite/", NULL };
const char *m16253841[] = { "/home/ads_", NULL };
const char *m1626be7e[] = { "ylksuifuyryt.com^", NULL };
const char *m1626cc8f[] = { "rgzhrokl.bid^", NULL };
const char *m1627ec96[] = { "gmstatic.net^", "^amazonbadge.png", NULL };
const char *m162bdbae[] = { "/txt_ad.", NULL };
const char *m162de50a[] = { "/gfx/ad/", NULL };
const char *m162f1cd0[] = { "naukrigulf.com/logger/", NULL };
const char *m1631384e[] = { "/call_ads/", NULL };
const char *m16318489[] = { "nycvetu.info^", NULL };
const char *m1634528c[] = { "banners.expressindia.com^", NULL };
const char *m1634b4e3[] = { "playcanvas.com.", "/keen.min.js", NULL };
const char *m16358bb1[] = { "zitbvxrbai.bid^", NULL };
const char *m1636d91f[] = { "uploadcore.com/images/", "-Lad.jpg", NULL };
const char *m163bedf8[] = { "/adright/", NULL };
const char *m163cac4c[] = { "qairctxn.com^", NULL };
const char *m163d4697[] = { "/footer-ads/", NULL };
const char *m163e71fe[] = { "/asyncspc.", NULL };
const char *m163e7af3[] = { "eecetnnsdz.bid^", NULL };
const char *m1642ea41[] = { "shakesea.com^", NULL };
const char *m1643b2b5[] = { "/ad_google.", NULL };
const char *m1644e215[] = { "-content-ad.", NULL };
const char *m16469f5c[] = { "psclicks.com^", NULL };
const char *m1647ed5c[] = { "fulltraffic.net^", NULL };
const char *m1649a2c9[] = { "pocofh.com^", NULL };
const char *m164a27e5[] = { "data-eroadvertising.com^", NULL };
const char *m164e3ced[] = { "firstrows.biz/js/bn.js", NULL };
const char *m164f3051[] = { "owqipeknkcudyi.bid^", NULL };
const char *m16502150[] = { "vbs.tv/tracker.html", NULL };
const char *m16506aba[] = { "demandbase.com^", NULL };
const char *m1650cf82[] = { "_advertisement-", NULL };
const char *m165103d8[] = { "ziffdavis.com^", NULL };
const char *m16524394[] = { "-ad-server/", NULL };
const char *m16530e19[] = { "_advertisement.", NULL };
const char *m165482d1[] = { "/track_proxy?", NULL };
const char *m16549e60[] = { "swiftypecdn.com/cc.js", NULL };
const char *m1654c7db[] = { "/nielsen_v53.", NULL };
const char *m16561783[] = { "d0main.ru^", NULL };
const char *m16566774[] = { "/revcontent.", NULL };
const char *m1657daa1[] = { "/ADNet/", NULL };
const char *m165be11d[] = { "google-pr7.de^", NULL };
const char *m165effdf[] = { "ypyarwgh.com^", NULL };
const char *m16612e62[] = { "nzcpdaboaayv.com^", NULL };
const char *m16619df4[] = { "_tag.ofs.", NULL };
const char *m1663e2fa[] = { "marketingenhanced.com^", NULL };
const char *m16644fb7[] = { "bravenetmedianetwork.com^", NULL };
const char *m1664aa77[] = { "serve-sys.com^", NULL };
const char *m16658563[] = { "goo.gl^", NULL };
const char *m16682e7e[] = { "populis.com^", NULL };
const char *m1668a33e[] = { "tqwfafmh.bid^", NULL };
const char *m1668e5d1[] = { "geo.play.it^", NULL };
const char *m166a1b18[] = { "predictivadvertising.com^", NULL };
const char *m166a242c[] = { "freebanner.com^", NULL };
const char *m166af236[] = { "pzoifaum.info^", NULL };
const char *m166bab44[] = { "yxlibrsxbycm.com^", NULL };
const char *m166c1e06[] = { "static.", ".criteo.net^images^", NULL };
const char *m166d3fa8[] = { "static-fra.de^", "^targeting.js", NULL };
const char *m166e1f02[] = { "m.uploadedit.com^", NULL };
const char *m166ebf2d[] = { "-Ads_Billboard_", NULL };
const char *m166f85c4[] = { "/m360lib.js", NULL };
const char *m166fccc5[] = { "/ImpressionsEvent.js", NULL };
const char *m1671a785[] = { ".ad1.nspace", NULL };
const char *m167341ea[] = { "yimg.com/cv/", "/billboard/", NULL };
const char *m1673b273[] = { "spfrlpjmvkmq.com^", NULL };
const char *m1674d582[] = { "ntnlawgchgds.com^", NULL };
const char *m1674ef3b[] = { "/pixel/cv_", NULL };
const char *m1676158d[] = { "yxllrysme.bid^", NULL };
const char *m16768c3a[] = { "gestetnerupdates.com^", "^chesed-shel-emes-600x75.gif", NULL };
const char *m16771394[] = { "euleriancdn.net^", NULL };
const char *m16779d3 [] = { "browsermine.com^", NULL };
const char *m167e14e3[] = { "camduty.com^", NULL };
const char *m1680d4e7[] = { "/analytics_ping.", NULL };
const char *m168161cb[] = { "wpzka4t6.site^", NULL };
const char *m1682eb8e[] = { "/ads/exo_", NULL };
const char *m1683827c[] = { "cfr.org/js/ga.", "js", NULL };
const char *m168436ec[] = { "/vanillastatsapp/", NULL };
const char *m16846994[] = { "ads.gsmexchange.com^", NULL };
const char *m16872bbf[] = { "bmnr.pw^", NULL };
const char *m168b9aa [] = { "tracker.wordstream.com^", NULL };
const char *m168c0fe2[] = { "zawya.com^", "^logFile.cfm^", NULL };
const char *m168cdfbc[] = { ".org/adv/", NULL };
const char *m1693741 [] = { "10.122.129.149^", NULL };
const char *m1694cb7a[] = { "blackhatlibrary.net/hacktalk.png", NULL };
const char *m16961cf3[] = { "phncdn.com/www-static/js/vmobile/application.js", NULL };
const char *m1697d9ba[] = { "geocities.yahoo.", "/js/sq.", NULL };
const char *m1699d7e0[] = { "?stwc_cz=", NULL };
const char *m169bf991[] = { "/home/ads/", NULL };
const char *m169e9329[] = { "suddensidewalk.com^", NULL };
const char *m169ffa34[] = { "mmotraffic.com^", NULL };
const char *m16a20682[] = { "media.net^", NULL };
const char *m16a2cd4e[] = { "afrigator.com/track/", NULL };
const char *m16a4723f[] = { "tracking.to^", NULL };
const char *m16a5f077[] = { "oztzipze.com^", NULL };
const char *m16a786b9[] = { "ths9j89.com^", NULL };
const char *m16a84fd5[] = { "xpyjxpooncbsvx.bid^", NULL };
const char *m16a8d379[] = { "/lhnhelpouttab-current.min.js", NULL };
const char *m16ab3496[] = { "mwtpludn.review^", NULL };
const char *m16abe134[] = { "gotoassist.com/images/ad/", NULL };
const char *m16ac5c12[] = { "hgqmkbpvmyn.bid^", NULL };
const char *m16acab22[] = { "ntduattgboduk.com^", NULL };
const char *m16acc67 [] = { "dematom.com^", NULL };
const char *m16ad345 [] = { "pickytime.com^", NULL };
const char *m16ada9fc[] = { "become.successfultogether.co.uk^", NULL };
const char *m16af19b8[] = { "stippleit.com^", NULL };
const char *m16af3b7e[] = { "sovqylkbucid.com^", NULL };
const char *m16af5fab[] = { "firmprotectedlinked.com^", NULL };
const char *m16afe043[] = { "choices.truste.com^", NULL };
const char *m16b41bd0[] = { "player.streamtheworld.com/liveplayer.php?", "adstype=", NULL };
const char *m16b50fb2[] = { "/in.php?referer=", NULL };
const char *m16b57908[] = { "bestcontactform.com^", NULL };
const char *m16b68ccb[] = { "oxado.com^", NULL };
const char *m16b7c2ff[] = { "/ad.epl?", NULL };
const char *m16b8569f[] = { "segments.adap.tv^", NULL };
const char *m16b9c66e[] = { "/mianalytics.", NULL };
const char *m16ba26a0[] = { "_advert_sliders/", NULL };
const char *m16bba77d[] = { "/ads/middle/", NULL };
const char *m16be8140[] = { "bbci.co.uk^", "^analytics.js", NULL };
const char *m16bf54cf[] = { "pontypriddcrick.com^", NULL };
const char *m16bfebc2[] = { "_250ad.", NULL };
const char *m16c38e46[] = { "/tag_sys.", NULL };
const char *m16c52730[] = { "cpmstar.com/view.aspx", NULL };
const char *m16c6e3b2[] = { "cmdotgwjhpqf.com^", NULL };
const char *m16c77cda[] = { "/customads/", NULL };
const char *m16c79a7 [] = { "ads.digitalmedianet.com^", NULL };
const char *m16c8bea [] = { "myspace.com/beacon/", NULL };
const char *m16c928ef[] = { "/ajax-hits-counter/", NULL };
const char *m16c9b052[] = { "ioam.de/aid.io?", NULL };
const char *m16cc9cee[] = { "jphwssfvoddoi.com^", NULL };
const char *m16d03888[] = { "/adnetwork300.", NULL };
const char *m16d0a502[] = { "_ad_label.", NULL };
const char *m16d0cce4[] = { "/ad_page_", NULL };
const char *m16d1f112[] = { "watchuseek.com/site/forabar/zixenflashwatch.swf", NULL };
const char *m16d258ed[] = { "secureupload.eu/js/poad.js", NULL };
const char *m16d719a0[] = { "qguirbzulwmdm.bid^", NULL };
const char *m16d7760d[] = { "/ads-segmentjs.", NULL };
const char *m16d8651 [] = { "/adperf_", NULL };
const char *m16d93854[] = { "juigfegcmxq.bid^", NULL };
const char *m16d98e3f[] = { "advertisingwouldbegreat.com/", "-", NULL };
const char *m16da7906[] = { "feedbackresearch.com^", NULL };
const char *m16db44bb[] = { "wikihow.com/visit_info", NULL };
const char *m16db7b9 [] = { "/ad/index/", NULL };
const char *m16dd49a3[] = { "/full/ads/", NULL };
const char *m16de0f3b[] = { "/cramitin/ads_", NULL };
const char *m16df122e[] = { "/backend_loader.php", NULL };
const char *m16e05c38[] = { "ubuntugeek.com/images/ubuntu1.png", NULL };
const char *m16e1c637[] = { "qkuprxbmkeqp.com^", NULL };
const char *m16e1dd04[] = { "advertisingwouldbegreat.com/", ".", NULL };
const char *m16e84b9b[] = { "wzus1.ask.com^", NULL };
const char *m16e86c66[] = { "kuqylnamtv.bid^", NULL };
const char *m16e930e1[] = { "strivesidewalk.com^", NULL };
const char *m16e9809a[] = { "/tsrHitCounter.", NULL };
const char *m16ead7fe[] = { "/ad_parts.", NULL };
const char *m16eb4f1d[] = { "/tracker.pl?", NULL };
const char *m16ec28c0[] = { "assets.accordo.it/cloud-assets/x/sfondi/", NULL };
const char *m16ed4e09[] = { "lostun.com^", NULL };
const char *m16ed736 [] = { "/adtagcms.", NULL };
const char *m16edaf6e[] = { "adsmart.com^", NULL };
const char *m16ef1286[] = { "/wp-content/tracker.", NULL };
const char *m16efc6ff[] = { "/ads_pro/", NULL };
const char *m16f03375[] = { "myfax.com/free/images/sendfax/cp_coffee_660x80.swf", NULL };
const char *m16f044dc[] = { "yimg.com/nn/lib/metro/300_250_Human_Touch_mail.jpg", NULL };
const char *m16f098c0[] = { "sp.desertsun.com^", NULL };
const char *m16f0c739[] = { "tabla.com.sg/SIA.jpg", NULL };
const char *m16f0e10 [] = { "rcemsoiyil.com^", NULL };
const char *m16f7eaad[] = { "/generate_ad.", NULL };
const char *m16fc4c37[] = { "mofvrnbngcern.bid^", NULL };
const char *m16fc4e86[] = { "/reclama/", NULL };
const char *m16fca54f[] = { "qudpdpkxffzt.com^", NULL };
const char *m16fcf72b[] = { "s72jfisrt3ife.com^", NULL };
const char *m16fd3337[] = { "vmm-satellite1.com^", NULL };
const char *m16ff06c7[] = { "valleyplanet.com/images/banners/", NULL };
const char *m1702414e[] = { "smarttds.ru^", NULL };
const char *m17027475[] = { "phncdn.com/js/flipbook/", NULL };
const char *m1702b7b [] = { "/umt.gif?", NULL };
const char *m1703a4d [] = { ".intad.", NULL };
const char *m170799e5[] = { "rdgsjybsyjj.com^", NULL };
const char *m1707dedb[] = { "gcypxlue.bid^", NULL };
const char *m1708f5e8[] = { "otherprofit.com^", NULL };
const char *m170b1271[] = { "simplereach.com^", NULL };
const char *m170b6f71[] = { "iconizer.net/js/adframe.js", NULL };
const char *m170ba4f5[] = { "/mbox/at/", NULL };
const char *m170bd3cf[] = { "eabrkvxoe.bid^", NULL };
const char *m170bf133[] = { "d1vbm0eveofcle.cloudfront.net^", NULL };
const char *m170cbedd[] = { "blailays.pro^", NULL };
const char *m170ed0b0[] = { "randomarchive.com/js/extension.min.js", NULL };
const char *m17103ef6[] = { "socxihke.bid^", NULL };
const char *m17126f05[] = { "pc-agency24.de^", NULL };
const char *m1712cb36[] = { "belwrite.com^", NULL };
const char *m1712ea82[] = { "emergencymedicalparamedic.com/wp-content/uploads/2011/12/anatomy.gif", NULL };
const char *m1716121c[] = { "http.anno.channel4.com", "_", "_", "_", NULL };
const char *m1717b8b1[] = { "atimes.com/banner/", NULL };
const char *m1719ddb3[] = { "ibqmccuuhjqc.com^", NULL };
const char *m171b49e1[] = { ".is/ads/", NULL };
const char *m171bc061[] = { "01dff0e56385455f459.com^", NULL };
const char *m171c89f3[] = { "/affiliate.linker/", NULL };
const char *m171d2be [] = { "_adverts/", NULL };
const char *m171dd0fd[] = { "kitbit.net^", NULL };
const char *m171f9e22[] = { "cbolsxvresvu.bid^", NULL };
const char *m1726a55b[] = { "tupeodhhlcodt.com^", NULL };
const char *m1726f275[] = { "iadnet.com^", NULL };
const char *m1727e490[] = { "_lazy_ads/", NULL };
const char *m1728d442[] = { "geoipads.com^", NULL };
const char *m172908ff[] = { "seyfert.space^", NULL };
const char *m172ace61[] = { "updater-checker.net^", NULL };
const char *m172bcc6a[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/owl.carousel.min.js?", NULL };
const char *m172bf9d7[] = { "callisto.fm^", NULL };
const char *m172cea66[] = { "revresda.com/js.ng/", "&adsize=544x275&", NULL };
const char *m172cffe [] = { "pmpgazgz.bid^", NULL };
const char *m172f0fb9[] = { "salemwebnetwork.com/Stations/images/SiteWrapper/", NULL };
const char *m172f30f3[] = { "hiconversion.com^", NULL };
const char *m1730db6c[] = { "ads.yimg.com^", "videoadmodule", ".swf", NULL };
const char *m17334174[] = { "/default-adv/", NULL };
const char *m17336480[] = { "thewebgemnetwork.com^", NULL };
const char *m17339eca[] = { "imgur.com/min/", NULL };
const char *m1734a9f2[] = { "livecount.fr^", NULL };
const char *m17355d16[] = { "count.me.uk^", NULL };
const char *m1735cc10[] = { "^guid^", NULL };
const char *m17384a4 [] = { "pritesol.com^", NULL };
const char *m17386503[] = { "take2.co.za/misc/bannerscript.php?", NULL };
const char *m173af9e0[] = { "ferank.fr^", NULL };
const char *m173c2048[] = { "/cgi-bin/count/", NULL };
const char *m173d43de[] = { "advpoints.com^", NULL };
const char *m173dc593[] = { "doubleclick.net/imp%", NULL };
const char *m17416346[] = { "trk.email.dynect.net^", NULL };
const char *m1741a771[] = { "/discuss_ad/", NULL };
const char *m1742f579[] = { "6xfcmiy0.science^", NULL };
const char *m1744b2bf[] = { "/wstat.pl", NULL };
const char *m174689ce[] = { "_600x120_", NULL };
const char *m1746ca03[] = { "canada.com/video/assets/js/lib/advertisement.js", NULL };
const char *m17485f33[] = { "cache2.delvenetworks.com/crossdomain.xml", NULL };
const char *m1749424e[] = { "akstream.video/include/advertisement.js", NULL };
const char *m17497abe[] = { "vqdwwkficr.com^", NULL };
const char *m174cbb5e[] = { "adfarm.mediaplex.com^", NULL };
const char *m174ddce6[] = { "prpops.com^", NULL };
const char *m174eec9e[] = { "boerilav.com^", NULL };
const char *m174f2cc3[] = { "statsbox.nl^", NULL };
const char *m174f55c3[] = { "analytics-engine.net^", NULL };
const char *m174fdc28[] = { "touayfftdwcd.com^", NULL };
const char *m174ffa74[] = { "activewin.com/images/", "_ad.gif", NULL };
const char *m1751d353[] = { "stribe.com/00/logs?", NULL };
const char *m17520aa6[] = { "fpslcnjecewd.com^", NULL };
const char *m1752be87[] = { "clickcease.com^", NULL };
const char *m17545ad6[] = { "karolinashumilas.com/img/adv/", NULL };
const char *m17547e92[] = { "appspot.com/tracking/", NULL };
const char *m1755a788[] = { ".net/trck/", NULL };
const char *m17565fd6[] = { "camwhores.tv^", "^e", ".mp4", NULL };
const char *m17589d17[] = { "dggcgurqynie.com^", NULL };
const char *m175981bd[] = { "bikepasture.com^", NULL };
const char *m175a98  [] = { "p1pa.com^", NULL };
const char *m175b1f98[] = { "_inline_advert&", NULL };
const char *m175b8e5d[] = { "api.recaptcha.net^", NULL };
const char *m17608d3b[] = { "rack.bauermedia.co.uk^", NULL };
const char *m17643953[] = { "/ad/skyscraper.", NULL };
const char *m176531b0[] = { "closeveri.com^", NULL };
const char *m17656938[] = { "jagranjosh.com/Resources/", NULL };
const char *m17664bfd[] = { "justcutegirls.com/banners/", NULL };
const char *m17669d5c[] = { "azzvkcavtgwp.com^", NULL };
const char *m17675857[] = { "segment.io/analytics.js/", "/analytics.min.js", NULL };
const char *m17680d48[] = { "windowsitpro.com^", "^roadblock.", NULL };
const char *m17688736[] = { "analytics.adeevo.com^", NULL };
const char *m1769be4e[] = { "mogointeractive.com^", NULL };
const char *m176a74f8[] = { "/promotions/ads/", NULL };
const char *m176a9ba [] = { "banner.elisa.net^", NULL };
const char *m176b7ad3[] = { "banners.beevpn.com^", NULL };
const char *m176bdac8[] = { "banners.itweb.co.za^", NULL };
const char *m176d1e57[] = { "/advstats/", NULL };
const char *m176dac94[] = { "tm-offers.gamingadult.com^", NULL };
const char *m176e87b [] = { "eco-tag.jp^", NULL };
const char *m176e988c[] = { "siwtuvvgraum.com^", NULL };
const char *m176f3e3d[] = { "/adcomponent/", NULL };
const char *m176ff40b[] = { "brightcove.com/js/BrightcoveExperiences.js", NULL };
const char *m17702c1b[] = { "s.cxt.ms^", NULL };
const char *m17710704[] = { "/BuiltRegister.aspx?upt=", NULL };
const char *m17717298[] = { "hitcount.dk^", NULL };
const char *m1771f996[] = { "linkmoon.net/banners/", NULL };
const char *m17734241[] = { "hotfiletrend.com/dlp.gif", NULL };
const char *m177ac54b[] = { "zprlpkabqlth.com^", NULL };
const char *m177e95d1[] = { "ads.hollywood.com^", NULL };
const char *m177ea674[] = { "adsdaq.com^", NULL };
const char *m177ed5c2[] = { "africam.com/adimages/", NULL };
const char *m177ffd17[] = { "channel4fm.com/promotion/", NULL };
const char *m17818321[] = { "imgbabes.com/ja.html", NULL };
const char *m1782ed7d[] = { "cloudcoins.biz^", NULL };
const char *m17843057[] = { "carambo.la^", NULL };
const char *m1786b862[] = { "linkforyoud.com^", NULL };
const char *m1788555 [] = { "cnt1.pocitadlo.cz^", NULL };
const char *m1788592b[] = { "ads.dennisnet.co.uk^", NULL };
const char *m1788a4e [] = { "ucounter.ucoz.net^", NULL };
const char *m17898cb8[] = { "/googleAnalyticsTracking.", NULL };
const char *m178b72db[] = { "infobetting.com/b/", NULL };
const char *m178b876e[] = { "tracking.base.de^", NULL };
const char *m178bc596[] = { "hi.hellobar.com^", NULL };
const char *m178e3438[] = { "pixhost.to/js/new-upload.js?", NULL };
const char *m17901eda[] = { "onclickprediction.com^", NULL };
const char *m1791e45c[] = { "movizland.com/images/banners/", NULL };
const char *m17958d  [] = { "parserwords.info^", NULL };
const char *m1796d711[] = { "hottubeclips.com/stxt/banners/", NULL };
const char *m1798e3e5[] = { "/layer/ad.", NULL };
const char *m179923c2[] = { "bjshimgqbc.com^", NULL };
const char *m179a5648[] = { "/PageHit.ashx", NULL };
const char *m179bf272[] = { "phpstat.com^", NULL };
const char *m179c7f08[] = { "psrbrytujuxv.com^", NULL };
const char *m179cb016[] = { "/trackings/addview/", NULL };
const char *m179cbb1e[] = { "/adscale1.", NULL };
const char *m179d3e59[] = { "webstat.se^", NULL };
const char *m179d4aae[] = { "/navads/", NULL };
const char *m179dbba5[] = { "xvjigtcdiogu.bid^", NULL };
const char *m179ebb1 [] = { "/mjx-oas.", NULL };
const char *m179fe9c3[] = { "ultimateclixx.com^", NULL };
const char *m17a017a1[] = { "vncvownr.bid^", NULL };
const char *m17a0f689[] = { "ltsnideak.bid^", NULL };
const char *m17a3a6eb[] = { "g-cash.biz^", NULL };
const char *m17a65f5b[] = { "pt-trx.com^", NULL };
const char *m17a72610[] = { "aerkxydrptnv.com^", NULL };
const char *m17a82c2f[] = { "nqxhehxadtswz.bid^", NULL };
const char *m17a9e3c1[] = { "promo.campaigndog.com^", NULL };
const char *m17aa2370[] = { "globo.com/geo?", NULL };
const char *m17ab7115[] = { "/rectangle_advertorials_", NULL };
const char *m17ad7101[] = { "500969adcf7ae838.com^", NULL };
const char *m17aeb31c[] = { "booking.com/js_tracking?", NULL };
const char *m17aecfed[] = { "bellissimome.pro^", NULL };
const char *m17aed093[] = { "_120_x_600.", NULL };
const char *m17aed6c1[] = { "chip.de/stats?", NULL };
const char *m17b07078[] = { "/newad2?", NULL };
const char *m17b09cff[] = { "mamahd.com/advertisement.js", NULL };
const char *m17b1a124[] = { "phncdn.com/assets/pc/js/halloffap_asset_list.js", NULL };
const char *m17b2d351[] = { "_adunit.", NULL };
const char *m17b301c6[] = { "shipthankrecognizing.info^", NULL };
const char *m17b3d72b[] = { "etprpfuw.bid^", NULL };
const char *m17b4610d[] = { "tanx.com/t/tanxcollect.js", NULL };
const char *m17b4abd6[] = { "natuko-miracle.com/banner/", NULL };
const char *m17b59e64[] = { "xcjoqraqjwmk.com^", NULL };
const char *m17b60962[] = { "brygxppyaugt.com^", NULL };
const char *m17b648f9[] = { "gostats.com^", NULL };
const char *m17b7ce1a[] = { "free-football.tv/images/usd/", NULL };
const char *m17b83ad8[] = { "/qandaads/", NULL };
const char *m17b976c9[] = { "otto-images.developershed.com^", NULL };
const char *m17bb28c5[] = { "blinkx.com/?i=", "&adc_pub_id=", NULL };
const char *m17bb6ca2[] = { "data.apn.co.nz^", NULL };
const char *m17bcfd54[] = { "secure-softwaremanager.com^", NULL };
const char *m17bdff6b[] = { "adnet-media.net^", NULL };
const char *m17bec0fd[] = { "/LastClick/js?", NULL };
const char *m17bfa19e[] = { "ad5871bb0eeb.online^", NULL };
const char *m17c1270c[] = { "step-step-go.com^", NULL };
const char *m17c2699f[] = { "sebar.thand.info^", NULL };
const char *m17c2d4bf[] = { "/wp-content/plugins/bhcb/lock.js", NULL };
const char *m17c300ee[] = { "adguru.guruji.com^", NULL };
const char *m17c52eec[] = { ".EventTracking.", NULL };
const char *m17c59dff[] = { "_small_ad.", NULL };
const char *m17c5d51a[] = { "ads.nzcity.co.nz^", NULL };
const char *m17c71614[] = { "b0d3ea12ec1b93f7af9.com^", NULL };
const char *m17cd14a2[] = { "/anti_ab.", NULL };
const char *m17ce6400[] = { "feeds.feedburner.com/", ".gif", NULL };
const char *m17cfccae[] = { "okakjbtitwh.bid^", NULL };
const char *m17d14f91[] = { "gbiwxmjw.com^", NULL };
const char *m17d27804[] = { "hostave2.net^", NULL };
const char *m17d33069[] = { "9ts3tpia.com^", NULL };
const char *m17d568e0[] = { "/ad-loader-", NULL };
const char *m17d6a87d[] = { "/ttt.gif?", NULL };
const char *m17d7ff8b[] = { "pwzjsujf.bid^", NULL };
const char *m17d8943a[] = { "phncdn.com/", "/js/likeDislike/", NULL };
const char *m17d96e91[] = { "95g804up.download^", NULL };
const char *m17da43df[] = { "hentaihaven.org/wp-content/banners/", NULL };
const char *m17ddfed0[] = { "/uberlayadrenderer.", NULL };
const char *m17dfd2dc[] = { "atwola.com^", NULL };
const char *m17e3b964[] = { "player.1stcreditrepairs.com^", NULL };
const char *m17e43662[] = { "docin.com/app/playerLoadLog/", NULL };
const char *m17e5377b[] = { "addthiscdn.com/", ".gif?uid=", NULL };
const char *m17e57462[] = { "cpagrip.com^", NULL };
const char *m17e5f11d[] = { "parkingpremium.com^", NULL };
const char *m17e72f45[] = { "sexyandfunny.com/images/totem", NULL };
const char *m17e849d5[] = { "15f3c01a.info^", NULL };
const char *m17e8eda0[] = { "ghstatic.com/images/site/zylom/scripts/google-analytics.js?", NULL };
const char *m17eaace6[] = { "list.ru/counter?", NULL };
const char *m17ede951[] = { "trend-trader.cc^", NULL };
const char *m17ee6945[] = { "/rtoaster.js", NULL };
const char *m17ef5a3 [] = { "k.co.il/iefilter.html", NULL };
const char *m17f08d65[] = { "xxpfoxmvpjoh.bid^", NULL };
const char *m17f0f74 [] = { "google.com/appserve/mkt/img/", ".gif", NULL };
const char *m17f1d5c1[] = { "realsecuredredir.com^", NULL };
const char *m17f509ab[] = { "beforeitsnews.com/static/data/story-stripmall-new.html", NULL };
const char *m17f7950c[] = { "/min/ads/", NULL };
const char *m17ff3291[] = { "/textad?", NULL };
const char *m18015db6[] = { "huvzwmithltjia.com^", NULL };
const char *m18015ee2[] = { "yellowpages.com/images/li.gif?", NULL };
const char *m1801bddb[] = { "redtube.com/pix.php", NULL };
const char *m1802ed5a[] = { "tin-tin-win.com^", NULL };
const char *m18075183[] = { "twnrkedqefhv.com^", NULL };
const char *m1809ab7e[] = { "reevown.com^", NULL };
const char *m180b738 [] = { "web.de/ivw/cp/", NULL };
const char *m180ccb93[] = { "pastime.biz/images/interracial-porn.gif", NULL };
const char *m180d5b9 [] = { "/pxtrk.gif", NULL };
const char *m180e5994[] = { "pagesjaunes.fr/crmmetrix/", NULL };
const char *m180f1d59[] = { "jque.net^", NULL };
const char *m180f5a38[] = { "itv.1tv.ru/stat.php?", NULL };
const char *m181026eb[] = { "bhejerqgrtlq.com^", NULL };
const char *m181151de[] = { "-ads-placement.", NULL };
const char *m18119160[] = { "analytics.schoolwires.com^", NULL };
const char *m1812d62d[] = { "fg18kvv7.date^", NULL };
const char *m1817cbd5[] = { "onionstatic.com^", "^videoads.js", NULL };
const char *m18192ee4[] = { "windgetbook.info^", NULL };
const char *m18197823[] = { "fwenfotroadh.bid^", NULL };
const char *m181a81d1[] = { "/kalturaevent?", NULL };
const char *m181dfeb7[] = { "mnodkuklcw.bid^", NULL };
const char *m181f33f9[] = { "e3f21da115f179a.bid^", NULL };
const char *m18205a1a[] = { "gstatic.com/gadf/ga_dyn.js", NULL };
const char *m1820a68b[] = { "/woopra.js", NULL };
const char *m1821bf97[] = { "tfc.tv/Scripts/", "ads.js", NULL };
const char *m1823ea32[] = { "/banner/ad.", NULL };
const char *m1824ca5d[] = { "redtube.com", "/adframe.js", NULL };
const char *m1824e690[] = { "/ad300x.", NULL };
const char *m18292b60[] = { "/ibd-block-adblocker/", NULL };
const char *m1829902a[] = { "adsfac.net^", NULL };
const char *m182ab405[] = { "_adstat.", NULL };
const char *m182d1694[] = { "0926a687679d337e9d.com^", NULL };
const char *m182d8a84[] = { "straightnest.com^", NULL };
const char *m182ded0d[] = { "stats.nymag.com^", NULL };
const char *m182e3933[] = { "setelia.com", "/page-tracking.js?", NULL };
const char *m182ee0d5[] = { "/admixer-", NULL };
const char *m183166be[] = { "xmmnwyxkfcavuqhsoxfrjplodnhzaafbpsojnqjeoofyqallmf.com^", NULL };
const char *m18329e2c[] = { "switchadhub.com^", NULL };
const char *m18342f9d[] = { "dmcdn.net/track/", NULL };
const char *m1834774c[] = { "130hc0ja.site^", NULL };
const char *m183537ff[] = { "branzas.com^", NULL };
const char *m1835a7c8[] = { "mixpanel.com^", NULL };
const char *m1837d375[] = { "adultfax.com/service/vsab.php?", NULL };
const char *m183c98d9[] = { "clickmyads.info^", NULL };
const char *m183f2914[] = { "mgrxsztbcfeg.com^", NULL };
const char *m183f9bb4[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/navigation.js?", NULL };
const char *m18412298[] = { "keepvid.com/images/ilivid-", NULL };
const char *m1841386c[] = { "youlamedia.com^", NULL };
const char *m18417e6c[] = { "thevideo.me/mpaabp/", NULL };
const char *m18417f0f[] = { "dufue2m4sondk.cloudfront.net^", NULL };
const char *m1842f6  [] = { "datumreact.com^", NULL };
const char *m184348d5[] = { "/gemius.js", NULL };
const char *m18445e21[] = { "mocean.mobi^", NULL };
const char *m1844b49d[] = { "bralesscelebs.com/160x600hcp.gif", NULL };
const char *m18460d41[] = { "d3lzezfa753mqu.cloudfront.net^", NULL };
const char *m184628c7[] = { "zamimg.com/shared/minifeatures/", NULL };
const char *m18478f85[] = { "playtowerdefensegames.com/ptdg-gao-gamebox-homepage.swf", NULL };
const char *m1848386a[] = { "esi.tech.ccp.is^", "^affiliation^", NULL };
const char *m1848901f[] = { "/pcookie_get_key", NULL };
const char *m184af0e9[] = { "ussearch.com/preview/banner/", NULL };
const char *m184d6fca[] = { "/ad_serve_", NULL };
const char *m184e0bbb[] = { "apa.az^", "^rebans^", NULL };
const char *m184fa705[] = { "-bluekai.", NULL };
const char *m184fcd18[] = { ".trackArticleAction&", NULL };
const char *m18500226[] = { "wzrkt.com^", NULL };
const char *m18501f63[] = { "intelli-direct.com^", NULL };
const char *m1850daab[] = { "/tracking.fcgi?", NULL };
const char *m18531164[] = { "structos.info^", NULL };
const char *m18535d57[] = { "ultimate-guitar.com/_img/promo/takeovers/", NULL };
const char *m1854c678[] = { ".sharecounter.", NULL };
const char *m18554c2f[] = { "adtoadd.com^", NULL };
const char *m1855e855[] = { "thenipslip.com/GGWDrunkenAd.jpg", NULL };
const char *m18566a54[] = { "/SilverPop.", NULL };
const char *m1857e287[] = { "zergnet.com/zerg.js", NULL };
const char *m1858f08 [] = { "poststar.com^", "^promos^", NULL };
const char *m185947b2[] = { "emarketing.rmauctions.com^", NULL };
const char *m185d3b3a[] = { "rfvoort.com^", NULL };
const char *m185ecc8 [] = { "/ads_frame.", NULL };
const char *m185f0d8b[] = { "/sp-analytics-", NULL };
const char *m185f980a[] = { "/afrpt.gif?", NULL };
const char *m1861dad8[] = { "ads.gradfinder.com^", NULL };
const char *m1862b664[] = { "adtraxx.de^", NULL };
const char *m1864cb5c[] = { "thebeat99.com/cmsadmin/banner/", NULL };
const char *m1866326b[] = { "toksnn.com/ads/", NULL };
const char *m18674dec[] = { "counter.search.bg^", NULL };
const char *m186752a9[] = { "vidspot.net/s/xfs.min.js?", NULL };
const char *m18682423[] = { "/cdn-cgi/pe/bag2?r", "contextual.media.net", NULL };
const char *m1868bbfd[] = { "/img/468_60", NULL };
const char *m186a995b[] = { "/article-tracking.js", NULL };
const char *m186dd154[] = { "chip.de^", "_tracking^", NULL };
const char *m186f3009[] = { "ocyhpouojiss.com^", NULL };
const char *m187088f9[] = { "/sponsor-banner.", NULL };
const char *m18710fb6[] = { "travidia.com^", NULL };
const char *m18722288[] = { "vqtjeddutdix.com^", NULL };
const char *m1872b8e9[] = { "^lightboxad^", NULL };
const char *m1874033c[] = { "-article-advert-", NULL };
const char *m187554d6[] = { "nymag.com/vltr/scripts/analytics.js", NULL };
const char *m1876ef71[] = { "statistics.tattermedia.com^", NULL };
const char *m18781d48[] = { "allposters.com^", "^banners^", NULL };
const char *m1878581a[] = { "/openads.", NULL };
const char *m1879dbee[] = { "techkeels.com/creatives/", NULL };
const char *m187a96b1[] = { "/openads-", NULL };
const char *m187dd939[] = { "/googad300by600.", NULL };
const char *m187e461b[] = { "allmyvideos.net^", NULL };
const char *m187fa20d[] = { "hidefporn.ws/img.png", NULL };
const char *m1880429d[] = { "/adsimages/", NULL };
const char *m18809af5[] = { "/hpmetrics.", NULL };
const char *m18810775[] = { "ozmadxvtrffam.bid^", NULL };
const char *m18815975[] = { "gallerynova.se^", "^advertisement.js", NULL };
const char *m1882d85d[] = { "jbbgczjipjvb.com^", NULL };
const char *m188461b4[] = { "&prvtof=", "&poru=", NULL };
const char *m1886456a[] = { "img.brickscout.com^", NULL };
const char *m18879fa4[] = { "karma.mdpcdn.com^", NULL };
const char *m18882122[] = { "raincoatreviews.com/images/banners/", NULL };
const char *m1888505b[] = { "lwocvazxfnuj.com^", NULL };
const char *m1888c9bb[] = { "nytimes.com^", "^ad-view-manager.js", NULL };
const char *m18891ebe[] = { "traficmax.fr^", NULL };
const char *m18898d0a[] = { "cleananalytics.com/browser.js?", NULL };
const char *m188a65e6[] = { "/ads?cookie_", NULL };
const char *m188a8bb2[] = { "appsha4.space^", NULL };
const char *m188c9267[] = { "moon-faucet.tk/advertisement.js", NULL };
const char *m188d4d94[] = { "siuhfvgambevyz.bid^", NULL };
const char *m188ea39d[] = { "/jsc/ads.", NULL };
const char *m18920e5c[] = { "bigfineads.com^", NULL };
const char *m189266e [] = { "7v8rya73sj.com^", NULL };
const char *m1892b350[] = { "/ad_squares.", NULL };
const char *m1893636a[] = { "outils.f5biz.com^", NULL };
const char *m1893f775[] = { "/ad.min.", NULL };
const char *m18946c3c[] = { "popmajor.com^", NULL };
const char *m18948342[] = { "/slot/dfp/", NULL };
const char *m1894d331[] = { "quoteland.com/images/banner2.swf", NULL };
const char *m1895e738[] = { "alatest.com/banner/", NULL };
const char *m1895f581[] = { "/uutils.fcg?", NULL };
const char *m189607f [] = { "adweb.cis.mcmaster.ca^", NULL };
const char *m18974d54[] = { "_modal?referer=", NULL };
const char *m18981d62[] = { "lamalama.top^", NULL };
const char *m189b93dd[] = { "lp.vadio.com^", NULL };
const char *m189bdeb2[] = { "/adbotright.", NULL };
const char *m189cfd4c[] = { ".n.2.1.l50.js^", NULL };
const char *m189ebc40[] = { "/affiliatebanner/", NULL };
const char *m18a1afac[] = { "jqkxaejcijfz.com^", NULL };
const char *m18a31a7a[] = { "live.cxo.name^", NULL };
const char *m18a3ba8 [] = { "qjmrqglqxlodj.bid^", NULL };
const char *m18a4d181[] = { "ads.newsint.co.uk^", NULL };
const char *m18a5d851[] = { "monetizer101.com^", NULL };
const char *m18a5dc25[] = { "besthosting.ua/banner/", NULL };
const char *m18a65598[] = { "clickzzs.nl^", NULL };
const char *m18a6eb6a[] = { "/adpicture1", NULL };
const char *m18a92df [] = { "vice-ads-cdn.vice.com^", NULL };
const char *m18aa9f39[] = { "archeagedatabase.net/images/okaygoods.gif", NULL };
const char *m18ab4a23[] = { "tracking.kdata.fr^", NULL };
const char *m18ab787b[] = { "/yieldmanager/", NULL };
const char *m18af212 [] = { "adunity.com^", NULL };
const char *m18b00667[] = { "tiser.com^", NULL };
const char *m18b31cab[] = { "/ad/middle.", NULL };
const char *m18b3324f[] = { "descz.ovh^", NULL };
const char *m18b3f1e7[] = { "/adcash-", NULL };
const char *m18b727a8[] = { "ulffbcunqnpv.com^", NULL };
const char *m18b7eb29[] = { "redpineapplemedia.com^", NULL };
const char *m18b99829[] = { "probtn.com^", NULL };
const char *m18ba36d2[] = { "bl.wavecdn.de^", NULL };
const char *m18bb841d[] = { "fastates.net^", NULL };
const char *m18bcdc02[] = { "ckjflngcqcfl.bid^", NULL };
const char *m18bd1aca[] = { "beacons.vessel-static.com/xff?", NULL };
const char *m18c06b80[] = { "gobljmgamwfjrc.bid^", NULL };
const char *m18c3bd98[] = { "statcounters.info^", NULL };
const char *m18c4015b[] = { "affiliatesmedia.sbobet.com^", NULL };
const char *m18c4f694[] = { "codicefl.shinystat.com/cgi-bin/getserver.cgi?", NULL };
const char *m18c526c9[] = { "pussl37.com^", NULL };
const char *m18c74d7b[] = { "_ad_service.", NULL };
const char *m18c75716[] = { "privacyprotector.com^", NULL };
const char *m18c9705b[] = { "egoporn.com/videotop.gif", NULL };
const char *m18c98191[] = { "/js.ng/size=", NULL };
const char *m18ca1f82[] = { "oodle.com/js/suntracking.js", NULL };
const char *m18cb8fd4[] = { "leagueunlimited.com/images/rooty/", NULL };
const char *m18ccded1[] = { "/cdn-cgi/pe/bag2?", "content.ad", NULL };
const char *m18cd0a3e[] = { "ouannxwziw.bid^", NULL };
const char *m18cdabac[] = { "/dynamic-ad-", NULL };
const char *m18cdd491[] = { ".ad_home_", NULL };
const char *m18ce5062[] = { "softonic-analytics.net^", NULL };
const char *m18d4dc8 [] = { "youtube.com/yt/css/www-advertise.css", NULL };
const char *m18d4ee6d[] = { "/adindicatortext.", NULL };
const char *m18d4f5d1[] = { "hobsons.co.uk^", "^WebBeacon.aspx^", NULL };
const char *m18d50bfb[] = { "mbid.io^", NULL };
const char *m18d59595[] = { "/banner-tracker.", NULL };
const char *m18d7b1df[] = { "mackeeperapp.mackeeper.com^", NULL };
const char *m18d9fab4[] = { "free.fr/cgi-bin/wwwcount.cgi?", NULL };
const char *m18dabb0f[] = { "/vads/", NULL };
const char *m18db472f[] = { "sevendaystart.com^", NULL };
const char *m18ddd1cd[] = { "analyzer51.fc2.com^", NULL };
const char *m18dee971[] = { "/ads/adv/", NULL };
const char *m18deed84[] = { "hashcoin.co^", NULL };
const char *m18dfef49[] = { "t-analytics.com^", NULL };
const char *m18e2c1f2[] = { "mazda.com.au/banners/", NULL };
const char *m18e32c7 [] = { "mnqziregyq.bid^", NULL };
const char *m18e3cb17[] = { "wptlxfgslcfcx.com^", NULL };
const char *m18e440d5[] = { "/ampmetrics.", NULL };
const char *m18e4cb99[] = { "/local-ad.", NULL };
const char *m18e4f80f[] = { "/clicklog4pc.", NULL };
const char *m18e669d3[] = { "goingup.com^", NULL };
const char *m18e831e3[] = { "banners.beted.com^", NULL };
const char *m18eaf0c4[] = { "bannerconnect.com^", NULL };
const char *m18eb464e[] = { "cbs.wondershare.com^", NULL };
const char *m18edf937[] = { "lkktkgcpqzwd.com^", NULL };
const char *m18f2e5f5[] = { "/aa.php?anuid=", NULL };
const char *m18f39cd9[] = { "idealgasm.com^", NULL };
const char *m18f4dad6[] = { "26ohpieu.webcam^", NULL };
const char *m18f5d77c[] = { "/adds/counter.js", NULL };
const char *m18f692b5[] = { "vidgrab.net/pads2.js", NULL };
const char *m18f6c639[] = { "ports.co.za/banners/", NULL };
const char *m18f74fc3[] = { "pqncneoumiibc.bid^", NULL };
const char *m18f8bbac[] = { "66cpwgln.space^", NULL };
const char *m18f8f04e[] = { "rsnuhrxz.com^", NULL };
const char *m18f93df0[] = { "qevivcixnngf.com^", NULL };
const char *m18facc91[] = { "oascentral.discovery.com/realmedia/ads/adstream_mjx.ads/", NULL };
const char *m18fada84[] = { "/ad_frame?", NULL };
const char *m18fb9131[] = { "imgprime.com/", ".php", NULL };
const char *m18fc9396[] = { "zanox-affiliate.de/images/", NULL };
const char *m18fdc26f[] = { "visitorinspector.com^", NULL };
const char *m18ff74c5[] = { "oddschecker.com^", "^widget^", NULL };
const char *m190548c5[] = { "stream4fun.com^", NULL };
const char *m190658f [] = { "24caratleeds.co.uk/tr/laredoute/carat_laredoute_", NULL };
const char *m1909ec09[] = { "batsman.com^", "^SingerAd", NULL };
const char *m190bef11[] = { "yuarth.com^", NULL };
const char *m190c7420[] = { "rollingcounters.com^", NULL };
const char *m190e9687[] = { "^spopunder^", NULL };
const char *m1911679c[] = { "/countercollector/", NULL };
const char *m1913aec4[] = { "/adheading_", NULL };
const char *m1913c0f0[] = { "banner.getgo.de^", NULL };
const char *m19147331[] = { "girlfriendvideos.com/pcode.js", NULL };
const char *m19156734[] = { "luxupcdnc.com^", NULL };
const char *m1915fb4b[] = { "chanished.net^", NULL };
const char *m1916015a[] = { "rat.rakuten.co.jp^", NULL };
const char *m19168b9b[] = { "uverseonline.att.net/report/click_tracking_nes.json", NULL };
const char *m1918977 [] = { "ibpxl.net^", NULL };
const char *m191b0776[] = { "ydgjaoes.bid^", NULL };
const char *m191c9bda[] = { "/js_adv_", NULL };
const char *m191f6127[] = { "singaporeexpats.com/com/iframe/", NULL };
const char *m192020dd[] = { "/adrotate/", NULL };
const char *m1920feec[] = { "niuosnd.ru^", NULL };
const char *m19212c4c[] = { "bnr.alza.cz^", NULL };
const char *m1923365a[] = { "nonxt1.c.youtube.com^", NULL };
const char *m1924a2f0[] = { "isup.me/images/dotbiz_banner.jpg", NULL };
const char *m19279154[] = { "traffichaus.com.", "/ads.js", NULL };
const char *m1927d0c8[] = { "/adjs.", NULL };
const char *m1928e125[] = { ".se/ads/", NULL };
const char *m19296ee0[] = { "fjlvozwlv.bid^", NULL };
const char *m1929ed7d[] = { "ct.verticalhealth.net^", NULL };
const char *m192b75bc[] = { "revimedia.com^", NULL };
const char *m192bd4a2[] = { "/google728.", NULL };
const char *m192da1d1[] = { "soccerlens.com/files1/", NULL };
const char *m1930e01 [] = { "/com/ads/", NULL };
const char *m193326cf[] = { "vyytpvzba.bid^", NULL };
const char *m193588b6[] = { "affiliate.viator.com^", NULL };
const char *m193c117d[] = { "/smartpixel.", NULL };
const char *m193c872f[] = { "/site=", "/viewid=", "/size=", NULL };
const char *m193d9557[] = { "phncdn.com/www-static/js/messages.js?", NULL };
const char *m193e4fa7[] = { "87159d7b62fc885.com^", NULL };
const char *m193e918d[] = { "mtc.nhk.or.jp^", NULL };
const char *m193f084f[] = { "/main_ad.", NULL };
const char *m193f1b32[] = { "visualstudio.com/_da.gif?", NULL };
const char *m193f4669[] = { "vipleague.se/js/ads.js", NULL };
const char *m19425ba3[] = { "keyword-match.com^", NULL };
const char *m19436332[] = { "ggscparljuz.com^", NULL };
const char *m19437694[] = { "torrentroom.com/js/torrents.js", NULL };
const char *m1943ea0d[] = { "oktopost.com^", NULL };
const char *m1943fcfc[] = { "hdzog.com/hdzog/vanload/", NULL };
const char *m1944b8d1[] = { "omatri.info^", NULL };
const char *m1945075d[] = { "bright.bncnt.com^", NULL };
const char *m19466368[] = { "serialbay.com^", NULL };
const char *m194721c9[] = { "/nextPerformanceRetargeting.", NULL };
const char *m19474f8 [] = { "3472ccbc21c3f567.xyz^", NULL };
const char *m1948ec69[] = { "cbsistatic.com/cnwk.1d/ads/common/manta/adfunctions", ".js", NULL };
const char *m1949a449[] = { "-stats/metrica.", NULL };
const char *m194cd53a[] = { "visioncriticalpanels.com^", NULL };
const char *m194e0148[] = { "/www/deliverx/", NULL };
const char *m194f70de[] = { "ias.rakuten.co.jp^", NULL };
const char *m195259b8[] = { "huzmweoxlwanzvstlgygbrnfrmodaodqaczzibeplcezmyjnlv.com^", NULL };
const char *m1953a1de[] = { "cdnpark.com/scripts/js3.js", NULL };
const char *m1954061c[] = { "cqsmswwidrn.bid^", NULL };
const char *m1954aedd[] = { "/deliversds.", NULL };
const char *m1954d8ae[] = { "contadorgratis.web-kit.org^", NULL };
const char *m19558269[] = { "topforall.com^", NULL };
const char *m1955ea9b[] = { "https^^^uploads.to^", NULL };
const char *m1958bca6[] = { "ad.livere.co.kr^", NULL };
const char *m195a33c8[] = { "sp.htrnews.com^", NULL };
const char *m195d2c6b[] = { "pokerjunkie.com/rss/", NULL };
const char *m19624498[] = { "/ad/ad2/", NULL };
const char *m1963920c[] = { "/adcore.", NULL };
const char *m196394d1[] = { "sxucahrsnam.bid^", NULL };
const char *m196424fc[] = { "detailtoothteam.com^", NULL };
const char *m196504c5[] = { "/flyad/", NULL };
const char *m1966507b[] = { "/tncms/ads/", NULL };
const char *m1966c4c2[] = { "bokroet.com^", NULL };
const char *m1968518 [] = { "pixhost.to/js/clipboard-helpers.js?", NULL };
const char *m196b397d[] = { "metaffiliation.com^", "^taff^", NULL };
const char *m196cff55[] = { "/eventlog.js", NULL };
const char *m196f0246[] = { "watchmygf.me/js/popupimage.js", NULL };
const char *m196f06db[] = { "z-defense.com^", NULL };
const char *m19700ed2[] = { "firedrive.com/appresources/", NULL };
const char *m1972c6b0[] = { "_760x100.", NULL };
const char *m1972dc51[] = { "dmd53.com^", NULL };
const char *m197324a [] = { "cdn.turner.com^", "^video^336x280_ad.gif", NULL };
const char *m1973e513[] = { "yesadsrv.com^", NULL };
const char *m1975a5da[] = { "zmedia.com^", NULL };
const char *m19761e88[] = { "abbp1.website.^", NULL };
const char *m197690d4[] = { "wikiporno.org/header2.html", NULL };
const char *m197875db[] = { "/adspacer.", NULL };
const char *m197b21be[] = { "/cdn-cgi/pe/bag2?r", "srvpub.com", NULL };
const char *m197b6d1b[] = { "/xtclicks.", NULL };
const char *m197c5d46[] = { "absolstats.co.za^", NULL };
const char *m197cc9c6[] = { "affl.sucuri.net^", NULL };
const char *m197d89b4[] = { "phncdn.com/js/jquery.", NULL };
const char *m197db472[] = { "nj.com/static/common/js/ads/ads.js", NULL };
const char *m197e289b[] = { "?begin_session=", "&metrics=", NULL };
const char *m197e48a8[] = { "watchfreemovies.ch/js/lmst.js", NULL };
const char *m19810a2c[] = { "dinglydangly.com^", NULL };
const char *m1981a005[] = { "/publisher.ad.", NULL };
const char *m1981b7b6[] = { "-stat/collect/", NULL };
const char *m19827a8a[] = { "5e1fcb75b6d662d.com^", NULL };
const char *m19835df6[] = { "hurra.com^", NULL };
const char *m1983eac0[] = { "/server/detect.php?", NULL };
const char *m198446fa[] = { "/cdn5.js?", NULL };
const char *m1984a7ad[] = { "yhzobwqqecaa.com^", NULL };
const char *m1986b5b8[] = { "quantserve.com/api/", NULL };
const char *m1986e492[] = { "mvesulbecwq.bid^", NULL };
const char *m1987a9d4[] = { "tikrailijorj.com^", NULL };
const char *m19883a4 [] = { "pornoow.com^", NULL };
const char *m198865a9[] = { "wwv4ez0n.com^", NULL };
const char *m19886b4f[] = { "siteencore.com^", NULL };
const char *m19887aa7[] = { "/bdash_log.", NULL };
const char *m1988e5da[] = { "owmldgrzsc.bid^", NULL };
const char *m19891ee1[] = { "analytics.cmg.net^", NULL };
const char *m198b81d5[] = { "/banner468a.", NULL };
const char *m198bd7e [] = { "/partner.ads.", NULL };
const char *m198c5b82[] = { "web-boosting.net^", NULL };
const char *m198ca64b[] = { "/PageTopAD.", NULL };
const char *m198e5a71[] = { "ednplus.com^", NULL };
const char *m198f74ad[] = { "/adsrotate.", NULL };
const char *m198fdbad[] = { "/ezo/", NULL };
const char *m19943694[] = { "yz56lywd.com^", NULL };
const char *m1996fccd[] = { "oazojnwqtsaj.com^", NULL };
const char *m19974b3a[] = { "/spacead/", NULL };
const char *m19976af1[] = { "ayboll.com^", NULL };
const char *m1997b1cd[] = { "layerwelt.com^", NULL };
const char *m19981067[] = { "/popuplog/", NULL };
const char *m199ac4aa[] = { "tscapeplay.com/msvp.php?", NULL };
const char *m199b2d74[] = { "pbyet.com^", NULL };
const char *m199dbd05[] = { "yczvwlqexzhtf.bid^", NULL };
const char *m199dfc17[] = { "303marketplace.com^", NULL };
const char *m199fd70b[] = { "/bookads2.", NULL };
const char *m199fe7ac[] = { "go.bluewin.ch^", NULL };
const char *m199ffa8 [] = { "yourtv.com.au/share/com/js/fb_google_intercept.js", NULL };
const char *m199fff38[] = { "adurr.com^", NULL };
const char *m19a046d4[] = { "/sideadiframe.", NULL };
const char *m19a157f4[] = { "computing.co.uk^", "^webtrends.js", NULL };
const char *m19a25f  [] = { "nturveev.com^", NULL };
const char *m19a2bb97[] = { "ad-u.com^", NULL };
const char *m19a47199[] = { "lmoqmsagyjcurg.bid^", NULL };
const char *m19a501e3[] = { "adobetag.com/d2/", NULL };
const char *m19a5b60b[] = { "realsecuredredirect.com^", NULL };
const char *m19aa07e7[] = { "domainit.com/scripts/track.js", NULL };
const char *m19ab3e4a[] = { "qxxyzmukttyp.com^", NULL };
const char *m19acd644[] = { "bkxkodsmrnqd.com^", NULL };
const char *m19acefeb[] = { "/advertguruonline1.", NULL };
const char *m19ad0396[] = { "88d2731fd35009cd4d5.com^", NULL };
const char *m19adf009[] = { "/frameadsz.", NULL };
const char *m19ae332e[] = { "redcash.net^", NULL };
const char *m19af274d[] = { "sextubecash.com^", NULL };
const char *m19afb248[] = { "63.225.61.4^", NULL };
const char *m19afc317[] = { "openbook.net^", NULL };
const char *m19b0c4cd[] = { "nuseek.com^", NULL };
const char *m19b43eb2[] = { "sgccsauvct.bid^", NULL };
const char *m19b50251[] = { "jackao.net^", NULL };
const char *m19b58542[] = { "zanox.com/ppv/", NULL };
const char *m19b6e8b7[] = { "calotag.com^", NULL };
const char *m19b6fe43[] = { "_728x90a.", NULL };
const char *m19b73f9b[] = { "consumergenepool.com^", NULL };
const char *m19b7acaf[] = { "backlink-umsonst.de^", NULL };
const char *m19b7f854[] = { "/adTools.", NULL };
const char *m19b80018[] = { "verymuchad.com^", NULL };
const char *m19bb6420[] = { "ad.filmweb.pl^", NULL };
const char *m19bba946[] = { "nytimes.com/adx/images/ads/", "_buynow_btn_53x18.gif", NULL };
const char *m19bd4e62[] = { "/ad300f2.", NULL };
const char *m19bd7b5d[] = { "wibbitz.com^", "^embed.js", NULL };
const char *m19be8ecf[] = { "/clickability-", NULL };
const char *m19c2533c[] = { "trafiz.net^", NULL };
const char *m19c54a94[] = { "/clickability.", NULL };
const char *m19c6976f[] = { "reddit.com/api/request_promo.json", NULL };
const char *m19c78a57[] = { "trafficmaxx.de^", NULL };
const char *m19ccd6f2[] = { "8a0f7fd3753.com^", NULL };
const char *m19cdb5e1[] = { "/slideshow/ads.", NULL };
const char *m19cfe81c[] = { "/network_ad.", NULL };
const char *m19d1b0c1[] = { "/sample300x250ad.", NULL };
const char *m19d1f6c [] = { "ripbwing.com^", NULL };
const char *m19d2708e[] = { "ymuhtjftw.bid^", NULL };
const char *m19d5472c[] = { "ebuddy.com/textlink.php?", NULL };
const char *m19d5b06a[] = { "appnext.com^", NULL };
const char *m19d77fc0[] = { "/demandbase.", NULL };
const char *m19d7f3f5[] = { "sex-flow.com/js/error.js", NULL };
const char *m19d7f46b[] = { "xtdkrqmcs.bid^", NULL };
const char *m19d8ec1d[] = { "devx.com/devx/3174.gif", NULL };
const char *m19d919a7[] = { "/googletrack.js", NULL };
const char *m19dd5fc3[] = { "dippic.com/cgi-bin/index_dl.cgi?", NULL };
const char *m19df9679[] = { "manhunt.net/?dm=", NULL };
const char *m19e200e9[] = { "ifactz.com^", NULL };
const char *m19e28b12[] = { "notifyvisitors.com^", NULL };
const char *m19e68e9c[] = { "net.haier.com^", NULL };
const char *m19e6c332[] = { "pykexoeeibq.com^", NULL };
const char *m19e8e2e9[] = { "simplehitcounter.com^", NULL };
const char *m19e91f6 [] = { "_skybannerview.", NULL };
const char *m19e931a8[] = { "filecrypt.cc/bla.php?", NULL };
const char *m19e99ecf[] = { "ohnorobot.com/verify.pl?", NULL };
const char *m19ec18c8[] = { "/cdn-cgi/pe/bag2?r", ".qualitypublishers.com", NULL };
const char *m19eda02f[] = { "cash4movie.com^", NULL };
const char *m19f0c9e4[] = { "/adriver_", NULL };
const char *m19f292ed[] = { "tns-gallup.dk^", NULL };
const char *m19f3781d[] = { "/ads/narf_", NULL };
const char *m19f593b6[] = { "fwzlsugrflhh.com^", NULL };
const char *m19f7d74a[] = { "/wp-admin/admin-ajax.php?action=adblockvisitor", NULL };
const char *m19f8f396[] = { "ejgxyfzciwyi.com^", NULL };
const char *m19fa31fd[] = { "ads.expat-blog.biz^", NULL };
const char *m19fbdc6d[] = { "clear-request.com^", NULL };
const char *m19fdbb69[] = { "clubic.com/editorial/publier_count.php?", NULL };
const char *m19fff192[] = { "/showsidebar-ad-", NULL };
const char *m1a01dab1[] = { "activity.frequency.com^", NULL };
const char *m1a01fc21[] = { "/trackjs_", NULL };
const char *m1a03ee74[] = { "vcdq.com^", "^ad.html", NULL };
const char *m1a04415c[] = { "/SEOTracking.", NULL };
const char *m1a065271[] = { "loxmetwdjrmh.com^", NULL };
const char *m1a074c64[] = { "/top-ad/", NULL };
const char *m1a078f33[] = { "bunchofads.com^", NULL };
const char *m1a07c145[] = { "bhzejltg.info^", NULL };
const char *m1a08513 [] = { "/msgads.", NULL };
const char *m1a09771d[] = { "/sam-pro-images/", NULL };
const char *m1a09a4cf[] = { "newsbusters.org^", "^banners^", NULL };
const char *m1a0abea0[] = { "/MonsterAd-", NULL };
const char *m1a0b0c31[] = { "rd.cockhero.info^", NULL };
const char *m1a0b79f0[] = { "intentmedia.net^", NULL };
const char *m1a0eaa6a[] = { "?adloc=", NULL };
const char *m1a10d406[] = { "uniindia.com/eng/bannerbottom.php", NULL };
const char *m1a114345[] = { "maryneallynndyl.com^", NULL };
const char *m1a119d1a[] = { "davesite.com^", "^aff^", NULL };
const char *m1a12a159[] = { "sp.marionstar.com^", NULL };
const char *m1a12d38f[] = { "bmyepmehjzhz.com^", NULL };
const char *m1a133aea[] = { "/pagecurl/", NULL };
const char *m1a1536ba[] = { "/adyea.", NULL };
const char *m1a15ec  [] = { "iqrqmhrfkyuu.com^", NULL };
const char *m1a16b629[] = { "/ad_image.", NULL };
const char *m1a17628b[] = { "mgid.com/k/i/", ".js?t=", NULL };
const char *m1a18572e[] = { "stlyrics.com^", "_az.js", NULL };
const char *m1a1872f3[] = { "disquscdn.com/count.js", NULL };
const char *m1a1b0fa7[] = { "_player_ads_", NULL };
const char *m1a1d5607[] = { "sunmcre.com^", NULL };
const char *m1a1d84d9[] = { "/SETCOOKAFF.", NULL };
const char *m1a1db6f [] = { "infomarine.gr^", "^images^banners^", NULL };
const char *m1a1dd4b6[] = { "_overlay_ad.", NULL };
const char *m1a1e708a[] = { "nanoinvestgroup.com/images/banner", ".gif", NULL };
const char *m1a1e7fc0[] = { "udrwyjpwjfeg.com^", NULL };
const char *m1a1ff1c4[] = { "zambiz.co.zm/banners/", NULL };
const char *m1a2058d1[] = { "dressup.com^", "^ads.js", NULL };
const char *m1a224aec[] = { "svnhdfqvhjzn.com^", NULL };
const char *m1a2515eb[] = { "plmokn.pw^", NULL };
const char *m1a273295[] = { "opteama.com^", NULL };
const char *m1a2dc659[] = { "/trk_zbo.", NULL };
const char *m1a2eeb2 [] = { "g9g.eu^", "fa.js", NULL };
const char *m1a2ef35c[] = { "googleapis.com/yieldlab/", NULL };
const char *m1a2f2763[] = { "photographyblog.com/?ACT", NULL };
const char *m1a2f68a5[] = { "/inlinetextads?", NULL };
const char *m1a3584d2[] = { "beinsports.com/", "/adbw/", NULL };
const char *m1a38e5bd[] = { "youjizz.com/rating/", NULL };
const char *m1a39afdd[] = { "hulu.com/beacon/v3/error?", NULL };
const char *m1a39b5ad[] = { "/adright.", NULL };
const char *m1a3da566[] = { "youwatch.org/vod-str.html", NULL };
const char *m1a3da76d[] = { "adtwbjs.com^", NULL };
const char *m1a3dc89b[] = { "loot.com/content/css/combo/advert_", NULL };
const char *m1a3e5e79[] = { "/web_page_view?", NULL };
const char *m1a3ee38c[] = { "/cms.gif?", NULL };
const char *m1a3fa3c5[] = { "5min.com/Scripts/PlayerSeed.js?", NULL };
const char *m1a452f4b[] = { "lplqyocxmify.com^", NULL };
const char *m1a4640ee[] = { "leaddyno-client-images.s3.amazonaws.com^", NULL };
const char *m1a487e67[] = { "anp.se/track?", NULL };
const char *m1a48c132[] = { "trustedreviews.com^", "^adtech.js", NULL };
const char *m1a4a2cf [] = { "nichepursuits.com/wp-content/uploads/", "/long-tail-pro-banner.gif", NULL };
const char *m1a4ccc96[] = { "animationxpress.com/anex/crosspromotions/", NULL };
const char *m1a4d573b[] = { "countingbiz.info^", NULL };
const char *m1a4e32ea[] = { "ouo.io^", NULL };
const char *m1a4ef156[] = { "movzap.com/zad.html", NULL };
const char *m1a4f0a02[] = { "_dashad_", NULL };
const char *m1a4f3974[] = { "ip-label.net^", NULL };
const char *m1a51df3f[] = { "2giga.link/jsx/download", ".js", NULL };
const char *m1a5204be[] = { "infoq.com/scripts/tracker.js", NULL };
const char *m1a53ba9 [] = { "creyboif.bid^", NULL };
const char *m1a546959[] = { "photofacefun.com^", "^adblock.js", NULL };
const char *m1a54a8b7[] = { "colliersads.com^", NULL };
const char *m1a560155[] = { "meta.ua/c.asp?", NULL };
const char *m1a569c23[] = { "mmoculture.com/wp-content/uploads/", "-background-", NULL };
const char *m1a5b06a7[] = { "-ad-column-", NULL };
const char *m1a5c062b[] = { "delivery-dev.thebloggernetwork.com^", NULL };
const char *m1a5eb3c8[] = { "ltassrv.com/track/", NULL };
const char *m1a5f5828[] = { "adsrevenue.net^", NULL };
const char *m1a6280ca[] = { "cloudfront.net/tie.js", NULL };
const char *m1a6301ce[] = { "yourindustrynews.com/ads/", NULL };
const char *m1a64a217[] = { "bulkhentai.com^", NULL };
const char *m1a66e7b5[] = { "megahd.me^", "^advertisement.js", NULL };
const char *m1a66ec48[] = { "geazikjazoid.com^", NULL };
const char *m1a676ba4[] = { "/adreactor/", NULL };
const char *m1a6a8f37[] = { "cxnxognwkuxm.com^", NULL };
const char *m1a6ba0d9[] = { "ip2map.com^", NULL };
const char *m1a6cf0ee[] = { "redirectvoluum.com^", NULL };
const char *m1a6efa0b[] = { "hjtgpkwppx.bid^", NULL };
const char *m1a700d80[] = { "194.14.0.39/pia.png", NULL };
const char *m1a70549 [] = { "youwatch.org/driba.html", NULL };
const char *m1a725f2f[] = { "/glbltrackjs.", NULL };
const char *m1a72d142[] = { "cwmycjoddoq.com^", NULL };
const char *m1a731389[] = { ",728x90,", NULL };
const char *m1a7411a9[] = { "/topadbg.", NULL };
const char *m1a754e0d[] = { "thedailymeal.net^", "^featured_partners^", NULL };
const char *m1a7ac557[] = { "elwwxuigpk.bid^", NULL };
const char *m1a7c2775[] = { "/nzmeads/", NULL };
const char *m1a7e4df5[] = { "afdads.com^", NULL };
const char *m1a805f71[] = { "umjdbaog.bid^", NULL };
const char *m1a80cfd9[] = { "analytics.vendemore.com^", NULL };
const char *m1a813821[] = { "/cdn-cgi/pe/bag2?", "bluekai.com", NULL };
const char *m1a817167[] = { "appliancesforhome.top/wp-content/", "/ad", NULL };
const char *m1a822994[] = { "-adblocker-detection/", NULL };
const char *m1a84dae4[] = { "fmcwqmwdaubb.com^", NULL };
const char *m1a856a9 [] = { "lavantat.com^", NULL };
const char *m1a88da91[] = { "bi.medscape.com^", NULL };
const char *m1a89d2de[] = { "clickmngr.com^", NULL };
const char *m1a8beafa[] = { "zggbloudx.com^", NULL };
const char *m1a8d8b57[] = { "bttbgroup.com^", NULL };
const char *m1a8e22d3[] = { "bannerimage.com^", NULL };
const char *m1a8ec607[] = { "uvnc.com/img/housecall.", NULL };
const char *m1a909367[] = { "dailyhiit.com/sites/", "/ad-images/", NULL };
const char *m1a90dc95[] = { "uspsqjivl.bid^", NULL };
const char *m1a94374d[] = { "vixnixxer.com^", NULL };
const char *m1a946f94[] = { "/viewbannerad.", NULL };
const char *m1a950c4c[] = { "analytics.kapost.com^", NULL };
const char *m1a9b2d11[] = { "wetpussygames.com/images/promo/", NULL };
const char *m1a9d305b[] = { "/hostkey-ad.", NULL };
const char *m1a9dea9b[] = { "/delstats/", NULL };
const char *m1a9fa2f4[] = { "entrobet.com/banners/", NULL };
const char *m1aa069a9[] = { "exit76.com^", NULL };
const char *m1aa08c35[] = { "phncdn.com/mg_utils-", NULL };
const char *m1aa2d1c6[] = { "finehub.com/p3.js", NULL };
const char *m1aa3f36e[] = { "photobucket.com^", "^api.php^", "^method^track^", NULL };
const char *m1aa43756[] = { "pjydgizqsldqj.bid^", NULL };
const char *m1aa5080b[] = { "/outbrain-min.", NULL };
const char *m1aa5571 [] = { "/static.ad.", NULL };
const char *m1aa589f0[] = { "stat.acca.it^", NULL };
const char *m1aa6aea5[] = { "_google_ad.", NULL };
const char *m1aa9da3e[] = { "_reklama_", NULL };
const char *m1aaab7a [] = { "motorpresse-statistik.de^", NULL };
const char *m1aaac88c[] = { "hotnewhiphop.com/web_root/images/ads/banner-", ".png", NULL };
const char *m1aac494b[] = { "gfsrv.net/ad/", NULL };
const char *m1aae7dbb[] = { "sexier.com/services/adsredirect.ashx?", NULL };
const char *m1ab1481c[] = { "adpredictive.com^", NULL };
const char *m1ab1a31a[] = { "searchignite.com^", NULL };
const char *m1ab6510e[] = { "juvyntuqtku.bid^", NULL };
const char *m1ab775f7[] = { "adv-banner.libero.it^", NULL };
const char *m1ab7d77f[] = { "ak1.imgaft.com^", NULL };
const char *m1ab8d975[] = { "vtqmlzprsunm.com^", NULL };
const char *m1ab90572[] = { "phncdn.com/www-static/js/ph-networkbar.js", NULL };
const char *m1ab96fcc[] = { "phncdn.com/mobile/js/interstitial-min.js?", NULL };
const char *m1abb60c5[] = { "uefa.com/inc/js/core/projects/statistics/statistics.js?", NULL };
const char *m1abe22cc[] = { "/AdsAsync.", NULL };
const char *m1abf68c [] = { "/logcollectscript_", NULL };
const char *m1ac2e7c9[] = { "dallavel.com^", NULL };
const char *m1ac3ac61[] = { "ws-gateway.com^", NULL };
const char *m1ac52cfd[] = { "servedby-buysellads.com^", NULL };
const char *m1ac57728[] = { "/trackingcookies.", NULL };
const char *m1ac76d86[] = { "datacoral.io^", NULL };
const char *m1ac7ab90[] = { "tnaflix.com/display.php?", NULL };
const char *m1ac887c8[] = { "theolivepress.es^", "-300x33.", NULL };
const char *m1ac901d [] = { "3592jwlr.science^", NULL };
const char *m1ac966ee[] = { "/ad_upload/", NULL };
const char *m1acb2e5e[] = { "email-tickets.com/dt?e=PageView", NULL };
const char *m1acc3230[] = { "autoretro.com.ua/smtop/", NULL };
const char *m1accc692[] = { "shadowpool.info/images/banner-", NULL };
const char *m1acf41ad[] = { "kurlikburlik.com^", NULL };
const char *m1acf9417[] = { "document4u.info^", NULL };
const char *m1ad0b8fd[] = { "rrfuviqoyabfep.bid^", NULL };
const char *m1ad155a3[] = { "truthfulturn.com^", NULL };
const char *m1ad22fcd[] = { "d1grtyyel8f1mh.cloudfront.net^", NULL };
const char *m1ad37a4d[] = { "analytics.unister-gmbh.de^", NULL };
const char *m1ad5b59 [] = { "darersan.co^", NULL };
const char *m1ad66f6 [] = { "/tracking/tynt_", NULL };
const char *m1ad67e79[] = { "valueclick.net^", NULL };
const char *m1ad7821c[] = { "athena.mysmartprice.info^", NULL };
const char *m1ada3562[] = { "24hourfitness.com/includes/script/siteTracking.js", NULL };
const char *m1ada9df6[] = { "ranking-it.de^", NULL };
const char *m1adc47d [] = { "qoiowocphgjm.com^", NULL };
const char *m1adcf242[] = { "/sponsors/amg.php?", NULL };
const char *m1add978b[] = { "affiliates.vpn.ht^", NULL };
const char *m1adec965[] = { "jsonip.com/?callback=", NULL };
const char *m1ae3b52f[] = { "analytics.anvato.net^", NULL };
const char *m1ae41787[] = { "animenewsnetwork.com^", ".aframe^", NULL };
const char *m1ae6c1b9[] = { "berkuri.info^", NULL };
const char *m1ae726bc[] = { "-template-ads/", NULL };
const char *m1ae95ca9[] = { "wwwadcntr.com^", NULL };
const char *m1aea7854[] = { "/ads-footer.", NULL };
const char *m1aeb8bd8[] = { "_images/ads/", NULL };
const char *m1aeca530[] = { "bikeradar.com/media/img/commercial/", NULL };
const char *m1aecf8a6[] = { "/ad2/index.", NULL };
const char *m1aed4e5a[] = { "sourceforge.net/log/", NULL };
const char *m1af1e11e[] = { "d-markets.net^", NULL };
const char *m1af4e76b[] = { "tower.moviepilot.com^", NULL };
const char *m1af5e127[] = { "adtools2.amakings.com^", NULL };
const char *m1af7cb82[] = { "chinadaily.com.cn/s?", NULL };
const char *m1af7e6c5[] = { "shimory.com/js/show_ads.js", NULL };
const char *m1afa2a6a[] = { "banner.titan-dsl.de^", NULL };
const char *m1afb0712[] = { "_ads/horiz/", NULL };
const char *m1afcab9e[] = { "quantum-advertising.com^", NULL };
const char *m1afcc4c5[] = { "altervista.org/js_tags/contatore.js", NULL };
const char *m1afd86f3[] = { "22159878376e5924.com^", NULL };
const char *m1afe865d[] = { "nationaljournal.com/js/bizo.js", NULL };
const char *m1aff2165[] = { "nytimes.com/ads/", NULL };
const char *m1b01ce25[] = { "ads.com.com^", NULL };
const char *m1b039b2f[] = { "spinmediacdn.com/clarity.min.js", NULL };
const char *m1b03d097[] = { "/aamsz=", NULL };
const char *m1b03e954[] = { "sify.com/news/postcomments.php?", "468x60.html", NULL };
const char *m1b0443a7[] = { "google-analytics.com^internal^collect^", NULL };
const char *m1b0539b1[] = { "images-iherb.com/js/ga-pro", ".js", NULL };
const char *m1b0561c8[] = { "porngals4.com/img/b/", NULL };
const char *m1b078489[] = { "esmas.com/scripts/esmas_stats.js", NULL };
const char *m1b078a17[] = { "mzrhjbbikqm.com^", NULL };
const char *m1b08d8e3[] = { "fkwwhndzjlqrm.com^", NULL };
const char *m1b0b5014[] = { "separatesilver.com^", NULL };
const char *m1b0b5953[] = { "xqtadzsabcjj.bid^", NULL };
const char *m1b0c0233[] = { "/back-ad.", NULL };
const char *m1b0c299e[] = { "bc.qunar.com^", NULL };
const char *m1b0ee861[] = { "-audience-science-pixel/", NULL };
const char *m1b0fa7d2[] = { "fileserver.mode.com^", NULL };
const char *m1b119d3b[] = { "cdn-jquery.host^", NULL };
const char *m1b12a26f[] = { "/showad_", NULL };
const char *m1b144b10[] = { "direction-x.com^", NULL };
const char *m1b15ee26[] = { "omynews.net^", NULL };
const char *m1b18a20a[] = { "windowne.info^", NULL };
const char *m1b196676[] = { "/scanscoutplugin.", NULL };
const char *m1b1b708d[] = { "/ad_content.", NULL };
const char *m1b1bffff[] = { "seoradar.ro^", NULL };
const char *m1b1c4740[] = { "top10sportsites.com^", NULL };
const char *m1b1d6a79[] = { "thedirectory.co.zw/banners/", NULL };
const char *m1b1fb798[] = { "&adname=", NULL };
const char *m1b21d6a [] = { "/ads/adrime/", NULL };
const char *m1b221682[] = { "_ads/horiz_", NULL };
const char *m1b222b91[] = { "amp.rd.linksynergy.com^", NULL };
const char *m1b22a64c[] = { "l.yimg.com/mq/a/", NULL };
const char *m1b251915[] = { "/drawad.", NULL };
const char *m1b25c6f9[] = { "doubleclick.net/imp;", NULL };
const char *m1b260ed3[] = { "/ad4.", NULL };
const char *m1b2983da[] = { "adtaily.com^", NULL };
const char *m1b2986cd[] = { "/statcollector.", NULL };
const char *m1b2a1b98[] = { "gridiogrid.com^", NULL };
const char *m1b2bb76d[] = { "ungvncbnx.bid^", NULL };
const char *m1b2d6c7c[] = { "/acv?utm_", NULL };
const char *m1b2dbf22[] = { "nbr.co.nz^", "-WingBanner_", NULL };
const char *m1b2e9c37[] = { "ooyala.com/sas/analytics?", NULL };
const char *m1b302bb3[] = { "/default_oas.", NULL };
const char *m1b30dcb1[] = { "/visual_revenue.", NULL };
const char *m1b357a7f[] = { "sa.entireweb.com^", NULL };
const char *m1b357e2c[] = { "cqcounter.com^", NULL };
const char *m1b36ad2f[] = { "tinybar.com^", NULL };
const char *m1b3721f [] = { "washingtonpost.com/wp-srv/ad/textlinks_config.js", NULL };
const char *m1b3afcb6[] = { "/logadhit.", NULL };
const char *m1b3b89d3[] = { "bijscode.com^", NULL };
const char *m1b40240c[] = { "nuvidp.com^", NULL };
const char *m1b40aa4d[] = { "d23p9gffjvre9v.cloudfront.net^", NULL };
const char *m1b414bd2[] = { "/cnvtr.js", NULL };
const char *m1b4454e7[] = { "knqjqzziu.com^", NULL };
const char *m1b44db6b[] = { "bjgavencynifm.bid^", NULL };
const char *m1b44ed8b[] = { "/include/ad_", NULL };
const char *m1b4520bd[] = { "decomaniacos.es^", "^advertisement.js", NULL };
const char *m1b465074[] = { "mobtop.ru/c/", NULL };
const char *m1b46ea18[] = { "strongvpn.com/aff/", NULL };
const char *m1b4a4b2d[] = { "resideral.com^", NULL };
const char *m1b4acb69[] = { "letitbit.net/atercattus/letitbit/counter/?", NULL };
const char *m1b4b11d2[] = { "thetvdb.com/banners/", NULL };
const char *m1b4cc9ba[] = { "/mkadsrv.", NULL };
const char *m1b51da5e[] = { "pussl21.com^", NULL };
const char *m1b533a43[] = { "thevideo.me/cgi-bin/get_creatives.cgi?", NULL };
const char *m1b549469[] = { "uxokueepol.bid^", NULL };
const char *m1b585a17[] = { "lightson.vpsboard.com^", NULL };
const char *m1b5a9d84[] = { "evimfftxa.com^", NULL };
const char *m1b5bd687[] = { "ads.dollartree.com/SneakPeek/", NULL };
const char *m1b5ce741[] = { "/core/ads/", NULL };
const char *m1b5f57e [] = { "/delivery_ads/", NULL };
const char *m1b5fcf73[] = { ".banner%20ad.", NULL };
const char *m1b61fe90[] = { "stadsvc.com^", NULL };
const char *m1b62ac75[] = { "/adlog.", NULL };
const char *m1b62d6b2[] = { "dontdrinkandroot.net/js/adframe.js", NULL };
const char *m1b633cf3[] = { "dailyexpress.com.my/image/banner/", NULL };
const char *m1b64baa4[] = { "nnbestmblotl.com^", NULL };
const char *m1b653320[] = { "adzmaza.in^", NULL };
const char *m1b683cad[] = { "/promotions/ads.", NULL };
const char *m1b68dbb2[] = { "/adlist_", NULL };
const char *m1b6acccf[] = { "scrubswim.com^", NULL };
const char *m1b6b8e7f[] = { "/adtech.", NULL };
const char *m1b6c5a87[] = { "greetzebra.com^", NULL };
const char *m1b6c681e[] = { "it4oop7.bid^", NULL };
const char *m1b6d8ffb[] = { "/include/ad/", NULL };
const char *m1b6eab5c[] = { "gscontxt.net^", NULL };
const char *m1b6efcee[] = { "/frequencyads.", NULL };
const char *m1b6f93d1[] = { "search.ch/htmlbanner.html", NULL };
const char *m1b724a44[] = { "/adtech-", NULL };
const char *m1b72ac70[] = { "/modules_ads.", NULL };
const char *m1b756bed[] = { "/xpcadshow.", NULL };
const char *m1b7623a5[] = { "2c0dad36bdb9eb859f0.com^", NULL };
const char *m1b76521e[] = { "service-stat.tbn.ru^", NULL };
const char *m1b7792fd[] = { "graphli.net^", NULL };
const char *m1b7837c9[] = { "wotilhqoftvl.com^", NULL };
const char *m1b797d6a[] = { "trafficundercontrol.com^", NULL };
const char *m1b79c610[] = { "ordermc.com^", NULL };
const char *m1b79fd37[] = { "rrptobfpqeftyg.com^", NULL };
const char *m1b7cc01f[] = { "/load.js.gz?", NULL };
const char *m1b7d4bdc[] = { "adserver.betandwin.de^", NULL };
const char *m1b7f74ea[] = { "/front/ad/", NULL };
const char *m1b832243[] = { "studyisland.com^", "^ga.js", NULL };
const char *m1b8414e4[] = { "/tracker-setting.js", NULL };
const char *m1b857396[] = { "gapeandfist.com/uploads/thumbs/", NULL };
const char *m1b872108[] = { "_bottom_ads.", NULL };
const char *m1b87c384[] = { "chart.dk^", NULL };
const char *m1b87dff2[] = { ".com/adlib_", NULL };
const char *m1b8cd706[] = { "9anime.is/", "callback", NULL };
const char *m1b8d1e95[] = { "/api-analytics.", NULL };
const char *m1b8ea82d[] = { "td573.com^", NULL };
const char *m1b8fcb98[] = { "_tagadvertising.", NULL };
const char *m1b937ef3[] = { "movie4k.org/e.js", NULL };
const char *m1b96f125[] = { "-Box-Ad.", NULL };
const char *m1b9770b7[] = { "upornia.com/contents/content_sources/", NULL };
const char *m1b98af5 [] = { "/analytic/count.", NULL };
const char *m1b9a361a[] = { "sk1n.fr^", NULL };
const char *m1b9ae8f7[] = { "metacafe.com^", "^statsrecorder.php^", NULL };
const char *m1b9c0c95[] = { "gfdfhdh5t5453.com^", NULL };
const char *m1b9c4e16[] = { "2dpt.com^", NULL };
const char *m1b9c7101[] = { "myfreeforum.org/advertisement.js", NULL };
const char *m1b9caa46[] = { "seoul.co.kr/weblog/", NULL };
const char *m1b9d532c[] = { "/bk-coretag.js", NULL };
const char *m1b9dce89[] = { "tulip18.com^", NULL };
const char *m1b9f358 [] = { "sawpf.com/1.0.js", NULL };
const char *m1b9f88ea[] = { "clickad.pl^", NULL };
const char *m1ba0372c[] = { ".net/vtrack", NULL };
const char *m1ba08d67[] = { "wwnlyzbedeum.com^", NULL };
const char *m1ba1f643[] = { "ad1.pamedia.com.au^", NULL };
const char *m1ba2d369[] = { "ukngpcuyc.com^", NULL };
const char *m1ba300b6[] = { "videodownloadtoolbar.com/fancybox/", NULL };
const char *m1ba349d0[] = { "g.yccdn.com^", NULL };
const char *m1ba71cf5[] = { "yimg.com/a/1-", NULL };
const char *m1ba739e0[] = { "cast4u.tv/adshd.php", NULL };
const char *m1ba89474[] = { ".com/ads_", NULL };
const char *m1ba8aae3[] = { "_images/ad_", NULL };
const char *m1ba962a2[] = { "banners.nostringsattached.com^", NULL };
const char *m1bab71d5[] = { "/markpop.js", NULL };
const char *m1bac0dbf[] = { "metrics.mozilla.com^", NULL };
const char *m1bad3f23[] = { "jnyorvlxy.com^", NULL };
const char *m1bae64d0[] = { "addbags.com^", NULL };
const char *m1bae73da[] = { "xpiwxgifv.bid^", NULL };
const char *m1baea16e[] = { "d15gt9gwxw5wu0.cloudfront.net^", NULL };
const char *m1baeea79[] = { "btxyusxfbx.com^", NULL };
const char *m1bb0a2e9[] = { "/registeradevent?", NULL };
const char *m1bb0e106[] = { "iooxsrjgkb.bid^", NULL };
const char *m1bb25eb6[] = { "webcams.com^", NULL };
const char *m1bb421e2[] = { "/tidaladplugin.", NULL };
const char *m1bb4c3a9[] = { "-ad-home.", NULL };
const char *m1bb75ffa[] = { "letters.coursekey.com/lettertemplates_", NULL };
const char *m1bb79200[] = { "doubleclick.net/", "/pfadx/lin.", NULL };
const char *m1bb90f6e[] = { "nmtracking.netflix.com^", NULL };
const char *m1bb9f4cb[] = { "brmrwnopuowq.bid^", NULL };
const char *m1bbb9478[] = { "petri.co.il/akit/?", NULL };
const char *m1bbbfc26[] = { "/stat?SiteID=", NULL };
const char *m1bbdcf7a[] = { "kentonline.co.uk/weatherimages/SEW.jpg", NULL };
const char *m1bc29ba5[] = { "bonappetit.com^", "^cn-fe-stats^", NULL };
const char *m1bc451d7[] = { "/rightad.", NULL };
const char *m1bc4ac9f[] = { "/ads/popshow.", NULL };
const char *m1bc4b92a[] = { "?", "=x55g%3add4vv4fy.", NULL };
const char *m1bc58314[] = { "jezqighae.bid^", NULL };
const char *m1bc64934[] = { "chronicads.com^", NULL };
const char *m1bc6bfb5[] = { "/adsframe.", NULL };
const char *m1bc6e207[] = { "/adsys/", NULL };
const char *m1bc7d07c[] = { "howtogermany.com/banner/", NULL };
const char *m1bc7d76b[] = { "mybdhost.com/imgv2/", NULL };
const char *m1bc8ef78[] = { "rencohep.com^", NULL };
const char *m1bc8f8af[] = { "artserieshotels.com.au/images/", "_460_60.", NULL };
const char *m1bca2158[] = { "crunchsports.com/tracking_fetchinfo.aspx?", NULL };
const char *m1bcbdd5 [] = { "rankchamp.de^", NULL };
const char *m1bcc81f6[] = { "signbucks.com/s/bns/", NULL };
const char *m1bccf12b[] = { "doubleclick.net/pfadx/ugo.gv.1up/", NULL };
const char *m1bce66ab[] = { "lbypppwfvagq.com^", NULL };
const char *m1bcea4b8[] = { "dojerena.com^", NULL };
const char *m1bd11bcf[] = { "adultdvd.com/plugins/", "/store.html", NULL };
const char *m1bd17fac[] = { "consivenu.com^", NULL };
const char *m1bd18265[] = { "bigfile.to/script/jquery.popunder.js", NULL };
const char *m1bd18aad[] = { "ozlfzwajvxbtf.bid^", NULL };
const char *m1bd24987[] = { "streamplay.to/apu", NULL };
const char *m1bd2a75b[] = { "fdhtjdgsk.com^", NULL };
const char *m1bd2b773[] = { "/ads_r.", NULL };
const char *m1bd2ccac[] = { "uipjeyipoumf.com^", NULL };
const char *m1bd51e64[] = { "internetfuel.com/tracking/", NULL };
const char *m1bd5e4a5[] = { "ads.cherrycasino.com/tracking.php?tracking_code&aid=", NULL };
const char *m1bd7e261[] = { "its-that-easy.com^", NULL };
const char *m1bd9a052[] = { "ktuiyrchrhuxn.bid^", NULL };
const char *m1bd9fd96[] = { "algovid.com/player/get_player_vasts?", NULL };
const char *m1bda334b[] = { "hkurphzwv.bid^", NULL };
const char *m1bdac3f9[] = { "emetriq.de^", NULL };
const char *m1bdbc2ab[] = { "smallseotools.com^", NULL };
const char *m1bdd0f40[] = { "counter.sparklit.com^", NULL };
const char *m1bdf0795[] = { "/dow_analytics.", NULL };
const char *m1bdfc2ac[] = { "rbyjirwjbibz.com^", NULL };
const char *m1bdfd72c[] = { "sk-gaming.com/image/acersocialw.gif", NULL };
const char *m1be0841 [] = { "blumi.to^", NULL };
const char *m1be1e766[] = { "fwskchuk.com^", NULL };
const char *m1be23f03[] = { "qzlog.com^", NULL };
const char *m1be3596e[] = { "news.com.au/track/", NULL };
const char *m1be49077[] = { "turyvfzreolc.com^", NULL };
const char *m1be4d9d4[] = { "tuspics.net/onlyPopupOnce.js", NULL };
const char *m1be6e6e [] = { "/abDetector.js", NULL };
const char *m1be6f99c[] = { "gus.host^", NULL };
const char *m1be7678e[] = { "/bigad_", NULL };
const char *m1be7b8a1[] = { "pornhub.com/front/alternative/", NULL };
const char *m1bea30b9[] = { "/advertserve.", NULL };
const char *m1bebeeb9[] = { "stcounter.com^", NULL };
const char *m1becbc3c[] = { "adcentriconline.com^", NULL };
const char *m1bed13ee[] = { "chriscasconi.com/nostalgia_ad.", NULL };
const char *m1bee2203[] = { "media-servers.net^", NULL };
const char *m1beea17e[] = { "collector1.xhamster.com^", NULL };
const char *m1beec88 [] = { "_adv_label.", NULL };
const char *m1bef46ac[] = { "relatedweboffers.com^", NULL };
const char *m1befdf94[] = { "/ads790.", NULL };
const char *m1bf1422f[] = { "deliciousbabes.org/media/banners/", NULL };
const char *m1bf19653[] = { "extremetech.com^", "^ga.js", NULL };
const char *m1bf29cf2[] = { "adman.gr/adman-video.js", NULL };
const char *m1bf3c0ed[] = { "animizer.net/js/adframe.js", NULL };
const char *m1bf41f18[] = { "/statsadvance.js", NULL };
const char *m1bf57dd8[] = { "calgarysun.com/assets/js/dfp.js?", NULL };
const char *m1bf58ac4[] = { "pp8.com^", NULL };
const char *m1bf7071f[] = { ".theadtech.", NULL };
const char *m1bf907fb[] = { "freecurrencyrates.com/statgif.", NULL };
const char *m1bfa3585[] = { "gatewayinterface.com/App_Themes/PrivateImages/", NULL };
const char *m1bfa5291[] = { "zbzksshdcwrka.bid^", NULL };
const char *m1bfe1a32[] = { "adssend.net^", NULL };
const char *m1bffa964[] = { "imagebam.com^", "ad", NULL };
const char *m1c00abcd[] = { "kalmloda.com^", NULL };
const char *m1c010435[] = { "bagoojzsqygg.com^", NULL };
const char *m1c05df14[] = { "bmbnpxxwxdt.com^", NULL };
const char *m1c05fc00[] = { "wranglerforum.com/images/sponsor/", NULL };
const char *m1c077729[] = { "ycojhxdobkrd.com^", NULL };
const char *m1c07781e[] = { "thessdreview.com^", "^owc-full-banner.jpg", NULL };
const char *m1c08f45f[] = { "crijpgcer.com^", NULL };
const char *m1c092e75[] = { "/googleads2.", NULL };
const char *m1c0971be[] = { "d26dzd2k67we08.cloudfront.net^", NULL };
const char *m1c098e93[] = { "adserver.adtech.de/multiad/", NULL };
const char *m1c0a9252[] = { "snjhhcnr.com^", NULL };
const char *m1c0e20a8[] = { "ww1.vidzi.tv^", NULL };
const char *m1c0f4cfc[] = { "ads.powweb.com^", NULL };
const char *m1c149e04[] = { "/ads.release/", NULL };
const char *m1c14ee48[] = { "/Ad/premium/", NULL };
const char *m1c17595a[] = { "allhiphop.com/site_resources/ui-images/", "-conduit-banner.gif", NULL };
const char *m1c17d054[] = { "kjafuhwuhwf.com^", NULL };
const char *m1c183d3f[] = { "randomhouse.com/book/css/certona.css", NULL };
const char *m1c1897f6[] = { "hbhjamkcubtez.com^", NULL };
const char *m1c19597d[] = { "instivate.com^", NULL };
const char *m1c1a9601[] = { "/click_statistics/", NULL };
const char *m1c1b81f3[] = { "4pda.ru/stat/", NULL };
const char *m1c1bf8c0[] = { "modelegating.com^", NULL };
const char *m1c1c83e6[] = { "linkshrink.net/content/js/jquery-", ".min.js", NULL };
const char *m1c1c8458[] = { "analytics.rogersmedia.com/js/rdm_dil_code.full.js", NULL };
const char *m1c1eebc6[] = { "aution.pro^", NULL };
const char *m1c1f8840[] = { "knyqnoozhcvrkc.bid^", NULL };
const char *m1c1fb0e4[] = { "5advertise.com^", NULL };
const char *m1c205bf9[] = { "b88c9bd1dcedfc3.com^", NULL };
const char *m1c20e709[] = { "content.jwplatform.com^", NULL };
const char *m1c21dc37[] = { "songspk.cc/pop", ".html", NULL };
const char *m1c252064[] = { "/bannerrotater/", NULL };
const char *m1c27edb1[] = { "boylesportsreklame.com^", NULL };
const char *m1c29271 [] = { "adnotbad.com^", NULL };
const char *m1c2cbfc3[] = { "musvc2.net/e/c?", NULL };
const char *m1c306773[] = { "zvents.com/zat?", NULL };
const char *m1c30b686[] = { "audible.com^", "^uedata^", NULL };
const char *m1c363365[] = { "_inlineads.", NULL };
const char *m1c3690b5[] = { "su.pr/hosted_js", NULL };
const char *m1c3712d9[] = { "lwysswaxnutn.com^", NULL };
const char *m1c3a1177[] = { "/domainads/", NULL };
const char *m1c3a74a4[] = { "uzbboiydfzog.com^", NULL };
const char *m1c3d5178[] = { "d4ax0r5detcsu.cloudfront.net^", NULL };
const char *m1c3dc4d [] = { "dmvegzsxaxn.com^", NULL };
const char *m1c3df273[] = { "minimumpay.info^", NULL };
const char *m1c3e557b[] = { "fastcocreate.com/js/advertisement.js", NULL };
const char *m1c3e75e5[] = { "copblock.org/wp-content/uploads/", "/covert-handcuff-key-AD-", NULL };
const char *m1c40040a[] = { "phncdn.com/assets/pc/js/usercomments.js", NULL };
const char *m1c406a10[] = { "plgdhrvzsvxp.com^", NULL };
const char *m1c418ab6[] = { "proext.com^", NULL };
const char *m1c423403[] = { "fimserve.ign.com^", NULL };
const char *m1c448fae[] = { "/3market.php?", NULL };
const char *m1c4661aa[] = { "portlanddailysun.me/images/banners/", NULL };
const char *m1c483ff6[] = { "/hmapxy.js", NULL };
const char *m1c491768[] = { "exelator.com^", NULL };
const char *m1c49c66a[] = { "top50-solar.de/solarcount/", NULL };
const char *m1c4c26d6[] = { "magnetmail1.net^", NULL };
const char *m1c4ca107[] = { "track.contently.com^", NULL };
const char *m1c4e5322[] = { ".com/adlib/", NULL };
const char *m1c4f0d8b[] = { "/sponsors/sponsors.", NULL };
const char *m1c4f6ee5[] = { "/travidia/", NULL };
const char *m1c5037fe[] = { "/admentor302/", NULL };
const char *m1c5054b1[] = { "eventcinemas.co.nz^", "_adhub_server_", NULL };
const char *m1c50623b[] = { "fastly.net/js/", "_ads.", NULL };
const char *m1c521b2b[] = { "fxjgprpozntk.com^", NULL };
const char *m1c536559[] = { "ewzwkgyrpk.bid^", NULL };
const char *m1c536a5 [] = { "gl-cash.com^", NULL };
const char *m1c58d3d1[] = { "/image_ads/", NULL };
const char *m1c597c99[] = { "ic-live.com^", NULL };
const char *m1c5bd5b2[] = { "ria.ru/js/counter.js", NULL };
const char *m1c5c5c13[] = { "trafficular.com^", NULL };
const char *m1c5cf11 [] = { "b13a798175d3c4c8e.space^", NULL };
const char *m1c5d89f [] = { "jumboaffiliates.com^", NULL };
const char *m1c5dc986[] = { "cinemanow.com/images/banners/300x250/", NULL };
const char *m1c617472[] = { "icastcenter.com^", "^itunes.jpg", NULL };
const char *m1c61c0bc[] = { "tester.advertserve.com^", NULL };
const char *m1c61c8e [] = { "manager.koocash.fr^", NULL };
const char *m1c643bad[] = { "hm-sat.de/b.php", NULL };
const char *m1c646696[] = { "simpli.fi^", NULL };
const char *m1c69b81a[] = { "/uvstat.js", NULL };
const char *m1c6aa1b2[] = { "pornfanplace.com/js/pops.", NULL };
const char *m1c6acf00[] = { "eas.almamedia.fi^", NULL };
const char *m1c6aecab[] = { "q45nsj9d.accountant^", NULL };
const char *m1c72dd3e[] = { "/ChannelTracking.", NULL };
const char *m1c731c8e[] = { "fwmrm.net/ad/g/1?prof=", NULL };
const char *m1c7434b9[] = { "go.com/stat/flash/analyticreportingas3.swf", NULL };
const char *m1c7540ae[] = { "webreseau.com/impression.asp?", NULL };
const char *m1c75ebbf[] = { "hqhrt.com^", NULL };
const char *m1c761f16[] = { "aebn.net/feed/", NULL };
const char *m1c76797b[] = { "fcjiqwghf.bid^", NULL };
const char *m1c76acb [] = { "/web_cm_event?", NULL };
const char *m1c7741f9[] = { "ojtcgnyikbtg.bid^", NULL };
const char *m1c783df0[] = { "adsparc.net^", NULL };
const char *m1c7a1463[] = { "adinc.co.kr^", NULL };
const char *m1c7affd6[] = { "/ad/right2.", NULL };
const char *m1c7bda6c[] = { "cqbphspgvhuk.com^", NULL };
const char *m1c7c0625[] = { "dmtrk.com/", "/o.gif", NULL };
const char *m1c7f890d[] = { "cem.hotelsapi.io^", NULL };
const char *m1c7fcd9e[] = { "cloudfront.net", "/ad", NULL };
const char *m1c80c432[] = { "staticbucket.com/boost//Scripts/libs/flickity.js", NULL };
const char *m1c814be2[] = { "firstload.com^", NULL };
const char *m1c825dbb[] = { "mediafiretrend.com/turboflirt.gif", NULL };
const char *m1c839d45[] = { "pcspeedup.com^", NULL };
const char *m1c83e10c[] = { "coremetrics.com", "/eluminate.js", NULL };
const char *m1c8562c0[] = { "nyaa.se/ac-", NULL };
const char *m1c860260[] = { "cnt.rambler.ru^", NULL };
const char *m1c86b9c0[] = { "billiger.de/js/emos2.js", NULL };
const char *m1c87a3f2[] = { "equippers.com/abm.aspx?", NULL };
const char *m1c87fe43[] = { "bidclix.net^", NULL };
const char *m1c88ba56[] = { "testpixel.net^", NULL };
const char *m1c8aadd [] = { "/__adstop.", NULL };
const char *m1c8b2eab[] = { "yshsoycsac.com^", NULL };
const char *m1c8da26a[] = { "macmillandictionary.com/info/frame.html?zone=", NULL };
const char *m1c8ea890[] = { "single-vergleich.de^", NULL };
const char *m1c91c98e[] = { "bulgari.com/bulgari/wireframe_script/BulgariGa.js", NULL };
const char *m1c9441cf[] = { "/in.php?p=", NULL };
const char *m1c97ea72[] = { "750x90.gif", NULL };
const char *m1c97fbeb[] = { "epimg.net/js/vr/vrs.", NULL };
const char *m1c98bc84[] = { "awaps.net^", NULL };
const char *m1c9a9709[] = { "vcavpwzzx.bid^", NULL };
const char *m1c9af866[] = { "lindon-pool.win^", NULL };
const char *m1c9db9db[] = { "kontera.com/javascript/lib/KonaLibInline.js", NULL };
const char *m1c9e4e29[] = { "hwongtcmnhpxd.bid^", NULL };
const char *m1c9f625b[] = { "telemetry.soundcloud.com^", NULL };
const char *m1ca43863[] = { "hry.cz/ad/adcode.js", NULL };
const char *m1ca672ef[] = { "-analytics.files.", NULL };
const char *m1ca80074[] = { "monster.com/null&pp", NULL };
const char *m1cab398f[] = { "eproof.com^", NULL };
const char *m1cab58d8[] = { "good-black4u.com^", NULL };
const char *m1cac0fee[] = { "4fuckr.com/static/", "-banner.", NULL };
const char *m1cacba1 [] = { "phncdn.com/assets/pc/js/categories_page_asset_list.js", NULL };
const char *m1cacff2c[] = { "thehrdirector.com/assets/banners/", NULL };
const char *m1cad18cd[] = { "house-rent.us^", NULL };
const char *m1caee137[] = { "analytics.wildtangent.com^", NULL };
const char *m1caef509[] = { "/iframe_chitika_", NULL };
const char *m1caf000b[] = { "/adstream.", NULL };
const char *m1cb0184c[] = { "/global/ad/", NULL };
const char *m1cb08fcd[] = { "/delivery/apu.php", NULL };
const char *m1cb142f8[] = { "lylebarn.com/crashwidget/", NULL };
const char *m1cb25817[] = { "/showSp.php?", NULL };
const char *m1cb47c25[] = { "whatismyip.com/images/vyprvpn_", NULL };
const char *m1cb4b88f[] = { "/advertiser.", NULL };
const char *m1cb53719[] = { "datasecu.download^", NULL };
const char *m1cb63f4 [] = { "tracking.netbank.de^", NULL };
const char *m1cb6929a[] = { "pornturbo.com/tmarket.php", NULL };
const char *m1cb7bca7[] = { "forensics1000.com^", NULL };
const char *m1cb892e6[] = { "lazynerd.info^", NULL };
const char *m1cbda48c[] = { "coinurl.com/bootstrap/js/bootstrapx-clickover.js", NULL };
const char *m1cc09753[] = { "wmjdnluokizo.com^", NULL };
const char *m1cc13d24[] = { "/reporting/analytics.js", NULL };
const char *m1cc16119[] = { "/biddr-", ".js", NULL };
const char *m1cc2a0da[] = { "diki.pl/images-common/", NULL };
const char *m1cc5916f[] = { "/imp.aspx?", NULL };
const char *m1cc5d5f6[] = { "vunetotbe.com^", NULL };
const char *m1cc5e364[] = { "msi.com/js/topad/topad.css", NULL };
const char *m1cc8c20 [] = { "adsmogo.com^", NULL };
const char *m1cc989ab[] = { "mochiads.com/static/pub/swf/leaderboard.js", NULL };
const char *m1cc98a77[] = { "/ads-screen.", NULL };
const char *m1cca8be2[] = { "/main_ad_", NULL };
const char *m1ccb3766[] = { "7w8qfy7a.cricket^", NULL };
const char *m1ccbfe55[] = { "phncdn.com/www-static/js/pornstars.js?", NULL };
const char *m1ccc167d[] = { "log.invodo.com^", NULL };
const char *m1ccc8726[] = { "desixpress.co.uk/image/banners/", NULL };
const char *m1cce2fb7[] = { "vectorstock.com^", NULL };
const char *m1ccf00b5[] = { "adult3dcomics.com^", NULL };
const char *m1ccf28e2[] = { "gamingsquid.com/wp-content/banners/", NULL };
const char *m1cd22d53[] = { "race-dezert.com/images/wrap-", NULL };
const char *m1cd26858[] = { "znnmzggbw.com^", NULL };
const char *m1cd2a6ba[] = { "sky.com^", "^hightrafficsurveycode.js", NULL };
const char *m1cd4049b[] = { "/ypad/", NULL };
const char *m1cd439bd[] = { "tribune242.com/pubfiles/", NULL };
const char *m1cd48753[] = { "post.rmbn.ru^", NULL };
const char *m1cd521fe[] = { "/admin/banners/", NULL };
const char *m1cd739c5[] = { "/nsimpression/", NULL };
const char *m1cd807b2[] = { "pagerank-online.eu^", NULL };
const char *m1cd8420f[] = { "emegbthex.bid^", NULL };
const char *m1cd86b12[] = { "ca29ae96c40303ccfda.com^", NULL };
const char *m1cd8a30 [] = { "cfcdist.gdn^", NULL };
const char *m1cd8e696[] = { "elsevier.com/pageReport?", NULL };
const char *m1cd958be[] = { "sciencerevenue.com^", NULL };
const char *m1cd96e50[] = { "/ad-box-", NULL };
const char *m1cd973b3[] = { "gyinmxpztbgf.com^", NULL };
const char *m1cdb45b4[] = { "/defaults_ads/", NULL };
const char *m1cdcbf24[] = { "jack.allday.com^", NULL };
const char *m1cde8b9c[] = { "microsoft.com/collect/", NULL };
const char *m1cdea7d5[] = { "nedstat.com^", NULL };
const char *m1cdf3adc[] = { "ptqwvynkyhcwo.bid^", NULL };
const char *m1cdff1d7[] = { "/clickscript.", NULL };
const char *m1ce094ee[] = { "fast2earn.com^", NULL };
const char *m1ce1a285[] = { "kuwzhgbnygarx.com^", NULL };
const char *m1ce34225[] = { "logs.dashlane.com^", NULL };
const char *m1ce39a61[] = { "cnt.logoslovo.ru^", NULL };
const char *m1ce55fa6[] = { "imagepix.org/Images/imageput.jpg", NULL };
const char *m1ce6c6c9[] = { "oubriojtpnps.com^", NULL };
const char *m1ce79603[] = { "citygridmedia.com/tracker/", NULL };
const char *m1ce7ef3d[] = { "clickanalyzer.jp^", NULL };
const char *m1ce923e5[] = { "boersego-ads.de^", NULL };
const char *m1cea1647[] = { "widgetssec.cam-content.com^", NULL };
const char *m1ceb0af5[] = { "pussl24.com^", NULL };
const char *m1cee5485[] = { "pay-ads.com^", NULL };
const char *m1cee7ac6[] = { "flcfstbzncsim.com^", NULL };
const char *m1cf1108f[] = { "cams.spacash.com^", NULL };
const char *m1cf115dd[] = { "mgrutivnzs.com^", NULL };
const char *m1cf120c0[] = { "zogzogolla.com^", NULL };
const char *m1cf1b266[] = { "/log/report/", NULL };
const char *m1cf252ad[] = { "stats3.unrulymedia.com^", NULL };
const char *m1cf30ccb[] = { "/gifstats.", NULL };
const char *m1cf3a952[] = { "/locker.php?pub=", "&gateid=", NULL };
const char *m1cf4f303[] = { "mdgupvvdjpafyl.bid^", NULL };
const char *m1cf74428[] = { "bannerbank.ru^", NULL };
const char *m1cf7f95f[] = { "psnmail.su^", NULL };
const char *m1cf8a296[] = { "sysomos.com/track/", NULL };
const char *m1cf93503[] = { "fragmentserv.iac-online.de^", NULL };
const char *m1cfabb7f[] = { "samlmqljptbd.com^", NULL };
const char *m1cfe890d[] = { "/adjs_", NULL };
const char *m1d028d4b[] = { "mediaplus.fm/cntr.php?", NULL };
const char *m1d0571c2[] = { "/bcsensor.js", NULL };
const char *m1d064838[] = { "/embed-ad-", NULL };
const char *m1d065938[] = { "iljmp.com^", NULL };
const char *m1d07fb00[] = { "alphagodaddy.com^", NULL };
const char *m1d09d4e8[] = { "pubwise.io^", NULL };
const char *m1d0a62ef[] = { "counter.mtgnewmedia.se^", NULL };
const char *m1d0af82e[] = { "biberukalap.com^", NULL };
const char *m1d0b1e96[] = { "htnzwuvgphjwqc.bid^", NULL };
const char *m1d0bb299[] = { "://ivwextern.", NULL };
const char *m1d0bf682[] = { "trafex.net^", NULL };
const char *m1d0dfcc3[] = { "purpleporno.com/pop", ".js", NULL };
const char *m1d0ee2f6[] = { "cafvzpusl.com^", NULL };
const char *m1d10cbe8[] = { "/skin/adv/", NULL };
const char *m1d11a89f[] = { "/AdForm_trackpoint.", NULL };
const char *m1d124f0b[] = { "audienceinsights.com^", NULL };
const char *m1d12a0d8[] = { "/adtechglobalsettings.js", NULL };
const char *m1d13877e[] = { "/manageads/", NULL };
const char *m1d15118f[] = { "tradetrucks.com.au/ga.", NULL };
const char *m1d17f19c[] = { "/popads/", NULL };
const char *m1d17fc69[] = { "knowd.com^", NULL };
const char *m1d18accb[] = { "iconadserver.com^", NULL };
const char *m1d1a78bc[] = { "dpm.bluray-disc.de^", NULL };
const char *m1d1defea[] = { "freecontent.loan^", NULL };
const char *m1d1ef6ac[] = { "f-hookups.com^", NULL };
const char *m1d1f5706[] = { "esdykqhupjp.com^", NULL };
const char *m1d20c067[] = { "adsinimages.com^", NULL };
const char *m1d20dadd[] = { "adsafety.net^", NULL };
const char *m1d25528 [] = { "/gutterAd.", NULL };
const char *m1d273640[] = { "wamcash.com^", NULL };
const char *m1d276664[] = { "/Optimost/", NULL };
const char *m1d2892fc[] = { "workingdays.ca/pub_", NULL };
const char *m1d2940a5[] = { "_300x160_", NULL };
const char *m1d297405[] = { "-ad-category-", NULL };
const char *m1d2a82d8[] = { "ads.mariuana.it^", NULL };
const char *m1d2aad18[] = { "tagjunction.com^", NULL };
const char *m1d2aad89[] = { "shareflare.net/images/", NULL };
const char *m1d2b31f8[] = { "ads.getlucky.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m1d2b77a4[] = { "pixel.adsafeprotected.com^", NULL };
const char *m1d2b9709[] = { "700_200.gif", NULL };
const char *m1d2bdd79[] = { "pubmatic.com/AdServer/js/universalpixel.js", NULL };
const char *m1d2be9b [] = { "zugo.com^", NULL };
const char *m1d2c9e96[] = { "nasza-klasa.pl^", "^pp_gemius", NULL };
const char *m1d2d6a1f[] = { "stat.stheadline.com^", NULL };
const char *m1d2ee1d5[] = { "iqmjedevvojm.com^", NULL };
const char *m1d2fe561[] = { "sloaltbyucrg.com^", NULL };
const char *m1d324305[] = { "admanmedia.com^", NULL };
const char *m1d327b85[] = { "rfu.com/js/jquery.jcarousel.js", NULL };
const char *m1d328bf9[] = { "/adconfig.", NULL };
const char *m1d3434e5[] = { "smaato.net^", NULL };
const char *m1d3443c7[] = { "/iabadvertisingplugin.swf", NULL };
const char *m1d344d3 [] = { "jxfplvnrg.com^", NULL };
const char *m1d34c43d[] = { "doubleclick.net/pfadx/umg.", ";sz=10x", NULL };
const char *m1d35dba5[] = { "/w/ads/", NULL };
const char *m1d37b90e[] = { "/button_ads/", NULL };
const char *m1d382c84[] = { "pubserve.net^", NULL };
const char *m1d38e5ad[] = { "cloudfront.net", "/trk.js", NULL };
const char *m1d39d389[] = { "fdtvsqnkujlwaa.bid^", NULL };
const char *m1d3a39e2[] = { "6fbcee81318.com^", NULL };
const char *m1d3b120a[] = { "x3cms.com/ads/", NULL };
const char *m1d3c4c47[] = { "sftrack.searchforce.net^", NULL };
const char *m1d4097bf[] = { "reports.tstlabs.co.uk^", NULL };
const char *m1d40d8e4[] = { "cnpapers.com/scripts/library/", NULL };
const char *m1d414d32[] = { "/main_ad/", NULL };
const char *m1d41a6f9[] = { "/adgear/", NULL };
const char *m1d41d9f0[] = { "bitx.tv^", NULL };
const char *m1d424453[] = { "cxrmgoybhyrk.com^", NULL };
const char *m1d43ca2 [] = { "analytics.global.sky.com^", NULL };
const char *m1d44dd06[] = { "fluctuo.com^", NULL };
const char *m1d492382[] = { "rbrbvedkazkr.com^", NULL };
const char *m1d4962  [] = { "dailymotion.com/track/", NULL };
const char *m1d4aca6d[] = { "toshiba.com^", "^toshibapromowidget^", NULL };
const char *m1d4af6ef[] = { "liveonlinetv247.com/images/muvixx-150x50-watch-now-in-hd-play-btn.gif", NULL };
const char *m1d4eb358[] = { "astronomynow.com/wp-content/promos/", NULL };
const char *m1d5054b2[] = { "atas.io^", NULL };
const char *m1d51c7d1[] = { "srxgnzdkjucr.com^", NULL };
const char *m1d523455[] = { "emrcrjcxjdsccz.bid^", NULL };
const char *m1d529bad[] = { "/admaster.", NULL };
const char *m1d5517f9[] = { "upstats.yadro.ru^", NULL };
const char *m1d55d956[] = { "doubleclick.net/pfadx/", ".muzu/", NULL };
const char *m1d56b7fd[] = { "777livecams.com/?id=", NULL };
const char *m1d582aa6[] = { "googleusercontent.com^", "^s220^", NULL };
const char *m1d5d5bab[] = { "/campaign_tracker.", NULL };
const char *m1d5fdf52[] = { "ozon.ru/tracker/", NULL };
const char *m1d6412b2[] = { "_StickyAdFunc.", NULL };
const char *m1d6559a3[] = { "iolzwhbf.bid^", NULL };
const char *m1d66064a[] = { "wpcv.com/includes/header_banner.htm", NULL };
const char *m1d67580f[] = { "traffic.buyservices.com^", NULL };
const char *m1d6979c7[] = { "virtualhottie2.com/cash/tools/banners/", NULL };
const char *m1d6990bb[] = { "thegardener.co.za/images/banners/", NULL };
const char *m1d6a110 [] = { "888promos.com^", NULL };
const char *m1d6ac93e[] = { "joins.com/hc.aspx?", NULL };
const char *m1d6b10e0[] = { "cewdbisyrzdv.com^", NULL };
const char *m1d6b865f[] = { "-popunder.", NULL };
const char *m1d6bafc9[] = { "fzxraumht.bid^", NULL };
const char *m1d6c33c2[] = { "fiunfrafi.bid^", NULL };
const char *m1d6c4524[] = { "datingcensored.com^", NULL };
const char *m1d6ea85f[] = { "deliverytaste.com^", NULL };
const char *m1d6f22f9[] = { "/__sttm.gif?", NULL };
const char *m1d706377[] = { "61.129.118.83^", NULL };
const char *m1d706591[] = { "hypemagazine.co.za/assets/bg/", NULL };
const char *m1d71754a[] = { "header.tech/MetOffice_", NULL };
const char *m1d718a29[] = { "d1clfvuu2240eh.cloudfront.net^", NULL };
const char *m1d7800da[] = { "whatismyip.win^", NULL };
const char *m1d78a3e1[] = { "ads.bigchurch.com^", NULL };
const char *m1d78f616[] = { "nr7.us^", NULL };
const char *m1d7a0d8c[] = { "pardot.com/pd.js", NULL };
const char *m1d7de03e[] = { "stat.prsmedia.fr^", NULL };
const char *m1d7e3883[] = { "socaseiras.com.br/arquivos/banners/", NULL };
const char *m1d7f5436[] = { "vvcnnvcruobhr.bid^", NULL };
const char *m1d82ad88[] = { "the-adult-company.com^", NULL };
const char *m1d84f579[] = { "micodigo.com^", NULL };
const char *m1d85ed60[] = { "adohana.com^", NULL };
const char *m1d89a6e3[] = { "-conversion-tracking-", NULL };
const char *m1d8a2b71[] = { "independent.co.ug/images/banners/", NULL };
const char *m1d8a565d[] = { "forrestersurveys.com^", NULL };
const char *m1d8c76c8[] = { "pod.xpress.com^", NULL };
const char *m1d8ccb0f[] = { "cartoonnetwork.com^", "^brandcma.js", NULL };
const char *m1d9283d4[] = { "winnipegsun.com/assets/js/dfp.js?", NULL };
const char *m1d932c5c[] = { "clickintext.com^", NULL };
const char *m1d94482b[] = { "vdpybqqnewhbb.bid^", NULL };
const char *m1d95827d[] = { "ebnfsjxs.bid^", NULL };
const char *m1d966e73[] = { "torrentbit.net/images/1click/button-long.png", NULL };
const char *m1d97097e[] = { "plugin.ws^", NULL };
const char *m1d991ffc[] = { "1071radio.com//wp-content/banners/", NULL };
const char *m1d992ad7[] = { "untd.com^", NULL };
const char *m1d9af171[] = { "tynt.com^", NULL };
const char *m1d9bd56c[] = { "talktalk.co.uk^", "^tracking^", NULL };
const char *m1d9beaf1[] = { "litix.io^", NULL };
const char *m1d9e8694[] = { "pr-static.empflix.com^", NULL };
const char *m1da245b [] = { "/ad/extra/", NULL };
const char *m1da2dd61[] = { ".png?advertisement_", NULL };
const char *m1da799a2[] = { "-ad_125x125.", NULL };
const char *m1da803d9[] = { "d3hr5gm0wlxm5h.cloudfront.net^", NULL };
const char *m1dad93b4[] = { "liqbipkfbafq.com^", NULL };
const char *m1dae9962[] = { "/hit_counter", NULL };
const char *m1db0c5a [] = { "_160x600_", NULL };
const char *m1db15753[] = { "ox-d.qz.com/w/1.0/jstag", NULL };
const char *m1db4d65e[] = { "sodoit.com^", NULL };
const char *m1db8b155[] = { "adsystem.simplemachines.org^", NULL };
const char *m1dba49e0[] = { "azera-s014.com^", NULL };
const char *m1dba50c5[] = { "carambo.la/analytics/", NULL };
const char *m1dbb7cd0[] = { "ofapes.com^", NULL };
const char *m1dbbfda4[] = { "ibtimes.com^", "^sponsor_", NULL };
const char *m1dbcf603[] = { "jamaica-gleaner.com/images/promo/", NULL };
const char *m1dbd0ef9[] = { "npage.de/get_statistics.php?", NULL };
const char *m1dc18e43[] = { "kikuzip.com^", NULL };
const char *m1dc19736[] = { "/quantcastjs/", NULL };
const char *m1dc2abf2[] = { "/main/ad_", NULL };
const char *m1dc3abd6[] = { "wiki-stars.com/thumb_if.php?", NULL };
const char *m1dc3ee05[] = { "allnewspipeline.com^", "^banner-sqmetal_", NULL };
const char *m1dc50426[] = { "/livead-", NULL };
const char *m1dc70d8c[] = { "pubnation.com^", NULL };
const char *m1dc8a12c[] = { "/gadgets/ad/", NULL };
const char *m1dc9b762[] = { "clickcloud.info^", NULL };
const char *m1dc9f779[] = { "newgentraffic.com^", NULL };
const char *m1dca0481[] = { "metriweb.be^", NULL };
const char *m1dcb1c92[] = { "efukt.com/js/3rdparty.js", NULL };
const char *m1dccf5f2[] = { "webvoo.com/wt/Track.aspx", NULL };
const char *m1dceeea0[] = { "fireball.de/statistikframe.asp?", NULL };
const char *m1dcef8cb[] = { "saysuncle.com^", "ad.jpg", NULL };
const char *m1dcf087e[] = { "/ad/html/", NULL };
const char *m1dcf91e1[] = { "robinwidget.com/images/batman_banner.png", NULL };
const char *m1dd07623[] = { "offers.keynote.com/wt/", NULL };
const char *m1dd269f8[] = { "blogtoppen.dk^", "^bt_tracker.js", NULL };
const char *m1dd57844[] = { "animeflv.net/cpm.html", NULL };
const char *m1dd71084[] = { "juxtacommons.org^", "^heatmap.js", NULL };
const char *m1dd73a5f[] = { "chip.de/collect", NULL };
const char *m1dd81b11[] = { "/adcore_", NULL };
const char *m1dd8f97 [] = { "dqpamcouthqv.com^", NULL };
const char *m1dd91805[] = { "450x55.jpg", NULL };
const char *m1dd9714e[] = { "click.appinthestore.com^", NULL };
const char *m1dda9f3b[] = { "privilegebedroomlate.xyz^", NULL };
const char *m1ddc3c82[] = { "ttt.co.uk/TMConverter/", NULL };
const char *m1ddd2e2e[] = { "0c11cf900ec91e.com^", NULL };
const char *m1ddda5ca[] = { "/eros.htm", NULL };
const char *m1ddde30e[] = { "pghcitypaper.com/general/modalbox/modalbox.js", NULL };
const char *m1de02f9e[] = { "ah77llcy.party^", NULL };
const char *m1de4f18f[] = { "support.google.com/adsense/", NULL };
const char *m1de5bf25[] = { "voyeurhit.com/js/a2210.js", NULL };
const char *m1de73269[] = { "mediaplex.com/ad/bn/", NULL };
const char *m1deabd7d[] = { "analytics.atomiconline.com/services/jquery.js", NULL };
const char *m1deada94[] = { "crowdtwist.com^", NULL };
const char *m1debb1  [] = { "gibts-hier.com/counter.php", NULL };
const char *m1debe682[] = { "youtube.com/embed/", NULL };
const char *m1dee7c77[] = { "converse.tm-awx.com^", NULL };
const char *m1def45f5[] = { "lucidchart.com/analytics_", NULL };
const char *m1df023e7[] = { "kolort.ru^", NULL };
const char *m1df25c10[] = { "/affilitebanners/", NULL };
const char *m1df2d55c[] = { "mycdn2.co^", NULL };
const char *m1df880a9[] = { "freebiesms.com/tracker.aspx?", NULL };
const char *m1df9f418[] = { "/affiliate_resources/", NULL };
const char *m1dfa59f6[] = { "_radio_ad_", NULL };
const char *m1dfbff66[] = { "onecache.com/banner_", NULL };
const char *m1dfe63fa[] = { "soe.com/js/web-platform/web-data-tracker.js", NULL };
const char *m1e005542[] = { "/showad.", NULL };
const char *m1e0065e1[] = { "instantpaysites.com/banner/", NULL };
const char *m1e00fe93[] = { "freestats.net^", NULL };
const char *m1e013b9f[] = { "sexphoto.xxx/sites/", NULL };
const char *m1e014bdb[] = { "prowlerz.com^", NULL };
const char *m1e01533d[] = { "jkvjsdjbjkbvsdk.com^", NULL };
const char *m1e01ab93[] = { "ofmuojegzbxo.com^", NULL };
const char *m1e01c7da[] = { "huzcotxmghlfip.bid^", NULL };
const char *m1e01fdce[] = { "odbabo.info^", NULL };
const char *m1e02a464[] = { "clarityray.com^", NULL };
const char *m1e036189[] = { "dpbolvw.net/image-", NULL };
const char *m1e0439e3[] = { "s.renren.com^", NULL };
const char *m1e066cf6[] = { "rtc107fm.com/images/banners/", NULL };
const char *m1e07567c[] = { "emng.libero.it^", NULL };
const char *m1e097cc9[] = { "yu0123456.com^", NULL };
const char *m1e09bfcd[] = { "dontblockme.modaco.com^", NULL };
const char *m1e0eabe2[] = { "/getTotalHits.", NULL };
const char *m1e0fa062[] = { "adzerk.s3.amazonaws.com^", NULL };
const char *m1e103e45[] = { "basilic.netdna-cdn.com^", NULL };
const char *m1e10a89e[] = { "/visitor/identity?", NULL };
const char *m1e116e3b[] = { "?ad_width=", NULL };
const char *m1e120b0c[] = { "tmxhub.com^", NULL };
const char *m1e12b0dc[] = { "filmehd.net/imagini/banner_", NULL };
const char *m1e143dc8[] = { "ranking-links.de^", NULL };
const char *m1e14a98 [] = { "billiger.de/trackimg.gif?", NULL };
const char *m1e18db8a[] = { "findthebest-sw.com/sponsor_event?", NULL };
const char *m1e191e7e[] = { "/banneradsajax.", NULL };
const char *m1e1a564c[] = { "xing.com/collect/", NULL };
const char *m1e1ac4df[] = { "lrpcokbf.bid^", NULL };
const char *m1e1f1d01[] = { "findthedata.com/ad?", NULL };
const char *m1e243a2b[] = { "wmzfcchqnkrux.bid^", NULL };
const char *m1e2472dc[] = { "wellsfargo.com/img/ads/", NULL };
const char *m1e24e429[] = { "uts-rss.crystalmedianetworks.com/track.php?", NULL };
const char *m1e299609[] = { "/Analytics/Visitor.", NULL };
const char *m1e2b54fd[] = { "/tags/angular-", NULL };
const char *m1e2d324f[] = { "/geitonpop.", NULL };
const char *m1e2f4563[] = { "ad-srv.net^", NULL };
const char *m1e305963[] = { "vanityfair.com/custom/ebook-ad-bookbiz", NULL };
const char *m1e3265ed[] = { "adf.ly/omni", ".swf", NULL };
const char *m1e3354de[] = { "axeobgnsk.com^", NULL };
const char *m1e33876 [] = { "up-rank.com^", NULL };
const char *m1e34d634[] = { "booking.loganair.co.uk^", "^images^ads-", NULL };
const char *m1e34f086[] = { "media-toolbar.com^", NULL };
const char *m1e35849f[] = { "/asyncjs.", NULL };
const char *m1e366a7d[] = { "ovoczhahelca.com^", NULL };
const char *m1e3906a4[] = { "monkeygamesworld.com/images/banners/", NULL };
const char *m1e395bb6[] = { "d.gossipcenter.com^", NULL };
const char *m1e3b47dd[] = { "sundaysky.com/coastal/embedded/sundaysky.js", NULL };
const char *m1e3b52e6[] = { "youporn.com^", NULL };
const char *m1e3b9cdd[] = { "moje-dzialdowo.pl/delivery/ajs.php?zoneid=", NULL };
const char *m1e3badff[] = { "bfmio.com^", NULL };
const char *m1e3cc58e[] = { "belstat.fr^", NULL };
const char *m1e3cc9b9[] = { "yvjdvcgomph.bid^", NULL };
const char *m1e3d2bd6[] = { "89.248.172.46^", NULL };
const char *m1e3fcad5[] = { "zbfncjtaiwngdsrxvykupflpibvbrewhemghxlwsdoluaztwyi.com^", NULL };
const char *m1e4086d1[] = { "msecnd.net/scripts/", ".pop.", NULL };
const char *m1e413b78[] = { "ssuhghnjxbp.bid^", NULL };
const char *m1e4145e2[] = { "firugsivsqot.com^", NULL };
const char *m1e421082[] = { "/eureka-ads.", NULL };
const char *m1e4284f [] = { "choicestream.com^", "^pixel^", NULL };
const char *m1e483f6 [] = { "airvpn.org/images/promotional/", NULL };
const char *m1e48f5b9[] = { "youtubelike.com/ftt2/toplists/", NULL };
const char *m1e490054[] = { "chestionar.ro^", NULL };
const char *m1e493cf5[] = { "pornup.me/js/pp.js", NULL };
const char *m1e4d380d[] = { "effectivemeasure.net^", NULL };
const char *m1e4d9406[] = { "tongji.baidu.com/analytics/js/", NULL };
const char *m1e4dc6e9[] = { "ads.annapartners.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m1e4e8f74[] = { "/smartlinks.epl?", NULL };
const char *m1e4eac31[] = { "newelements.de/tracker/", NULL };
const char *m1e4eeb92[] = { "nheanvabodkw.com^", NULL };
const char *m1e4fc9e5[] = { "bingo4affiliates.com^", NULL };
const char *m1e512052[] = { "thepiratereactor.net^", NULL };
const char *m1e512b5c[] = { "pechextreme.com^", "^banner.", NULL };
const char *m1e51ca1 [] = { "uxferkyskxont.bid^", NULL };
const char *m1e549157[] = { "maboflgkaxqn.com^", NULL };
const char *m1e54c20a[] = { "3g.co.uk/fad/", NULL };
const char *m1e5559dd[] = { "topgear.com^", "^ads.min.js", NULL };
const char *m1e5684dd[] = { "track.juno.com^", NULL };
const char *m1e57d244[] = { "/adsplupu.", NULL };
const char *m1e59272e[] = { "assoc-amazon.com^", NULL };
const char *m1e599a67[] = { "ipowercdn.com^", NULL };
const char *m1e59fa84[] = { "mitpress.mit.edu/wusage_screen_properties.gif", NULL };
const char *m1e5b1b47[] = { "/xtroi.js", NULL };
const char *m1e5b69d7[] = { "seympfgeyrew.com^", NULL };
const char *m1e5be73f[] = { "ads.v3.com^", NULL };
const char *m1e5c6bfc[] = { "express.de/analytics/", NULL };
const char *m1e5eeb98[] = { "/aptads/", NULL };
const char *m1e60e3ae[] = { "_682x90_", NULL };
const char *m1e61722b[] = { "hsvqfvjidloc.com^", NULL };
const char *m1e63d1b3[] = { "billypub.com^", NULL };
const char *m1e6615d8[] = { "slowblog.com/ad.js", NULL };
const char *m1e66a7d4[] = { "wkiuklpbsr.com^", NULL };
const char *m1e66ee0f[] = { "_house_ad_", NULL };
const char *m1e67608b[] = { "adwhirl.com^", NULL };
const char *m1e67d3cd[] = { "/MPUAdHelper.", NULL };
const char *m1e688f66[] = { "fonderreader.info^", NULL };
const char *m1e689410[] = { "anhits.com/files/banners/", NULL };
const char *m1e6b2089[] = { "trackbar.info^", NULL };
const char *m1e6c40db[] = { "bloomjoy.com^", NULL };
const char *m1e701226[] = { "dexerto.com/a/", NULL };
const char *m1e7033f9[] = { "ad3.iinfo.cz^", NULL };
const char *m1e70480f[] = { "bitreactor.to/counter/", NULL };
const char *m1e70a2c2[] = { "/adnext.", NULL };
const char *m1e71e22c[] = { "smartearningsecrets.com^", "^FameThemes.png", NULL };
const char *m1e72dc9b[] = { "pixel.staging.tree.com^", NULL };
const char *m1e73424 [] = { "fb.ru/stat/", NULL };
const char *m1e741731[] = { "gratis-besucherzaehler.de^", NULL };
const char *m1e74a73d[] = { "360haven.com/", "ad", NULL };
const char *m1e762510[] = { "/trackpagecover?", NULL };
const char *m1e76cd0 [] = { "zergnet.com/zerg-inf-multi", NULL };
const char *m1e77785d[] = { "optinproject.com/rt/visit/", NULL };
const char *m1e77e952[] = { "blacktri-a.akamaihd.net^", NULL };
const char *m1e79852a[] = { "bkvtrack.com^", NULL };
const char *m1e7a2ef9[] = { "_nine_ad/", NULL };
const char *m1e7b080b[] = { "canoe.ca/generix/omniture/TagOmnitureEngine.js", NULL };
const char *m1e7b097d[] = { "amateurseite.com/banner/", NULL };
const char *m1e7b4e6f[] = { "traffic-in.com^", NULL };
const char *m1e7dd8a6[] = { "/ads?spaceid", NULL };
const char *m1e7ecc5c[] = { "pecash.com^", NULL };
const char *m1e804e0e[] = { "rryyvhzxikai.bid^", NULL };
const char *m1e81b64f[] = { "heroku.com/?callback=getip", NULL };
const char *m1e81f090[] = { "jmpcbovcecgqai.bid^", NULL };
const char *m1e8244fc[] = { "ads2004.treiberupdate.de^", NULL };
const char *m1e8476ef[] = { "zantracker.com^", NULL };
const char *m1e85d4b4[] = { "phncdn.com/iframe", NULL };
const char *m1e891f22[] = { "/main/ad/", NULL };
const char *m1e8a493 [] = { "/PageBottomAD.", NULL };
const char *m1e8a9b7 [] = { "privatamateure.com/promotion/", NULL };
const char *m1e8c71ae[] = { "&showad=", NULL };
const char *m1e8cf7ef[] = { "-ads/assets/", NULL };
const char *m1e8dac40[] = { "faceporn.com^", NULL };
const char *m1e8f34b [] = { "evewrite.net^", NULL };
const char *m1e90c5bc[] = { ".com/2.gif?", NULL };
const char *m1e91b78b[] = { "zoomin.tv/impressionsplayers/", NULL };
const char *m1e92294f[] = { "adsymptotic.com^", NULL };
const char *m1e923421[] = { "banner.noblepoker.com^", NULL };
const char *m1e929af9[] = { "screen4u.net/templates/banner.html", NULL };
const char *m1e9692df[] = { "sp.theleafchronicle.com^", NULL };
const char *m1e96fd14[] = { "legacy.com/globalscripts/tracking/", NULL };
const char *m1e983e7f[] = { "_geobanner.", NULL };
const char *m1e9b0f1 [] = { "plex2.com^", NULL };
const char *m1e9b0f8 [] = { "udbtmvuoncdtrg.com^", NULL };
const char *m1e9bb068[] = { "yahoo.com^", "^rt.gif^", NULL };
const char *m1e9c5391[] = { "liadm.com^", NULL };
const char *m1e9d48e2[] = { "zenpmagn.bid^", NULL };
const char *m1e9d7aee[] = { "prettyincash.com/premade/", NULL };
const char *m1e9d9bfb[] = { "ticketnetwork.com/images/affiliates/", NULL };
const char *m1e9f061e[] = { "dfujqyjifvoe.com^", NULL };
const char *m1ea0916d[] = { "/add_stats", NULL };
const char *m1ea6a06f[] = { "hyperscale.com/images/adh_button.jpg", NULL };
const char *m1ea842dd[] = { "/wildfire/i/CIMP.gif?", NULL };
const char *m1ea8921a[] = { "fleshbot.com/wp-content/themes/fbdesktop_aff/images/af", NULL };
const char *m1eab2b07[] = { "yxjnldaw.bid^", NULL };
const char *m1eabb52a[] = { "wat.freesubdom.com^", NULL };
const char *m1eaccb8d[] = { "adyoulike.omnitagjs.com^", NULL };
const char *m1eadf6c3[] = { "images-amazon.com^", "^ClientSideMetricsAUIJavascript", ".js", NULL };
const char *m1eb17cf8[] = { "adscaspion.appspot.com^", NULL };
const char *m1eb18fdf[] = { "/bannerad6.", NULL };
const char *m1eb2010f[] = { "xmovies8.org/js/showads.js", NULL };
const char *m1eb21557[] = { "/ad_lomadee.", NULL };
const char *m1eb2ced3[] = { "mystaticfiles.com^", NULL };
const char *m1eb39a9a[] = { "ixiaa.com^", NULL };
const char *m1eb48db6[] = { "guardedgovernor.com^", NULL };
const char *m1eb4b1a8[] = { "encyclopediadramatica.rs/lanhell.js", NULL };
const char *m1eb8ac34[] = { "/advanced-advertising-", NULL };
const char *m1eb8acbd[] = { "/instreamad/", NULL };
const char *m1eba3e2c[] = { "/boomad.", NULL };
const char *m1eba6f00[] = { "tufosex.com.br^", NULL };
const char *m1ebb246c[] = { "humcyddkxxm.bid^", NULL };
const char *m1ebc5c53[] = { "doubleclick.net/adj/cm.tim/", ";cmpos=", NULL };
const char *m1ebdf63c[] = { "sorcerers.net/images/aff/", NULL };
const char *m1ebf4f60[] = { "webtalking.ru^", NULL };
const char *m1ec05775[] = { "comscore.com^", NULL };
const char *m1ec3295c[] = { "essayerudite.com/images/banner/", NULL };
const char *m1ec7f030[] = { "counters.gigya.com^", NULL };
const char *m1ec88c4 [] = { "prehackshub.com/js/popup-wide.js", NULL };
const char *m1ec923b9[] = { "linguee.com", "/white_pixel.gif?", NULL };
const char *m1ecabac9[] = { "trunews.com^", "^Webbanner.jpg", NULL };
const char *m1ecc35cf[] = { "/adsfix.", NULL };
const char *m1ecd3d24[] = { "zxmkvelyft.bid^", NULL };
const char *m1ecd7391[] = { "admex.com^", NULL };
const char *m1ecdcbba[] = { "f254b5a7fa4f.racing^", NULL };
const char *m1ecde76c[] = { "porndoo.com/lib/ajax/track.php", NULL };
const char *m1ece4af3[] = { "/click/creative/", NULL };
const char *m1ed48af9[] = { "goneviral.com^", NULL };
const char *m1ed4d963[] = { "zdolhnqbtnbcx.com^", NULL };
const char *m1ed563a5[] = { "images-amazon.com^", NULL };
const char *m1ed57867[] = { "allafrica.com^", "^s_trans_nc.gif^", NULL };
const char *m1ed68c14[] = { "/tower_ad_", NULL };
const char *m1ed8c8e [] = { "_555x70.", NULL };
const char *m1ed9ddf4[] = { "&largead=", NULL };
const char *m1edabeac[] = { "barium.cheezdev.com^", NULL };
const char *m1edcb834[] = { "freewebcounter.com^", NULL };
const char *m1edd452c[] = { "advertlane.com^", NULL };
const char *m1edd7fb7[] = { "p-td.com^", NULL };
const char *m1edf39c3[] = { "netscape.com/c.cgi?", NULL };
const char *m1ee08578[] = { "/ad_agency/", NULL };
const char *m1ee149be[] = { "/ad-openx.", NULL };
const char *m1ee4579b[] = { "fvbtqaijuo.com^", NULL };
const char *m1ee928b5[] = { "rsdisp.ru^", NULL };
const char *m1ee9727e[] = { "mail.google.com^", "^uploaderapi", ".swf", NULL };
const char *m1ee9d985[] = { "/demandbase_", NULL };
const char *m1eeadf70[] = { "img.mybet.com^", NULL };
const char *m1eeb8fd6[] = { "mwor.gq^", NULL };
const char *m1eec9190[] = { "810f3f9dde63ae3.com^", NULL };
const char *m1eecbdf2[] = { "wysistat.com^", NULL };
const char *m1eeee52b[] = { "/yahooadsobject.", NULL };
const char *m1ef001c9[] = { "/bstat.js", NULL };
const char *m1ef21dac[] = { "wanuqtwwpvglcr.bid^", NULL };
const char *m1ef25334[] = { "/awAnalytics.", NULL };
const char *m1ef2859e[] = { "/stats/ga.", NULL };
const char *m1ef2f9f7[] = { "proxypage.msn.com^", NULL };
const char *m1ef34ee8[] = { "bplaced.net/pub/", NULL };
const char *m1ef5236f[] = { "/ping/pageload?", NULL };
const char *m1ef7cc78[] = { "trzi30ic.com^", NULL };
const char *m1ef88f73[] = { "mns.com/ad/", NULL };
const char *m1ef8e98d[] = { "qcxhpohiwawnmo.bid^", NULL };
const char *m1ef94d49[] = { "longtailvideo.com^", "^gapro.js", NULL };
const char *m1efd4229[] = { "early-birds.fr/tracker/", NULL };
const char *m1eff01df[] = { "/elex.track.", NULL };
const char *m1f00f6c6[] = { ".com/advs-", NULL };
const char *m1f02233c[] = { "linkexchangers.net^", NULL };
const char *m1f026e4b[] = { "gatheringmagic.com/wp-content/plugins/bwp-minify/min/", "/google-analyticator/", NULL };
const char *m1f02d95f[] = { "rdqyasdstllr.com^", NULL };
const char *m1f033c50[] = { "adnetxchange.com^", NULL };
const char *m1f034dd3[] = { "demanier.com^", NULL };
const char *m1f04b6a9[] = { "/adriver.", NULL };
const char *m1f05d08f[] = { "freeones.com/cd/?cookies=", NULL };
const char *m1f098ebb[] = { "ctnetwork.hu^", NULL };
const char *m1f0ce3d4[] = { "ssvolkkihcyp.com^", NULL };
const char *m1f1058a1[] = { "/advertize_", NULL };
const char *m1f11063f[] = { "yellowpages.com^", ".gif^tid", NULL };
const char *m1f114e94[] = { "ip-api.com^", NULL };
const char *m1f118292[] = { "newrelic.com/nr-", ".min.js", NULL };
const char *m1f135c5c[] = { "/ad-int-", NULL };
const char *m1f1361a6[] = { "/_svc/ad/", NULL };
const char *m1f14193f[] = { "inviziads.com^", NULL };
const char *m1f1493b4[] = { "adult-profit-files.com/banner", NULL };
const char *m1f162c1a[] = { "anluecyopslm.com^", NULL };
const char *m1f184ea9[] = { "/common/tracker.js", NULL };
const char *m1f188490[] = { "4e9wpp17.stream^", NULL };
const char *m1f18d82d[] = { "/includes/tracker/", NULL };
const char *m1f18fda7[] = { "devour.com/", "skin", NULL };
const char *m1f1a439a[] = { "wetpeachcash.com^", NULL };
const char *m1f1ae37a[] = { "indexww.com^", NULL };
const char *m1f1b5aa6[] = { "wee.dk/modules/", NULL };
const char *m1f1b6c5f[] = { "thefile.me/apu.php", NULL };
const char *m1f1d8d95[] = { "/yell-analytics.", NULL };
const char *m1f1e7137[] = { "ybhpbkyzbihlrk.bid^", NULL };
const char *m1f22c7ba[] = { "xttcpyfgjdkl.bid^", NULL };
const char *m1f22d1a2[] = { "xicuxxferbnn.com^", NULL };
const char *m1f237286[] = { "quqyiobevrc.com^", NULL };
const char *m1f26204f[] = { "dygadan.info^", NULL };
const char *m1f2a6bd0[] = { "prxio.site^", NULL };
const char *m1f2a9da1[] = { "clickdimensions.com^", NULL };
const char *m1f2dc3ab[] = { "ticklesign.com^", NULL };
const char *m1f2de761[] = { "/postlog?", NULL };
const char *m1f2e40db[] = { "-web-ad-", NULL };
const char *m1f2e62ff[] = { "/circads.", NULL };
const char *m1f317bd1[] = { "/ad_listpage.", NULL };
const char *m1f32d870[] = { "ads-elsevier.net^", NULL };
const char *m1f350b81[] = { "rgadvert.com^", NULL };
const char *m1f35a424[] = { "insidebutlercounty.com/images/160-", NULL };
const char *m1f3837e0[] = { "tritondigital.com/ltjs.php", NULL };
const char *m1f38bb82[] = { "tsnkvlesphbmul.bid^", NULL };
const char *m1f38f6b7[] = { "banner.pumpkinpatchkids.com/www/delivery/", NULL };
const char *m1f3ad4c2[] = { "clockdisplaystoring.com^", NULL };
const char *m1f3b51b6[] = { "phncdn.com/cb/bundles/", NULL };
const char *m1f3cdbed[] = { "jctszdppy.bid^", NULL };
const char *m1f3cf038[] = { "joytocash.com^", NULL };
const char *m1f3da5a0[] = { "eroprofile.com/js/pu", ".js", NULL };
const char *m1f3e197d[] = { "/468-60.", NULL };
const char *m1f3fa775[] = { "definitial.com^", NULL };
const char *m1f40974c[] = { "s3-tracking.synthasite.net.s3.amazonaws.com^", NULL };
const char *m1f417a5a[] = { "softingo.com/clp/", NULL };
const char *m1f459a47[] = { "catwrite.com^", NULL };
const char *m1f471efe[] = { "ohmygore.com/ef_pub", ".php", NULL };
const char *m1f472468[] = { "/radioAdEmbedGPT.", NULL };
const char *m1f4952a7[] = { "downloadprovider.me/en/search/", "?aff.id=", "&iframe=", NULL };
const char *m1f4991cb[] = { "urlcheck.hulu.com^", NULL };
const char *m1f4bac8d[] = { "/premium_ad.", NULL };
const char *m1f4bfccd[] = { "/advertpixelmedia1.", NULL };
const char *m1f4cb219[] = { "/mktad.", NULL };
const char *m1f4e4a9a[] = { "log.kukuplay.com^", NULL };
const char *m1f4e884b[] = { "cdn.jsdelivr.net/algoliasearch/3/algoliasearch.min.js", NULL };
const char *m1f4eac36[] = { "phncdn.com/www-static/js/vmobile/show.js", NULL };
const char *m1f4ed219[] = { "/600_90_", NULL };
const char *m1f4ef1ad[] = { "paddle.com^", "^analytics.js", NULL };
const char *m1f4f7001[] = { "speedvid.net/ad.htm", NULL };
const char *m1f524c94[] = { "notdoppler.com^", "-promo-homepageskin.png", NULL };
const char *m1f5289b6[] = { "avgle.com/cdn-cgi/apps/head/", NULL };
const char *m1f53ade1[] = { "adinfinity.com.au^", NULL };
const char *m1f54f757[] = { "/google-afc-", NULL };
const char *m1f56333e[] = { "mnyavixcddgx.com^", NULL };
const char *m1f565a9a[] = { "jmp9.com^", NULL };
const char *m1f59bc00[] = { "bmwoglasnik.si/images/ads/", NULL };
const char *m1f5a96f0[] = { "trafficstrategies.com^", NULL };
const char *m1f5b6e79[] = { "gamsano.info^", NULL };
const char *m1f5c2452[] = { "/QuantcastAnalyticsModule.", NULL };
const char *m1f5d461c[] = { "/google-afc.", NULL };
const char *m1f60a5bc[] = { "stats4you.com^", NULL };
const char *m1f618ff7[] = { "/ad247realmedia/", NULL };
const char *m1f624508[] = { "docstoc.com/metrics/", NULL };
const char *m1f631fd4[] = { "ihmevshz.bid^", NULL };
const char *m1f6378f7[] = { "washingtonpost.com/wp-srv/javascript/piggy-back-on-ads.js", NULL };
const char *m1f64022e[] = { "/phpmyvisites.js", NULL };
const char *m1f65a86c[] = { "teknogods.com/advert.js", NULL };
const char *m1f6a072 [] = { "/reklame/", NULL };
const char *m1f703b67[] = { "/redirect.aspx?pid=", NULL };
const char *m1f7046b2[] = { "phoenix-adrunner.mycomputer.com^", NULL };
const char *m1f715ed3[] = { "/xwords.", NULL };
const char *m1f716022[] = { "/interstitials/ad_", NULL };
const char *m1f7230f9[] = { "events.medio.com^", NULL };
const char *m1f757a75[] = { "cal-one.net/ellington/search_form.php?", NULL };
const char *m1f7779f7[] = { "clarity.abacast.com^", NULL };
const char *m1f78dec4[] = { "admo.tv^", NULL };
const char *m1f7c1dcc[] = { "ads.exoclick.com/", ".js", NULL };
const char *m1f7f5c6e[] = { "ist-track.com^", NULL };
const char *m1f805c16[] = { "739c49a8c68917.com^", NULL };
const char *m1f8290e0[] = { "google-analytics.com/ga_exp.js", NULL };
const char *m1f889433[] = { "hmdmvaxmmwoso.bid^", NULL };
const char *m1f8c4fd3[] = { "humanclick.com^", NULL };
const char *m1f8d72e7[] = { "seeingwithsound.com/noad.gif", NULL };
const char *m1f8d7c2d[] = { "/gemius_", NULL };
const char *m1f8e20cf[] = { "thesuburban.com/universe/adds/", NULL };
const char *m1f8ef796[] = { "ubercpm.com^", NULL };
const char *m1f916571[] = { "/tracking-info.gif?", NULL };
const char *m1f92462 [] = { "zapstorage.xyz^", NULL };
const char *m1f93531 [] = { "entercasino.com^", NULL };
const char *m1f9362dd[] = { "/quick-adsense-reloaded/", NULL };
const char *m1f9400c [] = { "/metrics/ga.html?", NULL };
const char *m1f94a27b[] = { "likablescaldfelted.info/ads/ads.js", NULL };
const char *m1f950f2f[] = { "/ads/article.", NULL };
const char *m1f96db22[] = { "adtotal.pl^", NULL };
const char *m1f9bcaf4[] = { "/ads/article-", NULL };
const char *m1f9f6173[] = { "widget.scoutpa.com^", NULL };
const char *m1fa0ca56[] = { "zpfjfwbij.com^", NULL };
const char *m1fa1d5e0[] = { "/advt/", NULL };
const char *m1fa310af[] = { "mastertag.kpcustomer.de^", NULL };
const char *m1fa5175 [] = { "_ads_async.", NULL };
const char *m1fa6f3b2[] = { "owdeuzstq.bid^", NULL };
const char *m1fa7e47f[] = { "sensualgirls.org/banner/", NULL };
const char *m1fa8354e[] = { "sedoparking.com/registrar/dopark.js", NULL };
const char *m1fa86082[] = { "/minify/ads-", NULL };
const char *m1fabe727[] = { "atcyboopajyp.com^", NULL };
const char *m1fad8546[] = { "qnsr.com^", NULL };
const char *m1fae1350[] = { "/tc_logging.js", NULL };
const char *m1fae3fdf[] = { "binbox.io/adblock.js", NULL };
const char *m1faeb68f[] = { "_sponsor_banners/", NULL };
const char *m1fb27559[] = { "vodpod.com/stats/", NULL };
const char *m1fb6f31f[] = { "imgoatxhxior.com^", NULL };
const char *m1fb846ef[] = { "saletrack.co.uk^", NULL };
const char *m1fb9a29e[] = { "aolcdn.com/ads/adsWrapperIntl.js", NULL };
const char *m1fbaaae [] = { "antenne.de^", "^ivw_reload.js", NULL };
const char *m1fbb40c2[] = { "brrxmhuhyokw.bid^", NULL };
const char *m1fbbf0b2[] = { "/doubleclick.js", NULL };
const char *m1fbce877[] = { "mediag4.com^", NULL };
const char *m1fbecd5f[] = { "/admentorserve.", NULL };
const char *m1fc20b99[] = { "imghostsrc.com/counter.php?", NULL };
const char *m1fc46065[] = { "ocipbbphfszy.com^", NULL };
const char *m1fc6476 [] = { "/pomegranate.js", NULL };
const char *m1fc66f3b[] = { "rawgit.com^", "^heatmap.js", NULL };
const char *m1fc7a8c7[] = { "1800freecams.com^", NULL };
const char *m1fc8c45d[] = { "bh8yx.xyz^", NULL };
const char *m1fc926ea[] = { "/adsys.", NULL };
const char *m1fc9de21[] = { "/ci-capture.", NULL };
const char *m1fca2399[] = { "brandaffinity.net/icetrack/", NULL };
const char *m1fcb2d02[] = { ".com/ads-", NULL };
const char *m1fcd6b99[] = { ".com/ads.", NULL };
const char *m1fd04dcf[] = { "aladfar.xyz^", NULL };
const char *m1fd10268[] = { "/stat?event=", NULL };
const char *m1fd115a [] = { "ngmckvucrjbnyybvgesxozxcwpgnaljhpedttelavqmpgvfsxg.com^", NULL };
const char *m1fd1d131[] = { "/affliate-banners/", NULL };
const char *m1fd33d77[] = { "tftwmyrkbzkf.com^", NULL };
const char *m1fd3b9a [] = { "pussl5.com^", NULL };
const char *m1fd53574[] = { "audience2media.com^", NULL };
const char *m1fd54261[] = { "yimg.com/gs/apex/mediastore/", NULL };
const char *m1fd5618 [] = { "zt-dst.com^", NULL };
const char *m1fd614f6[] = { "estocaf.info^", NULL };
const char *m1fd73e6c[] = { "c-planet.net^", NULL };
const char *m1fd8ff07[] = { "/OptimostPageCode.", NULL };
const char *m1fda9821[] = { "nvp2auf5.com^", NULL };
const char *m1fdaa105[] = { "://sett.", "/log.js", NULL };
const char *m1fdb2b0b[] = { "/getsponslinksauto.", NULL };
const char *m1fdcc0c8[] = { "adition.net^", NULL };
const char *m1fdcf729[] = { "pxcwdyasdsumdsxjnn.com^", NULL };
const char *m1fdd3740[] = { "qryllyykezxh.bid^", NULL };
const char *m1fde17a9[] = { "/gaclicktracking.", NULL };
const char *m1fde85f3[] = { "dntrck.com/trax?", NULL };
const char *m1fdfbdf6[] = { "quantcast.com/advertise", NULL };
const char *m1fe11abc[] = { "32d1d3b9c.se^", NULL };
const char *m1fe39739[] = { "vs4entertainment.com^", NULL };
const char *m1fe3f4f3[] = { "neowin.net/images/atlas/aww", NULL };
const char *m1fe4f439[] = { "/trans_pixel.asp", NULL };
const char *m1fe5845 [] = { "c9snorwj.website^", NULL };
const char *m1fe72d98[] = { "vindicosuite.com^", NULL };
const char *m1fe8f89b[] = { "jnoaexgpdlnu.com^", NULL };
const char *m1feaca30[] = { "/cdn-cgi/pe/bag2?r", "googleadservices.com", NULL };
const char *m1febaa98[] = { "pornhub.phncdn.com/images/campaign-backgrounds/", NULL };
const char *m1febeebe[] = { "video.syfy.com/lg.php", NULL };
const char *m1fedaa8 [] = { "bellanaija.com^", "^wp-banners^", NULL };
const char *m1fedbb84[] = { "quavomi.com^", NULL };
const char *m1feec520[] = { "myanimelist.net/static/logging.html", NULL };
const char *m1ff05e3e[] = { "d169bbxks24g2u.cloudfront.net^", NULL };
const char *m1ff1353 [] = { "tylere.net^", NULL };
const char *m1ff1f415[] = { "txn.grabnetworks.com^", NULL };
const char *m1ff2f9ab[] = { "silverads.net^", NULL };
const char *m1ff4cda2[] = { "ivqoqtozlmjp.com^", NULL };
const char *m1ff5cec4[] = { "statsapi.screen9.com^", NULL };
const char *m1ff608ef[] = { "fulltv.tv/pub_", NULL };
const char *m1ff6449a[] = { "adc.9news.com.au^", NULL };
const char *m1ff6eef [] = { "/ads-banner", NULL };
const char *m1ff7721f[] = { "/ads/htmlparser.", NULL };
const char *m1ff82b0 [] = { "ohs1upuwi8b.info^", NULL };
const char *m1ffb63ff[] = { "game-advertising-online.com^", NULL };
const char *m1ffbea60[] = { "adreclaim.com^", NULL };
const char *m1ffc168a[] = { "pornbb.org/images/your_privacy", NULL };
const char *m1ffc4ad7[] = { "wlqpzcbme.com^", NULL };
const char *m1ffc6f71[] = { "/css/adv.", NULL };
const char *m1ffcc2f5[] = { "gpiaqusavf.bid^", NULL };
const char *m1ffe9655[] = { "delta-boa.com^", NULL };
const char *m1fffd0b1[] = { "centerix.ru^", "^count.msl^", NULL };
const char *m20004129[] = { "ads.songs.pk/openx/www/delivery/", NULL };
const char *m20014d72[] = { "ggzuksudqktn.com^", NULL };
const char *m2001fb7b[] = { "/advertbox.", NULL };
const char *m20028554[] = { "tingrinter.com^", NULL };
const char *m2004ac04[] = { "/identify?fp=", NULL };
const char *m2004b9a8[] = { "youtube.com/api/analytics/", NULL };
const char *m200536f7[] = { "top.chebra.lt^", NULL };
const char *m200559a5[] = { "cloudtracked.com^", NULL };
const char *m2005a7b2[] = { "sponsors.s2ki.com^", NULL };
const char *m2006ab40[] = { "connect.facebook.net^", "^fbevents.js", NULL };
const char *m2007fa70[] = { "techcloudtrk.com^", NULL };
const char *m20095122[] = { "jjxaibzdypcb.com^", NULL };
const char *m200a4983[] = { "7x5.fr^", NULL };
const char *m200a7e8d[] = { "mtoon.com/banner/", NULL };
const char *m200ec5ca[] = { "crazyegg.com^", NULL };
const char *m200fd0f9[] = { "data.ninemsn.com.au/", "GetAdCalls", NULL };
const char *m200fe29e[] = { "qovfvxbl.bid^", NULL };
const char *m20105ff8[] = { "buyforlessok.com/advertising/", NULL };
const char *m2010ef76[] = { "/ad-view-", NULL };
const char *m20118f60[] = { "/securepubads.", NULL };
const char *m20124536[] = { "d1ey3fksimezm4.cloudfront.net^", NULL };
const char *m2013622d[] = { "mikrocontroller.net^", "^count_view^", NULL };
const char *m201454c1[] = { "nngqyjabfvq.bid^", NULL };
const char *m2014a2d1[] = { "d1ar5xirbydtuc.cloudfront.net^", NULL };
const char *m20174a7f[] = { "cstraffic.com^", NULL };
const char *m2017cca0[] = { "beb.crackwatch.com^", NULL };
const char *m2017e73c[] = { "crqnosmxstdfnp.bid^", NULL };
const char *m201aca28[] = { "2enm.com^", NULL };
const char *m201dc14d[] = { "ghizipjlsi.bid^", NULL };
const char *m201e15fa[] = { "ratkalol.com^", NULL };
const char *m201e71b8[] = { "/footerpixel.gif?", NULL };
const char *m20210de2[] = { "feed.informer.com/fdstats", NULL };
const char *m2023cc6d[] = { "supersport.com/content/Sponsors", NULL };
const char *m2024622b[] = { "hattifkklbo.bid^", NULL };
const char *m2025c2bf[] = { "crazylead.com^", NULL };
const char *m20266d01[] = { "5b5a93686577c13.com^", NULL };
const char *m20285e90[] = { "2c66b5f66910a.party^", NULL };
const char *m2028f794[] = { "google.com/js/gweb/analytics/doubletrack.js", NULL };
const char *m20297b76[] = { "prepperwebsite.com/wp-content/uploads/", "/tsepulveda-1.jpg", NULL };
const char *m2029cc84[] = { "ezbtpdjeimlv.com^", NULL };
const char *m2029fb49[] = { "datefunclub.com^", NULL };
const char *m202a8337[] = { "trafficz.net^", NULL };
const char *m202beead[] = { "/omgpixel.", NULL };
const char *m202c05b2[] = { "sponsorpalace.com^", NULL };
const char *m202d0f20[] = { "/ad-topbanner-", NULL };
const char *m202d41c2[] = { "ask.com^", "^i.gif^", NULL };
const char *m202f1f21[] = { "dovltuzibsfs.com^", NULL };
const char *m202f2b27[] = { "uxvtglgbeshxn.bid^", NULL };
const char *m202f945c[] = { "/analytics.ashx", NULL };
const char *m2030641c[] = { "/tracking-widget.", NULL };
const char *m20320c96[] = { "kmiobghwsc.bid^", NULL };
const char *m20340a54[] = { "/advertisement/", NULL };
const char *m20344616[] = { "flower.com/img/lsh/", NULL };
const char *m2034bc11[] = { "limbik.io^", NULL };
const char *m20375252[] = { "r-ad.ne.jp^", NULL };
const char *m2037bb1c[] = { "tc.airfrance.com^", NULL };
const char *m203881fa[] = { "ggncpm.com^", NULL };
const char *m20390ca7[] = { "zvicyjvyox.bid^", NULL };
const char *m203917ce[] = { "wpwysmvy.com^", NULL };
const char *m203c25a8[] = { "foxsportsradio.com/pages/second300x250iframe.html", NULL };
const char *m203d0bce[] = { "/click_tracking", NULL };
const char *m203d14d5[] = { "/ads-blogs-", NULL };
const char *m203e50ea[] = { "mhbfahukhp.bid^", NULL };
const char *m203e954e[] = { "xplvxwesg.bid^", NULL };
const char *m203eae0 [] = { "/gClickTracking.", NULL };
const char *m20409077[] = { "hiltrkavduozt.com^", NULL };
const char *m20409526[] = { "googlerank.info^", NULL };
const char *m20410173[] = { "/tracking/pixels.", NULL };
const char *m2044fc73[] = { "/a3/?sub=", NULL };
const char *m20462647[] = { "teracreative.com^", NULL };
const char *m20464fed[] = { "yahoo.com/perf.gif?", NULL };
const char *m2046d7b7[] = { "tcads.net^", NULL };
const char *m2046fe28[] = { "/v9/adv/", NULL };
const char *m204836fa[] = { ".idge/js/analytics/", NULL };
const char *m20484864[] = { "fghdembabvwe.com^", NULL };
const char *m2048e421[] = { "walftgaqiemcx.com^", NULL };
const char *m204c2efc[] = { "vericlick.com^", NULL };
const char *m204cfbe [] = { "/plugins/layered-popups/", NULL };
const char *m2050cdfe[] = { "odnidoma.com/ban/", NULL };
const char *m205162cf[] = { "/ad_big_", NULL };
const char *m2051ed60[] = { "neblotech.com^", NULL };
const char *m20523227[] = { "dosugcz.biz^", NULL };
const char *m20524a7e[] = { "mail.ru/k?", NULL };
const char *m2052f54a[] = { "tomonline-inc.com^", NULL };
const char *m205306a0[] = { "lbdrnmkhwgkpdg.bid^", NULL };
const char *m205389ee[] = { "googlevideo.com^", NULL };
const char *m20543d19[] = { "gcnlive.com/assets/sponsors/", NULL };
const char *m2054ae92[] = { "wypyocogs.bid^", NULL };
const char *m2055d48b[] = { "highdefjunkies.com^", "^cp.gif", NULL };
const char *m2056230c[] = { "print.io^", NULL };
const char *m205a9192[] = { "anexia-it.com^", NULL };
const char *m205ae9aa[] = { "dailydeals.sfgate.com/widget/", NULL };
const char *m205b7139[] = { "hotlinking.dosmil.imap.cc^", NULL };
const char *m205c33f9[] = { "weberotic.net/banners/", NULL };
const char *m205d2d8 [] = { "/ad_status.", NULL };
const char *m205d31c2[] = { "djlf5xdlz7m8m.cloudfront.net^", NULL };
const char *m205d446c[] = { "/vgwort/", NULL };
const char *m205f18e6[] = { "popsads.com^", NULL };
const char *m2062a1c0[] = { "_org_ad.", NULL };
const char *m2062e5a1[] = { "/views/s.gif?", NULL };
const char *m20630f82[] = { "/gtv_ads.", NULL };
const char *m2063c894[] = { "compteur-visite.com^", NULL };
const char *m20640bff[] = { "/advert2-", NULL };
const char *m206551e7[] = { "?bstat=", NULL };
const char *m2065d26c[] = { "/ad.ashx?", NULL };
const char *m2066c17b[] = { "oascentral.thepostgame.com/om/", NULL };
const char *m2066f0c1[] = { "bnrs.ilm.ee/www/delivery/fl.js", NULL };
const char *m2066fc5 [] = { "gettraff.com^", NULL };
const char *m20683f61[] = { "lzrfxzvfbkay.com^", NULL };
const char *m20694bc2[] = { "d1mib12jcgwmnv.cloudfront.net^", NULL };
const char *m206ac7c4[] = { "/advert2.", NULL };
const char *m206dcfb5[] = { "/trackingab?", NULL };
const char *m206e8bd8[] = { "phncdn.com/assets/pc/js/userachievements.js", NULL };
const char *m206fc89 [] = { "friesmeasureretain.info^", NULL };
const char *m2071e20b[] = { "/ads/adx/", NULL };
const char *m2072bd87[] = { "/stats_clicks.", NULL };
const char *m2073c9b0[] = { "cdn.complexmedianetwork.com/cdn/agenda.complex.com/js/jquery.writecapture.js", NULL };
const char *m2073ef77[] = { "adimmix.com^", NULL };
const char *m20774541[] = { "mrskincash.com^", NULL };
const char *m207921c1[] = { "f1today.net^", "^sponsors^", NULL };
const char *m2079ca0b[] = { "bustnow.com^", "^sponsors^", NULL };
const char *m207a3f05[] = { "whrnvjdv.com^", NULL };
const char *m207ad877[] = { "estadonline.publiguias.cl^", NULL };
const char *m207bac8 [] = { "capitolfax.com/wp-content/", "Ad_", NULL };
const char *m207c3adf[] = { "reuters.com/reuters_gpt_bootstrap", ".js", NULL };
const char *m207cd7ab[] = { "_adlesse.", NULL };
const char *m207d7615[] = { "yourfuckbook.com^", NULL };
const char *m207d770 [] = { "cccytihi.bid^", NULL };
const char *m207e45ac[] = { "letmewatchthis.ru/movies/linkbottom", NULL };
const char *m207f6d7f[] = { "wusstrack.wunderground.com^", NULL };
const char *m2080109c[] = { "vira.ru^", NULL };
const char *m208050d9[] = { "mcpn.us/resources/images/adv/", NULL };
const char *m20811ca6[] = { "/leaderboard-advert.", NULL };
const char *m20841e6 [] = { "kzujizavnlxf.com^", NULL };
const char *m2084a797[] = { "static.plista.com^", "^resized^", NULL };
const char *m2084ce4b[] = { "clickaine.com^", NULL };
const char *m2085a5a0[] = { "-ads-Feature-", NULL };
const char *m2087d245[] = { "pmgmbpuiblak.com^", NULL };
const char *m20893be7[] = { "/sdctag2.js", NULL };
const char *m20897216[] = { "metromedia.co.za/bannersys/banners/", NULL };
const char *m208a519b[] = { "staticworld.net/images/", "_pcwskin_", NULL };
const char *m208a8430[] = { "imagecash.net^", NULL };
const char *m208ad343[] = { "/ad_leaderboard.", NULL };
const char *m208ba4d1[] = { "lh.secure.yahoo.com^", NULL };
const char *m208c8bfe[] = { "istitutomarangoni.com/tracking/", NULL };
const char *m208d7a21[] = { "/tinyad.", NULL };
const char *m208e3699[] = { "limecellular.com/resources/images/adv/", NULL };
const char *m2090eda7[] = { "fincastavancessetti.info^", NULL };
const char *m2091208c[] = { "3wr110.xyz^", NULL };
const char *m20951a73[] = { "carbours.com^", NULL };
const char *m2095d079[] = { "time4hemp.com/wp-content/uploads/", "/dakine420.png", NULL };
const char *m2096562c[] = { "/clients/ads/", NULL };
const char *m20970719[] = { "recobell.io/rest/logs?", NULL };
const char *m2097a838[] = { "d1ivexoxmp59q7.cloudfront.net^", "^live.js", NULL };
const char *m209902d [] = { "360installer.com^", NULL };
const char *m20997acd[] = { "_bottom_ads_", NULL };
const char *m209ab2af[] = { "nklivofyjkbt.com^", NULL };
const char *m209ac296[] = { "/60x468.", NULL };
const char *m209c44f0[] = { "fqovfxpsytxf.com^", NULL };
const char *m209e723 [] = { "_ad4.", NULL };
const char *m20a06bc3[] = { "chtah.net/a/", "/spacer-0.gif", NULL };
const char *m20a0f506[] = { "trklvs.com^", NULL };
const char *m20a1e476[] = { "ign.com/global/analytics/drones.js", NULL };
const char *m20a2ab8c[] = { "/ads_php/", NULL };
const char *m20a45775[] = { "widgets.mobilelocalnews.com^", NULL };
const char *m20a4e96f[] = { "pixroute.com/jquery-", ".js", NULL };
const char *m20a52968[] = { "tracking.vengovision.ru^", NULL };
const char *m20a6b884[] = { "lycos.com/catman/", NULL };
const char *m20a81362[] = { "/googleheadad.", NULL };
const char *m20a826f0[] = { "bioraywaterrank.ru/count/", NULL };
const char *m20a89eb5[] = { "/ecom/status.jsp?", NULL };
const char *m20abcb7e[] = { "adserversolutions.com^", NULL };
const char *m20abe9d6[] = { "/track/aggregate?", NULL };
const char *m20abf857[] = { "bufqrxzyrecf.com^", NULL };
const char *m20acd805[] = { "thenonleaguefootballpaper.com^", "^J4K-new-range-pictures.jpg", NULL };
const char *m20acde22[] = { "huffingtonpost.com/ping?", NULL };
const char *m20add1e8[] = { "imagedunk.com^", "_imagedunk.js", NULL };
const char *m20adebd [] = { "ia.iinfo.cz^", NULL };
const char *m20af1630[] = { "cosmopolitan.co.za/rest/track/", NULL };
const char *m20b0c598[] = { "/indextools.js", NULL };
const char *m20b312f9[] = { "/adStrip.", NULL };
const char *m20b46cdb[] = { "goeoxqhesrvaq.bid^", NULL };
const char *m20b549c6[] = { "ckqfackpj.bid^", NULL };
const char *m20b6601b[] = { "f3a2dc11dfb33.com^", NULL };
const char *m20b6dafc[] = { "beacon.lycos.com^", NULL };
const char *m20b6fd72[] = { "/advertiser/", NULL };
const char *m20b77844[] = { "slinse.com^", NULL };
const char *m20baf080[] = { "n24.de^", "^tracking.js", NULL };
const char *m20bb46ec[] = { "/astracker.", NULL };
const char *m20bcc0fd[] = { "acronymfinder.com/~/st/af.js", NULL };
const char *m20be4591[] = { "d3vc1nm9xbncz5.cloudfront.net^", NULL };
const char *m20bf4c84[] = { "ychbtidylyna.com^", NULL };
const char *m20c1dd3b[] = { "partners.pornerbros.com^", NULL };
const char *m20c2caad[] = { "theweathernetwork.com/js/adrefresh.js", NULL };
const char *m20c31d4c[] = { "phncdn.com/js/userDashboard_setUp-min.js?", NULL };
const char *m20c3be04[] = { "clod.pw^", NULL };
const char *m20c49545[] = { "partners.wrike.com^", NULL };
const char *m20c5a77f[] = { "images-pw.secureserver.net/images/100yearsofchevy.gif", NULL };
const char *m20c606dc[] = { "mtrcss.com^", NULL };
const char *m20cb50cc[] = { "/ad/small-", NULL };
const char *m20cced7d[] = { "pussl15.com^", NULL };
const char *m20ccfe27[] = { "icgirls.com^", NULL };
const char *m20cdf34c[] = { "_980x100.", NULL };
const char *m20d25137[] = { "amazon.com/widgets/", NULL };
const char *m20d2b6aa[] = { "pornoid.com/js/adppornoid", NULL };
const char *m20d36064[] = { "/park_html_functions_general.js", NULL };
const char *m20d43a5e[] = { "fiksu.com^", NULL };
const char *m20d45be2[] = { "/ad/skin_", NULL };
const char *m20d46fb3[] = { "b-1st.com^", NULL };
const char *m20d4c23e[] = { "ring.bg/adserver/adall.php?", "&video_on_page=1", NULL };
const char *m20d4c77d[] = { "xdoygumiams.com^", NULL };
const char *m20d55979[] = { "/KISSmetricsTrackCode.", NULL };
const char *m20d62fe0[] = { "/listener.php?userRef=", NULL };
const char *m20d9e75e[] = { "/adstream_", NULL };
const char *m20db37b4[] = { "gatikus.com^", NULL };
const char *m20dbcf1d[] = { "sportingnews.com/px/", NULL };
const char *m20df85f5[] = { "/logwebhit.", NULL };
const char *m20e2603b[] = { "porn101.com^", NULL };
const char *m20e541d0[] = { "adfarm.mediaplex.com/ad/ck/", NULL };
const char *m20e5accb[] = { "jemyvtomzyha.com^", NULL };
const char *m20e5fa93[] = { "_beacon?", NULL };
const char *m20ea1f93[] = { "luckyshare.net/images/2top.png", NULL };
const char *m20ea3a42[] = { "ad.jokeroo.com^", NULL };
const char *m20eb4b0b[] = { "torrentfunk.com/affprofslider.js", NULL };
const char *m20ec8913[] = { "hurricanedigitalmedia.com^", NULL };
const char *m20ecac93[] = { "christiantop1000.com^", NULL };
const char *m20ed27fb[] = { "/ad-feedback.", NULL };
const char *m20ed63fc[] = { "_400x60.", NULL };
const char *m20eda2bc[] = { "byebye.ml^", NULL };
const char *m20ee3245[] = { "malwaredomains.com/ra.jpg", NULL };
const char *m20eeaf37[] = { "qzpxhebrm.com^", NULL };
const char *m20ef7105[] = { "badgmvhtvryg.bid^", NULL };
const char *m20f247f5[] = { "eedsgikkbtn.bid^", NULL };
const char *m20f2f3f5[] = { "monitus.net^", NULL };
const char *m20f3418f[] = { "freakads.com^", NULL };
const char *m20f44dfa[] = { "crowdskout.com^", "^page-view", NULL };
const char *m20f49e6d[] = { "ads.zynga.com^", NULL };
const char *m20f4f1e8[] = { "00zasdf.pw", NULL };
const char *m20f4f595[] = { "_ad_ids=", NULL };
const char *m20f5f97d[] = { "/dfp/common/", NULL };
const char *m20f76bc0[] = { "dazhantai.com^", NULL };
const char *m20f86202[] = { "/clickrecord.php?", NULL };
const char *m20fa6764[] = { "linkswaper.com^", NULL };
const char *m20fb2c47[] = { "webtv.rs/media/blic/advertisement.jpg", NULL };
const char *m20fb9521[] = { "abtrcking.com^", NULL };
const char *m20fd1af2[] = { "ablogica.com^", NULL };
const char *m20fd655f[] = { "chartaca.com^", NULL };
const char *m20fe50b2[] = { "/ga?type=", NULL };
const char *m2100049a[] = { "moneywhisper.com^", NULL };
const char *m21030afd[] = { "dkrhsftochvzqryurlptloayhlpftkogvzptcmjlwjgymcfrmv.com^", NULL };
const char *m2103904a[] = { "rtlradio.de/stats.php?", NULL };
const char *m210625da[] = { "/adasset4/", NULL };
const char *m21077cef[] = { "dpstatic.com/s/ad.js", NULL };
const char *m21098870[] = { "/adsline.", NULL };
const char *m210ad116[] = { "kindgirls.com/banners2/", NULL };
const char *m210bc9cf[] = { "google.com/ads/", NULL };
const char *m210bff6 [] = { "justgetitfaster.com^", NULL };
const char *m210c8db7[] = { "/ad-feature-", NULL };
const char *m210d6d4a[] = { "ebannertraffic.com^", NULL };
const char *m210e2c53[] = { "nrifyiemem.bid^", NULL };
const char *m211240fe[] = { "2778255fe56.com^", NULL };
const char *m21178978[] = { "/WebTrackingService.", NULL };
const char *m211917c9[] = { "sworatio.co^", NULL };
const char *m211b57c0[] = { "zcuocqfstyne.bid^", NULL };
const char *m211bf930[] = { "mitmeisseln.de^", NULL };
const char *m211c4c6e[] = { "norwaypost.no/images/banners/", NULL };
const char *m211c58f3[] = { "=adsCallback&", NULL };
const char *m211d9ae0[] = { "/ad-iframe.", NULL };
const char *m211e7040[] = { "&adslots=", NULL };
const char *m2120172b[] = { "houseoftravel.co.nz/flash/banner/", NULL };
const char *m21224b83[] = { "august15download.com^", NULL };
const char *m2125c1b2[] = { "_120x60_", NULL };
const char *m2129a18a[] = { "_ad_top_", NULL };
const char *m212af3c1[] = { ".engine?PlacementId=", NULL };
const char *m212d8c04[] = { "_adbit.", NULL };
const char *m212dcf29[] = { "zdlogs.sphereup.com^", NULL };
const char *m213074be[] = { "lnltyqqop.bid^", NULL };
const char *m2131f18c[] = { "analytics.zhihu.com^", NULL };
const char *m21338b62[] = { "mobilemetrics.appspot.com^", NULL };
const char *m2134ddcb[] = { "viewrtb.com^", NULL };
const char *m2135900a[] = { "adhese.com^", NULL };
const char *m21378608[] = { "trafficforce.com^", NULL };
const char *m21391f49[] = { "5dafe5a76fe18ed.bid^", NULL };
const char *m2139fb20[] = { "imagepearl.com/asset/javascript/ads.js", NULL };
const char *m213b4294[] = { "ktgsiqgj.bid^", NULL };
const char *m213bed59[] = { "t.paypal.com^", NULL };
const char *m2140190f[] = { "aboutads.quantcast.com^", NULL };
const char *m21401a97[] = { "webring.com/cgi-bin/logit?", NULL };
const char *m214624c5[] = { "bmhvaoxr.com^", NULL };
const char *m2147a020[] = { "vnekbyzxamo.bid^", NULL };
const char *m214c9fbc[] = { "mobinozer.com^", "^advert.js", NULL };
const char *m214e67f3[] = { "host-tracker.com^", NULL };
const char *m214f5479[] = { "viadeo.com/pub/", NULL };
const char *m214fea82[] = { "upsellit.com^", "^visitor^", NULL };
const char *m21501e64[] = { "yuppads.com^", NULL };
const char *m2150ce21[] = { "eegay.com/php/", ".php", NULL };
const char *m2150ff52[] = { "counter.de^", NULL };
const char *m21518082[] = { "live365.com/mini/blank300x250.html", NULL };
const char *m2151d495[] = { "layers.spacash.com^", NULL };
const char *m21533923[] = { "ivyfsbbwsf.com^", NULL };
const char *m21577723[] = { "toynews-online.biz/media/banners/", NULL };
const char *m2158dabf[] = { "accede.site^", NULL };
const char *m2159e57b[] = { "xcabin.net/b/", NULL };
const char *m215b13a [] = { "odkawksnmbg.bid^", NULL };
const char *m215dd7fe[] = { "marketnetwork.com^", NULL };
const char *m215e2198[] = { "theih1w.top^", NULL };
const char *m215e3dc5[] = { "opensourceadvertisementnetwork.info^", NULL };
const char *m215e5849[] = { "lifepromo.biz^", NULL };
const char *m215f32bd[] = { "sfgymajb.bid^", NULL };
const char *m215f78cc[] = { "/siteanalytics_", NULL };
const char *m21619412[] = { "ns4w.org/gsm.js", NULL };
const char *m21620031[] = { "counter-go.de^", NULL };
const char *m2162e411[] = { "siberiantimes.com/counter/", NULL };
const char *m21659d1f[] = { "/csc-event?", NULL };
const char *m21666fa0[] = { "trapasol.com^", NULL };
const char *m2167263d[] = { "/t.gif?", NULL };
const char *m2167a147[] = { "adinvigorate.com^", NULL };
const char *m2167b719[] = { "wdwinfo.com/js/swap.js", NULL };
const char *m216936f9[] = { "d1rguclfwp7nc8.cloudfront.net^", NULL };
const char *m216a8c4d[] = { "/postprocad.", NULL };
const char *m216b6ef6[] = { "screenafrica.com/jquery.jcarousel.min.js", NULL };
const char *m216f4ac9[] = { "phncdn.com/js/segment_changer/", NULL };
const char *m216fa699[] = { "/ocounter.", NULL };
const char *m2170595a[] = { "joyourself.com^", NULL };
const char *m2170ceb9[] = { "/smartAd?", NULL };
const char *m21729ee [] = { "api.groupon.com/v2/deals/", NULL };
const char *m2173ca2d[] = { "retrevo.com^", "^pcwframe.jsp^", NULL };
const char *m21746e03[] = { "instantclk.com^", NULL };
const char *m2175675a[] = { "axjnnlrc.bid^", NULL };
const char *m2175aa92[] = { "rtbidder.net^", NULL };
const char *m2177adfc[] = { "freecontent.win^", NULL };
const char *m21790e41[] = { "dreamcounter.de^", NULL };
const char *m217a072c[] = { "sillusions.ws^", "^pr0pop.js", NULL };
const char *m217b191c[] = { "/300x500_ad", NULL };
const char *m217b7072[] = { "/ad_axt_", NULL };
const char *m217c1277[] = { "medyanetads.com^", NULL };
const char *m217cc362[] = { "thedeal.com/oas_", NULL };
const char *m217dddbd[] = { "megastats.com^", NULL };
const char *m217e941f[] = { "tracking.ddd.de^", NULL };
const char *m217ea2f4[] = { "/ads/show.", NULL };
const char *m2180b876[] = { "sp.jacksonsun.com^", NULL };
const char *m21811bc7[] = { "_728_90.", NULL };
const char *m21820367[] = { "onlineadtracker.co.uk^", NULL };
const char *m218685b9[] = { "fkpbbmgqa.bid^", NULL };
const char *m2187a9d3[] = { "ritzcarlton.com/ritz/crossDomainTracking.mi?", NULL };
const char *m2189882b[] = { "skyrock.net/stats/", NULL };
const char *m218b4024[] = { "imgtrack.domainmarket.com^", NULL };
const char *m218c2ac2[] = { "dklvewbgjksyy.com^", NULL };
const char *m218f2970[] = { "18clicks.com^", NULL };
const char *m218f2cc3[] = { "jutbdkjc.bid^", NULL };
const char *m218fa620[] = { "nuttynewstoday.com/images/hostwink.jpg", NULL };
const char *m2191c481[] = { "/adbucket.", NULL };
const char *m21940cf5[] = { "hclips.com/js/advertising.js", NULL };
const char *m2196a373[] = { "vipbox.tv/blackwhite/", NULL };
const char *m2196d7c9[] = { "/adframebottom.", NULL };
const char *m21979415[] = { "b54m4qbmt0b9.com^", NULL };
const char *m2197a866[] = { "/adlabs.js", NULL };
const char *m2198bb59[] = { "jettags.rocks^", NULL };
const char *m2199cc68[] = { "innovid.com^", "^VPAIDEXIRollPackage.swf", NULL };
const char *m2199db85[] = { "/170x700.", NULL };
const char *m219a5721[] = { "/gatrackingcampaigns/", NULL };
const char *m219a6dfd[] = { "ltassrv.com.s3.amazonaws.com^", NULL };
const char *m219daa12[] = { "top.sec.uz^", NULL };
const char *m21a35206[] = { "netdna-ssl.com^", "-sponsors-", NULL };
const char *m21a5a407[] = { "cbxadrwlccrky.bid^", NULL };
const char *m21a64f84[] = { "/AdsRotateNEW1right.", NULL };
const char *m21aad262[] = { "forexyard.com^", NULL };
const char *m21ab18ad[] = { "213.174.140.76^", "^ads^", NULL };
const char *m21abb176[] = { "edgekey.net^", "^advertisement.js", NULL };
const char *m21adf2cc[] = { "10fbb07a4b0.se^", NULL };
const char *m21b092d4[] = { "imgbox.com/", ".html", NULL };
const char *m21b189ca[] = { "meetthegame.online^", NULL };
const char *m21b2d055[] = { "aps.hearstnp.com^", NULL };
const char *m21b5550 [] = { "stickgames.com^", "^ads.js", NULL };
const char *m21b6ee53[] = { "stuff.co.nz^", "^track.min.js", NULL };
const char *m21b79f8 [] = { "bitcoinadvertisers.com^", NULL };
const char *m21b7d50d[] = { "smart.allocine.fr^", NULL };
const char *m21b850a3[] = { "pipaoffers.com^", NULL };
const char *m21b8800f[] = { "businessnewswatch.ca/images/nnwbanner/", NULL };
const char *m21b89ccc[] = { "hardsextube.com/zone.php", NULL };
const char *m21bb2837[] = { "/ad-identifier.", NULL };
const char *m21bb6905[] = { "expedia.com/static/default/default/scripts/siteAnalytics.js", NULL };
const char *m21bb879a[] = { "/googleanalyze1.", NULL };
const char *m21bd3797[] = { ".com/3.gif?", NULL };
const char *m21be01e4[] = { "frog.wix.com^", NULL };
const char *m21c0113f[] = { "yieldmanager.edgesuite.net^", NULL };
const char *m21c12ff2[] = { "soundcloud.com/audio-ad?", NULL };
const char *m21c2fd4f[] = { "mgid.com/s/p/", ".js?", NULL };
const char *m21c6f9a1[] = { "cashatgsc.com^", NULL };
const char *m21c707fc[] = { "djjckavq.com^", NULL };
const char *m21c7b00 [] = { "admaster.com.cn^", NULL };
const char *m21c9b5c3[] = { "edoolqkrnmmnj.com^", NULL };
const char *m21caa0f0[] = { "directtrack.com^", NULL };
const char *m21ce35d6[] = { "oraclebroadcasting.com/images/enerfood-300x90.gif", NULL };
const char *m21ce48c2[] = { "/getAdAjax/", NULL };
const char *m21ce5afd[] = { "foamybox.com^", NULL };
const char *m21cf440f[] = { "metric.inetcore.com^", NULL };
const char *m21d10cb6[] = { "q1075.com/images/banners/", NULL };
const char *m21d1213a[] = { "fbhgryvzlthvh.com^", NULL };
const char *m21d1fedf[] = { "bitadv.co^", NULL };
const char *m21d36554[] = { "valuead.com^", NULL };
const char *m21d3fc1c[] = { ".sitecatalyst.js", NULL };
const char *m21d67d85[] = { "optimizely.appspot.com^", NULL };
const char *m21d75eb3[] = { "/s.gif?log=", NULL };
const char *m21d9650b[] = { "4e43ac9c.info^", NULL };
const char *m21d9fbf7[] = { "relead.com^", NULL };
const char *m21dad66a[] = { "cashthat.com^", NULL };
const char *m21dc686f[] = { "/headupstats.gif?", NULL };
const char *m21dd30b5[] = { "triond.com/cntimp?", NULL };
const char *m21dda61c[] = { "idealo.co.uk/priceinfo/", NULL };
const char *m21ddac9c[] = { "/smarttag.js", NULL };
const char *m21de003 [] = { "thenextweb.com/wp-content/advertisement.js", NULL };
const char *m21debf47[] = { "static.plista.com^", NULL };
const char *m21e1f765[] = { "/adwiz.", NULL };
const char *m21e2d95e[] = { "/PageHitPixel.", NULL };
const char *m21e37963[] = { "onrpg.com/wp-content/uploads/", "_Skin-", NULL };
const char *m21e3fa71[] = { "ldybupeeeoq.bid^", NULL };
const char *m21e49191[] = { "insights.gravity.com^", NULL };
const char *m21e54484[] = { "google.com^", "^dlpageping^", NULL };
const char *m21e61a3f[] = { "swkhaeiymk.bid^", NULL };
const char *m21e6a08c[] = { "sunmedia.net^", NULL };
const char *m21e7e2b8[] = { "supercheats.com/js/yavli.js", NULL };
const char *m21e810f7[] = { "_adtech&", NULL };
const char *m21e8fd3 [] = { "/pagead/conversion.", NULL };
const char *m21ea1cf4[] = { "stats.thevideo.me^", NULL };
const char *m21ed0542[] = { "autohome.com.cn/deliver?", NULL };
const char *m21ed9d52[] = { "citywirecontent.co.uk^", "^cw.oas.dx.js", NULL };
const char *m21ee15ce[] = { "repressina.com^", NULL };
const char *m21f0b8e8[] = { "h6y654wgfdhd.com^", NULL };
const char *m21f1c6e7[] = { "/rotation/banner", NULL };
const char *m21f30a30[] = { "xbox.com^", "^vortex_tracking.js", NULL };
const char *m21f3d2bf[] = { "images.elenasmodels.com/Upload/", NULL };
const char *m21f4377f[] = { ".com/a?network", NULL };
const char *m21f8377a[] = { "tr.connatix.com^", NULL };
const char *m21f946dd[] = { "_ads3.", NULL };
const char *m21fd4fbe[] = { "file2hd.com/sweet.jpg", NULL };
const char *m21fe19c8[] = { "cactusvpn.com/images/affiliates/", NULL };
const char *m2200f9f [] = { "cmdnzbuynnm.com^", NULL };
const char *m2201dccd[] = { "x6.yakiuchi.com^", NULL };
const char *m220336da[] = { "cfvfjsobudwrsn.com^", NULL };
const char *m22035c69[] = { "stylished.de/js/vendors/emos2.js", NULL };
const char *m22061b2d[] = { "directadvert.ru^", NULL };
const char *m22066568[] = { "site24x7rum.com^", NULL };
const char *m220683c1[] = { "babepicture.co.uk^", "banner", NULL };
const char *m220734a5[] = { "appleinsider.com^", "^ai_front_page_google_premium.js", NULL };
const char *m220775b6[] = { "ip.breitbart.com^", NULL };
const char *m22078d65[] = { "lexcyehlniruu.bid^", NULL };
const char *m2207c910[] = { "unknowncheats.me/forum/images/spon/", NULL };
const char *m22097b47[] = { "bannieres.acces-contenu.com^", NULL };
const char *m220a1929[] = { "scorecardresearch.com^", NULL };
const char *m220b0816[] = { "ad.imad.co.kr^", NULL };
const char *m220cb959[] = { "sunnyplayer.com^", "^aff^", NULL };
const char *m220cfee0[] = { "kbnetworkz.s3.amazonaws.com^", NULL };
const char *m220d5839[] = { "/adengage/", NULL };
const char *m220d6192[] = { "deseretnews.com/img/sponsors/", NULL };
const char *m220fbc13[] = { "_type=adimg&", NULL };
const char *m221012d4[] = { "tdf.ringier.ch^", NULL };
const char *m22119071[] = { "hdwall.us^", NULL };
const char *m22129f32[] = { "/internAds.", NULL };
const char *m22151d64[] = { "vbehjwhcbhtg.com^", NULL };
const char *m22162253[] = { "zueqwtbryx.bid^", NULL };
const char *m22174756[] = { "anilinkz.com/img/rightsponsors", NULL };
const char *m2217749f[] = { "tracking.godatafeed.com^", NULL };
const char *m2218353 [] = { "tubepornclassic.com^", ".php^z^", "^sub^", NULL };
const char *m22188a5d[] = { "hhghlgxioqjefi.com^", NULL };
const char *m2219c5cc[] = { ".cn/z.gif?", NULL };
const char *m221a611e[] = { "/tracking/ads.", NULL };
const char *m221ae038[] = { "porntube.com/", ".php?z=", NULL };
const char *m221b5a58[] = { "moneycosmos.com^", NULL };
const char *m221bffe7[] = { "/adiframe|", "|adtech;", NULL };
const char *m221fa38c[] = { "captivate.ai^", NULL };
const char *m22202526[] = { "checkapi.xyz^", NULL };
const char *m22213f06[] = { "india.com^", "-sponsor.", NULL };
const char *m22216a6 [] = { "uzxbnlwauycnp.bid^", NULL };
const char *m2221ec3e[] = { "idolbucks.com^", NULL };
const char *m22227090[] = { "metrics.sonymusicd2c.com^", NULL };
const char *m222280b5[] = { "pfibgoaqdzbp.com^", NULL };
const char *m2224fdc1[] = { "/bcbot-nomin.js", NULL };
const char *m22259dc2[] = { "coletor.terra.com^", NULL };
const char *m22263650[] = { "/omniunih.js", NULL };
const char *m222644d9[] = { "usuanyzr.bid^", NULL };
const char *m2226ab48[] = { "/Track.aspx/", NULL };
const char *m222851e8[] = { "mquvqdhzgfyjl.com^", NULL };
const char *m2228c819[] = { "tracking.statravel.de^", NULL };
const char *m2228cc5b[] = { "dailynews.gov.bw^", "^banner_", NULL };
const char *m2229a850[] = { "realclick.co.kr^", NULL };
const char *m222bbcae[] = { "rfksrv.com^", NULL };
const char *m222c60d4[] = { "em0n.com/static.js", NULL };
const char *m222cb6ec[] = { "/ads/contextuallinks/", NULL };
const char *m2230dd09[] = { "-advertisement-icon.", NULL };
const char *m2232ef45[] = { "googletagservices.com/tag/js/gpt_", NULL };
const char *m22336ee2[] = { "clixgalore.com^", NULL };
const char *m2233eecb[] = { "fanfiktion.de^", "^s.js", NULL };
const char *m2236bf29[] = { "zgalejbegahc.com^", NULL };
const char *m2236ceb6[] = { "merchenta.com/track/", NULL };
const char *m2236e155[] = { "frozen-roms.in/popup.php", NULL };
const char *m2237fabe[] = { "bogads.com^", NULL };
const char *m2238ee81[] = { "/affiliate-track.", NULL };
const char *m223be766[] = { "-ad-rotator-", NULL };
const char *m223d4205[] = { "trahic.ru^", NULL };
const char *m223e4802[] = { "/thetracker.js", NULL };
const char *m223f6d0e[] = { "bobparsons.com/image.aspx?", NULL };
const char *m2241ced6[] = { "/images/livejasmin/", NULL };
const char *m22436fb5[] = { "akamaihd.net^", "^videoAd.js", NULL };
const char *m2243fbd9[] = { "emszbghugzw.bid^", NULL };
const char *m2245792b[] = { "porn-w.org/images/lsb.gif", NULL };
const char *m22460e7b[] = { "go.com/globalelements/utils/tracking", NULL };
const char *m2249d2b7[] = { "gekko.spiceworks.com^", NULL };
const char *m224ac280[] = { "lavmeebdxwc.com^", NULL };
const char *m224d52cb[] = { "technicssurveys.info^", NULL };
const char *m224e111c[] = { "/predictad.", NULL };
const char *m224e4a0f[] = { "islamicfinder.org/cimage/", NULL };
const char *m224e9e49[] = { "depresis.com^", NULL };
const char *m225069ff[] = { "foreinate.com^", NULL };
const char *m2253f959[] = { "trans.youwatch.org^", NULL };
const char *m2254feb3[] = { "xugnzawkrkvu.com^", NULL };
const char *m2255a1f6[] = { "ad.atdmt.com/c/", NULL };
const char *m2255c88 [] = { "/impression.pl?", NULL };
const char *m2255f054[] = { "easyaccess.mobi^", NULL };
const char *m22565404[] = { "/imppix/", NULL };
const char *m2256668 [] = { "gamblingwages.com/images/", NULL };
const char *m2256dd16[] = { "alladultcash.com^", NULL };
const char *m225d7626[] = { "img.prohardver.hu^", NULL };
const char *m225da0b5[] = { "/ad/inventory/", NULL };
const char *m225e8637[] = { "easyhash.io^", NULL };
const char *m225fa9eb[] = { "/adstop.", NULL };
const char *m225fac0d[] = { "/aff/images/", NULL };
const char *m2260a953[] = { "analytics.shorte.st^", NULL };
const char *m2261063d[] = { "mail.yahoo.com/dc/rs?log=", NULL };
const char *m22619122[] = { "widget.jobberman.com^", NULL };
const char *m2262e876[] = { "netupd8.com/webupd8/", "/adsense.js", NULL };
const char *m2265bdc0[] = { "adworkmedia.com^", NULL };
const char *m2265de04[] = { "objects.tremormedia.com/embed/js/", NULL };
const char *m2266290c[] = { "adscience.nl^", NULL };
const char *m2268da71[] = { "d1ssbq1bwjg5ux.cloudfront.net^", NULL };
const char *m226a81c0[] = { "egg.com/rum/data.gif?", NULL };
const char *m226db3ce[] = { "ibis.com/scripts-", "/xtanalyzer_roi.js", NULL };
const char *m227035f0[] = { "spanids.thesaurus.com^", NULL };
const char *m2271324e[] = { "ywmbgxmtupll.bid^", NULL };
const char *m2271e996[] = { "kvrzoosj.com^", NULL };
const char *m2273a8b8[] = { "match.com/landing/", NULL };
const char *m2274028b[] = { "boomads.com^", NULL };
const char *m22753323[] = { "tizers.net^", NULL };
const char *m2275cdd [] = { "/aderlee_ads.", NULL };
const char *m227a3b65[] = { "adsfan.net^", NULL };
const char *m227b1ec3[] = { "watch-free-movie-online.net/adds-", NULL };
const char *m227bbc7b[] = { "adtaily.pl^", NULL };
const char *m227bc382[] = { "herezera.com^", NULL };
const char *m227bcd05[] = { "environmental-finance.com^", "banner", NULL };
const char *m227cc571[] = { "vqvnavwaxiizc.bid^", NULL };
const char *m227d6ba8[] = { "kqsipdhvcejx.com^", NULL };
const char *m227ee43e[] = { "callmd5map.com^", NULL };
const char *m227f5828[] = { "/clickthrgh.asp?btag=", "&aid=", NULL };
const char *m22822648[] = { "/trkr.js", NULL };
const char *m22844619[] = { "zoover.", "/shared/bannerpages/darttagsbanner.aspx?", NULL };
const char *m228537a3[] = { "/mint/?record", NULL };
const char *m22859fc7[] = { "leadcola.com^", NULL };
const char *m22878c6e[] = { "adlisher.com^", NULL };
const char *m2287c395[] = { "vivatube.com/upload/banners/", NULL };
const char *m228bc520[] = { ".ru/ads/", NULL };
const char *m228c44b8[] = { "thomann.de/thumb/", "/pics/adv/adv_image_", NULL };
const char *m228d2f49[] = { "sexmummy.com/float.htm", NULL };
const char *m228d6b67[] = { "beacon.indieclick.com^", NULL };
const char *m2294890c[] = { "bolha.com/js/gemius_.js?", NULL };
const char *m22959ec4[] = { "london2012.com/img/sponsors/", NULL };
const char *m229678d [] = { "shop-top1000.com/images/", NULL };
const char *m2296969c[] = { "-panel-ad.", NULL };
const char *m22973f0c[] = { "dinmbegj.bid^", NULL };
const char *m2299966a[] = { "userlog.synapseip.tv^", NULL };
const char *m229ec0fb[] = { "/unica.js", NULL };
const char *m229f8670[] = { "/ads/design-", NULL };
const char *m229ff4c6[] = { "quicksilverscreen.com/img/moviesforfree.jpg", NULL };
const char *m22a00fdb[] = { "liveperson.com/affiliates/", NULL };
const char *m22a02ccc[] = { ".biz/ads/", NULL };
const char *m22a05f5a[] = { "stat.tianya.cn^", NULL };
const char *m22a05fa [] = { "player.ooyala.com/errors/report?", NULL };
const char *m22a13bb3[] = { "pcworld.com/images/", "_vidmod_316x202_", NULL };
const char *m22a2ee78[] = { "oivhkhvbqjh.bid^", NULL };
const char *m22a495ca[] = { "ggwbgnmahqyclg.com^", NULL };
const char *m22a51527[] = { "/cdn-cgi/pe/bag2?", "mc.yandex.ru", NULL };
const char *m22a6c7df[] = { "kcqdidtq.bid^", NULL };
const char *m22a7ce77[] = { "ad.jamster.com^", NULL };
const char *m22a888e9[] = { "adform.net^", NULL };
const char *m22a8d246[] = { "nwrgqhjtullyjs.com^", NULL };
const char *m22a90cb2[] = { "468_60.gif", NULL };
const char *m22ab5224[] = { "telwrite.com^", NULL };
const char *m22ad1ab5[] = { "gxordgtvjr.com^", NULL };
const char *m22ae31c4[] = { "/ads/overlay/", NULL };
const char *m22af38a3[] = { "revfusion.net^", NULL };
const char *m22b0357a[] = { "/reclame/", NULL };
const char *m22b14713[] = { "crypto-coins-now.com^", NULL };
const char *m22b2410f[] = { "vdyqcdxqvebl.com^", NULL };
const char *m22b66d99[] = { "exovueplatform.com^", NULL };
const char *m22b9977 [] = { "countstat.ru^", NULL };
const char *m22bd2046[] = { "followistic.com/widget/stat/", NULL };
const char *m22bdb02d[] = { "yahoo.co.jp/js/s_retargeting.js", NULL };
const char *m22bdc015[] = { "taiwannews.com.tw/etn/images/banner_", NULL };
const char *m22bfe6dd[] = { "ybemuzknpvkgn.bid^", NULL };
const char *m22c30b3c[] = { "count.rbc.ru^", NULL };
const char *m22c34f6f[] = { "cruisesalefinder.co.nz/affiliates.html", NULL };
const char *m22c37060[] = { "fkdqrjnoxhch.com^", NULL };
const char *m22c69794[] = { "wctk.com/banner_rotator.php", NULL };
const char *m22c6fb13[] = { "ads.bluemountain.com^", NULL };
const char *m22c75dc2[] = { "qfmkufzloxy.bid^", NULL };
const char *m22c78e8 [] = { "evisit.exeter.ac.uk^", NULL };
const char *m22c85ce3[] = { "superplatyna.com/automater.swf", NULL };
const char *m22cb699f[] = { "prestoris.com^", NULL };
const char *m22cbd29f[] = { "itsskxyyi.bid^", NULL };
const char *m22cc359d[] = { "interseek.si^", "^visit.js", NULL };
const char *m22cef2f9[] = { "cux.io^", NULL };
const char *m22d01740[] = { "/optimostHeader.", NULL };
const char *m22d0b7d8[] = { "vhjgxutx.bid^", NULL };
const char *m22d0d3a8[] = { "_ad1b.", NULL };
const char *m22d1aae2[] = { "/globalpagetracking.js", NULL };
const char *m22d45330[] = { "pzuwqncdai.com^", NULL };
const char *m22d560c [] = { "cloudapp.net/l/", NULL };
const char *m22d77d87[] = { "ad.slutload.com^", NULL };
const char *m22d9edeb[] = { "cfgr1.com^", NULL };
const char *m22da3fba[] = { "/adv/adv_", NULL };
const char *m22ddaf1e[] = { "dtnzlmwgujhgmj.bid^", NULL };
const char *m22df1175[] = { "mytop-in.net^", NULL };
const char *m22e017dc[] = { "mwztugbv.bid^", NULL };
const char *m22e0834a[] = { "imagetwist.com/?op=", NULL };
const char *m22e090fd[] = { "lolalytics.com/js/ad", ".js", NULL };
const char *m22e34d0d[] = { "ssl-stats.wordpress.com^", NULL };
const char *m22e45e5b[] = { "tmbattle.com/images/promo_", NULL };
const char *m22eac692[] = { "roastedvoice.com^", NULL };
const char *m22eb59f1[] = { "mix.dj^", "^advertisement.js", NULL };
const char *m22ecd11 [] = { "xpkhmrdqhiux.com^", NULL };
const char *m22ed1138[] = { "nfl.com/imp?", NULL };
const char *m22ed9f53[] = { "eventcapture03.com^", NULL };
const char *m22ef27c0[] = { "/counter/article?", NULL };
const char *m22efd18 [] = { "/trackingpixels/get?referrer=", NULL };
const char *m22f14025[] = { "xuiiiqpsw.bid^", NULL };
const char *m22f41f44[] = { "atđhe.net/pu/", NULL };
const char *m22f5676e[] = { "/affilinetRetargeting.", NULL };
const char *m22f70699[] = { "/uploads/xadv_", NULL };
const char *m22f7294c[] = { "/middle_adv_", NULL };
const char *m22f97165[] = { "raiggy.com^", NULL };
const char *m22fb6576[] = { "future-hawk-content.co.uk^", NULL };
const char *m22fbc9f4[] = { "/adsame/", NULL };
const char *m22fc02fe[] = { "vihtori-analytics.fi^", NULL };
const char *m22fd2ffa[] = { "ea.jeuxvideopc.com^", NULL };
const char *m22fe5623[] = { "tripadvisor.com^", "^skyscraper.jpg", NULL };
const char *m230054da[] = { "jjeevbcllev.bid^", NULL };
const char *m23016540[] = { "gpacalculatorhighschoolfree.com^", NULL };
const char *m23073e3c[] = { "oijvjlfjjb.bid^", NULL };
const char *m23075a0b[] = { "_doubleclick_ad.", NULL };
const char *m2308aef [] = { "/adlogger.", NULL };
const char *m2308f079[] = { "thirdrespect.com^", NULL };
const char *m230a119a[] = { "coremotives.com^", NULL };
const char *m230adf1c[] = { "ambercrow.com^", NULL };
const char *m230ce1a7[] = { "cbsinteractive.co.uk/cbsi/ads/", NULL };
const char *m230cec56[] = { "/adiframeanchor.", NULL };
const char *m230cfe31[] = { "yyxknmmvdvv.bid^", NULL };
const char *m230df553[] = { "/adnetwork468.", NULL };
const char *m230e51f2[] = { "summitracing.com/global/images/bannerads/", NULL };
const char *m230f51db[] = { "lokipodi.com^", NULL };
const char *m23126b79[] = { "analytics.freespee.com^", NULL };
const char *m2312fa35[] = { "gematsu.com^", "^square", NULL };
const char *m23137c83[] = { "kippbeak.cf^", NULL };
const char *m231397f7[] = { "sp.thenews-messenger.com^", NULL };
const char *m231597e [] = { "/chitika-ad?", NULL };
const char *m2316c89a[] = { "twistys.com/track/", NULL };
const char *m23194918[] = { "ezinearticles.com/blank/", NULL };
const char *m231bedf8[] = { "adtpix.com^", NULL };
const char *m231d3bfd[] = { "glhxoawgunlame.bid^", NULL };
const char *m231d4f55[] = { "ajax.cloudflare.com/cdn-cgi/scripts/", NULL };
const char *m231fa5ed[] = { "getgoods.de^", "^emstrack.js", NULL };
const char *m23210d0e[] = { "/pxl.cgi?", NULL };
const char *m23211c8d[] = { "_115x220.", NULL };
const char *m232142bf[] = { "utrehter.com^", NULL };
const char *m232273ef[] = { "met-art.com/visit.js", NULL };
const char *m2322f5dc[] = { "yellowbrix.com/images/content/cimage.gif?", NULL };
const char *m23238abb[] = { "/ad_show.", NULL };
const char *m2324226e[] = { "nanuyalailai.com^", NULL };
const char *m23243fdf[] = { "lancasteronline.com^", "^weather_sponsor.gif", NULL };
const char *m23256225[] = { "facebook.com/js/conversions/tracking.js", NULL };
const char *m23264aab[] = { "theloop.com.au/js/simplejob_ad_content.js?", NULL };
const char *m232670fb[] = { "/dfp_init.", NULL };
const char *m23274382[] = { "/analytics_frame.", NULL };
const char *m232868bb[] = { "zltsivah.bid^", NULL };
const char *m2328e722[] = { "awvrvqxq.com^", NULL };
const char *m23295e18[] = { "adproper.info^", NULL };
const char *m232a6f29[] = { "/adaffiliate_", NULL };
const char *m232b94e9[] = { "-ad-resize-", NULL };
const char *m232d0f8d[] = { "truconversion.com^", NULL };
const char *m232d3c0d[] = { "pitchfork.com/desktop/js/pitchfork/ads/interstitial.js", NULL };
const char *m232e1dab[] = { "thenonleaguefootballpaper.com^", "^Budweiser.jpg", NULL };
const char *m232ede9 [] = { "tpmemhesupkn.bid^", NULL };
const char *m232fe87f[] = { "cpalead.com/gwjs.php?pub=", NULL };
const char *m23300e7e[] = { "rndntpmgnj-a.akamaihd.net/NA2L50A6M.js", NULL };
const char *m233340b0[] = { "/cmslog.dll?", NULL };
const char *m233463d2[] = { "clhqmynew.bid^", NULL };
const char *m2334d3cf[] = { "/cdn-cgi/pe/bag2?", "geoiplookup", NULL };
const char *m2335e6f2[] = { "urikbkwiwy.bid^", NULL };
const char *m233629c9[] = { "apmgzzaej.bid^", NULL };
const char *m23369f90[] = { "adserver.netsprint.eu//widgets/widgets.js", NULL };
const char *m2339b105[] = { "?bannerid=", "&punder=", NULL };
const char *m233b468d[] = { "/imp/rtm?", NULL };
const char *m233d6d20[] = { "jhwqdpyo.bid^", NULL };
const char *m233e872f[] = { "ganja.com^", NULL };
const char *m233fb12a[] = { "infinityid.condenastdigital.com^", NULL };
const char *m23436c80[] = { "wegbgideb.com^", NULL };
const char *m234546e8[] = { "efmpejbybupe.bid^", NULL };
const char *m23459203[] = { "counter.zone.ee^", NULL };
const char *m2345b315[] = { "/banner-affiliate-", NULL };
const char *m2346f2ba[] = { "/mbads?", NULL };
const char *m234708b5[] = { "/tracking/?c_", NULL };
const char *m23489933[] = { "analytics.msnbc.msn.com^", NULL };
const char *m2348e8db[] = { "buildtrafficx.com^", NULL };
const char *m234902a3[] = { "nfzaustkhtkd.com^", NULL };
const char *m234a49a0[] = { "petplanet.co.uk^", "^js^ga.js", NULL };
const char *m234cf5f9[] = { "casalemedia.com^", NULL };
const char *m234ddd42[] = { "affiliation-int.com^", NULL };
const char *m234ecae4[] = { "gameads.digyourowngrave.com^", NULL };
const char *m234f73a2[] = { "/sbnr.ads?", NULL };
const char *m234fa285[] = { "otik.de/tracker/", NULL };
const char *m23516c7f[] = { "d2o307dm5mqftz.cloudfront.net^", NULL };
const char *m2353ab15[] = { "/content/ads/", NULL };
const char *m2354e88b[] = { "netdna-ssl.com/lib/jquery-google-analytics/jquery.google-analytics.js", NULL };
const char *m2355a83c[] = { "2x1zt0cti0ta8gb8p3vmxieshwy.com^", NULL };
const char *m23583f57[] = { "fwzmxceibqmuvk.bid^", NULL };
const char *m23585404[] = { "&expandable_ad_", NULL };
const char *m235a10af[] = { "flzelfqolfnf.com^", NULL };
const char *m235b2f9a[] = { "olpvmzxadjwgk.com^", NULL };
const char *m235b92e5[] = { ".lazyad-", NULL };
const char *m235bb6b2[] = { "lebeiivzmm.com^", NULL };
const char *m235bd106[] = { "bmmqsdyud.com^", NULL };
const char *m235d6460[] = { "/adb.policy.js", NULL };
const char *m235f51be[] = { "an.yandex.ru^", NULL };
const char *m236012f [] = { "adwords.google.com^", NULL };
const char *m23617c72[] = { "glcgytymbp.bid^", NULL };
const char *m23642331[] = { "rapidgator.net/images/pics/", NULL };
const char *m23648ba1[] = { "xs.mochiads.com^", NULL };
const char *m2364906f[] = { "rc.feedsportal.com/r/", "/rc.img", NULL };
const char *m23651b54[] = { "tracker.roitesting.com^", NULL };
const char *m236582f6[] = { "everestpoker.com^", "^^adv^", NULL };
const char *m23659a4f[] = { "ahk-usa.com/uploads/tx_bannermanagement/", NULL };
const char *m236710f [] = { "phncdn.com/js/follow_button/", NULL };
const char *m2367490e[] = { "majosita.com^", NULL };
const char *m2367576d[] = { "klonedaset.org^", NULL };
const char *m236b4a85[] = { "iyjukpbyzsxc.bid^", NULL };
const char *m236d3a45[] = { "phoenix.untd.com/OASX/", NULL };
const char *m236d4f14[] = { "b.grvcdn.com^", NULL };
const char *m236d6345[] = { "thogethoffic.co^", NULL };
const char *m236d6c5a[] = { "hallucius.com^", NULL };
const char *m236e1485[] = { "/eroad.php", NULL };
const char *m236e434d[] = { "pkfqaxlxh.bid^", NULL };
const char *m236e5137[] = { "hxbvbmxv.com^", NULL };
const char *m237060eb[] = { "zqbjcsodjiz.bid^", NULL };
const char *m23727eb9[] = { "/ad_server.", NULL };
const char *m23732120[] = { "whozacunt.com/images/banner_", NULL };
const char *m2374cca2[] = { "tmdcfkxcckvqbqbixszbdyfjgusfzyguvtvvisojtswwvoduhi.com^", NULL };
const char *m2374faba[] = { "/adsame1.", NULL };
const char *m237559f1[] = { "/ad_generator.", NULL };
const char *m23758f41[] = { "kontraband.com/media/takeovers/", NULL };
const char *m23770592[] = { "gadgetshowlive.net^", "^banners^", NULL };
const char *m237796e9[] = { "wzagwfcfh.bid^", NULL };
const char *m2378e4af[] = { "vogo-vogo.ru^", NULL };
const char *m2379490c[] = { "_ad_widesky.", NULL };
const char *m23797503[] = { "/1x1p.gif?", NULL };
const char *m237a7a0e[] = { "zezowfisdfyn.com^", NULL };
const char *m237b4886[] = { "pages03.net/WTS/event.jpeg?", NULL };
const char *m23802cb4[] = { "cervicalknowledge.info^", NULL };
const char *m2380d3a0[] = { "analytic.rocks^", NULL };
const char *m2381fe24[] = { "/StatsMngrWebInterface.", NULL };
const char *m238382e2[] = { "stats.internet-yadro.com^", NULL };
const char *m23860dbb[] = { "hfgevdzcoocs.com^", NULL };
const char *m2387a77f[] = { "advertise.ru^", NULL };
const char *m2388690f[] = { "socketanalytics.com^", NULL };
const char *m238b1af2[] = { "beacon.affil.walmart.com^", NULL };
const char *m238b77ad[] = { "xkawgrrrpszb.com^", NULL };
const char *m238b7bdd[] = { "?service=ad&", NULL };
const char *m238da8b7[] = { "nzbindex.nl/images/banners/", NULL };
const char *m238dff0f[] = { "ping.hellobar.com^", NULL };
const char *m238f8bc3[] = { "redtube.com/js/lib.js?", NULL };
const char *m238fd94f[] = { "btkaoblylg.bid^", NULL };
const char *m2390566a[] = { "-adtrack.", NULL };
const char *m23923317[] = { "adriver.ru^", NULL };
const char *m2393feef[] = { "aniscartujo.com^", "^layer.js", NULL };
const char *m2394e2e4[] = { "newsinc.com/getids?uid=", NULL };
const char *m2395e18b[] = { "jadizayo.com^", NULL };
const char *m2396a6a0[] = { "/adlink-", NULL };
const char *m239724ed[] = { "srvtrck.com^", NULL };
const char *m2397bf17[] = { "twitvid.com/mediaplayer/players/tracker.swf", NULL };
const char *m2397bfb1[] = { "vyycgqgcpes.com^", NULL };
const char *m2399c73d[] = { "skoovyads.com^", NULL };
const char *m239a088c[] = { "eporner.com/stats/", NULL };
const char *m239be26e[] = { "b0b1o.bid^", NULL };
const char *m239de251[] = { "filedownloader.net/design/", NULL };
const char *m239f9d95[] = { "/advt.", NULL };
const char *m23a01ee6[] = { ".ace.advertising.", NULL };
const char *m23a25dd6[] = { "ygkqjensf.bid^", NULL };
const char *m23a277f3[] = { "data^", NULL };
const char *m23a32057[] = { "/adrobot.", NULL };
const char *m23a7131b[] = { "/adedge/", NULL };
const char *m23a857c1[] = { "rtoaster.jp^", NULL };
const char *m23abf447[] = { "/deliverads.", NULL };
const char *m23ae05db[] = { "imgcarry.com/includes/js/layer.js", NULL };
const char *m23af6767[] = { "gsxewjrbrbtldy.com^", NULL };
const char *m23afa1e2[] = { "ad-balancer.at^", NULL };
const char *m23b116ba[] = { "/g-track/", NULL };
const char *m23b13776[] = { "facebook.net^", NULL };
const char *m23b1dfbe[] = { "rrjkbdgwoh.bid^", NULL };
const char *m23b35db6[] = { "freetrafficsystem.com^", NULL };
const char *m23b4f137[] = { "/advertisers/", NULL };
const char *m23b58093[] = { "amazonaws.com/?wsid=", NULL };
const char *m23b69d32[] = { "/Ads_Fix.", NULL };
const char *m23b6fbb2[] = { "stats.uswitch.com^", NULL };
const char *m23b90e2a[] = { "/oasconfig/", NULL };
const char *m23b9cf48[] = { "mmosite.com/sponsor/", NULL };
const char *m23ba87e8[] = { "adnimation.com^", NULL };
const char *m23bb863a[] = { "gledaisport.com/ads/", NULL };
const char *m23bbab5a[] = { "/yahooadsapi.", NULL };
const char *m23bcccee[] = { "/ads~adsize~", NULL };
const char *m23bdfbc5[] = { "ocp.cbssports.com/pacific/request.jsp?", NULL };
const char *m23be431a[] = { "bizspring.net^", NULL };
const char *m23beb42 [] = { "hshbyyuh.bid^", NULL };
const char *m23c0587c[] = { "valuechecker.co.uk/banners/", NULL };
const char *m23c2157 [] = { "asianfanfics.com/sponsors/", NULL };
const char *m23c4d4ce[] = { "heraldnetdailydeal.com/widgets/DailyDealWidget300x250", NULL };
const char *m23c562e6[] = { "toplist.sk^", NULL };
const char *m23c6ff2a[] = { "clickagents.com^", NULL };
const char *m23c86790[] = { "pricegrabber.com/mlink3.php?", NULL };
const char *m23c971c7[] = { "/TrackClick.", NULL };
const char *m23c994f [] = { "jhupypvmcsqfqpbxbvumiaatlilzjrzbembarnhyoochsedzvi.com^", NULL };
const char *m23ca452 [] = { "rmdzbqggjskv.com^", NULL };
const char *m23ca4cc6[] = { "wbpal.com^", NULL };
const char *m23cb1a06[] = { "hackingchinese.com/media/hellochinese.jpg", NULL };
const char *m23cca282[] = { "-advert-placeholder.", NULL };
const char *m23ccb38 [] = { "prepperwebsite.com/wp-content/uploads/", "_250x150.png", NULL };
const char *m23cd02b1[] = { "uschess.org/images/banners/", NULL };
const char *m23cead3a[] = { "eroanalysis.com^", NULL };
const char *m23cfb255[] = { "imouto.org/images/jlist/", NULL };
const char *m23d04745[] = { "/tremoradrenderer.", NULL };
const char *m23d0c7a5[] = { "scriptsgratuits.com/sg/stats/", NULL };
const char *m23d19f93[] = { "/ad-managment/", NULL };
const char *m23d26526[] = { "umswxgeedbaoa.bid^", NULL };
const char *m23d38f70[] = { "newafricanmagazine.com/images/banners/", NULL };
const char *m23d60924[] = { "/footer_ads.", NULL };
const char *m23d8b2ae[] = { "hipersushiads.com^", NULL };
const char *m23d8b463[] = { "/analytics/tracking/", NULL };
const char *m23d95d21[] = { "wehtkuhlwsxy.com^", NULL };
const char *m23da50e5[] = { "9441f9cf1f1b3ade7.space^", NULL };
const char *m23daa5cd[] = { "/bctrackers/", NULL };
const char *m23db9288[] = { "/addTrackingScripts.", NULL };
const char *m23dba833[] = { "flixster.com^", "^analytics.", NULL };
const char *m23dbafa0[] = { ".org/ad-", NULL };
const char *m23dc29c2[] = { "qyvpgddwqynp.com^", NULL };
const char *m23ddd5d [] = { "/bytemark_ad.", NULL };
const char *m23de5983[] = { "o2live.com^", NULL };
const char *m23de8490[] = { "/site-advert.", NULL };
const char *m23def4d9[] = { "ad-center.com^", NULL };
const char *m23df3fc4[] = { "lmjklpukbbwxm.bid^", NULL };
const char *m23e0eed5[] = { "lucidsponge.pl/pop_", NULL };
const char *m23e1c0c [] = { "pulse360.com^", NULL };
const char *m23e1c364[] = { "popmoney.com^", "^jquery.analytics.js", NULL };
const char *m23e3f8d0[] = { "/text_ads.", NULL };
const char *m23e780c0[] = { "zjjcsdfqewqqi.bid^", NULL };
const char *m23e79508[] = { "openxadexchange.com^", NULL };
const char *m23e7e987[] = { "rvttrack.com^", NULL };
const char *m23e96375[] = { "stats.hosting24.com^", NULL };
const char *m23e9954a[] = { "zfqpjxuycxdl.com^", NULL };
const char *m23e9aeea[] = { "idreammedia.com^", NULL };
const char *m23eaa10c[] = { "adplans.info^", NULL };
const char *m23eb122b[] = { "cdicyazp.com^", NULL };
const char *m23eb72ff[] = { "phncdn.com/vortex.modern-", ".js", NULL };
const char *m23edf557[] = { "_ad_sponsor/", NULL };
const char *m23ef6b87[] = { "facebook.com/ajax/", "/log.php", NULL };
const char *m23efb717[] = { "tracker.cpapath.com^", NULL };
const char *m23f0fefb[] = { "jjzqygrh.com^", NULL };
const char *m23f30c7 [] = { "clmbtech.com/ad/", NULL };
const char *m23f3b2f9[] = { "cuxsmovh.bid^", NULL };
const char *m23f3e36a[] = { "206ads.com^", NULL };
const char *m23f87ce1[] = { "/Universal-Federated-Analytics.", NULL };
const char *m23f91feb[] = { "rkgnmwre.site^", NULL };
const char *m23fc1a5a[] = { "moneymakerdiscussion.com/mmd-banners/", NULL };
const char *m23fce4fc[] = { "secureboom.net^", NULL };
const char *m23fdd417[] = { "be96a951a802534.com^", NULL };
const char *m23fe450d[] = { "kermit.macnn.com^", NULL };
const char *m23ff80f8[] = { "suonvyzivnfy.com^", NULL };
const char *m23ff94ec[] = { "/plugin/ad/", NULL };
const char *m23ffcb2e[] = { "underclick.ru^", NULL };
const char *m23ffd27e[] = { "radioreference.com/sm/300x75_v3.jpg", NULL };
const char *m240124b5[] = { "oraclebroadcasting.com/images/hempusa_330.gif", NULL };
const char *m2401d874[] = { "emoment.net/cnt/", NULL };
const char *m2403e01b[] = { "klfqffhvdpkd.com^", NULL };
const char *m240483e4[] = { "/rollad.", NULL };
const char *m2406f633[] = { "/large_ads/", NULL };
const char *m24075b1a[] = { "gstatic.com/gen_204?", NULL };
const char *m2409c01b[] = { "vgfoaxddf.bid^", NULL };
const char *m240b5724[] = { "telllwrite.com^", NULL };
const char *m240bc486[] = { "track.atom-data.io^", NULL };
const char *m240d870f[] = { "160x600.php?", NULL };
const char *m240e0824[] = { "online.mydirtyhobby.com^", "^naff^", NULL };
const char *m240e4bce[] = { "rack-media.com^", NULL };
const char *m241002dd[] = { "espngp.com/ads/", "_sprite", NULL };
const char *m24100418[] = { "ekmpinpoint.com^", NULL };
const char *m2413b1  [] = { "ksstradio.com/wp-content/banners/", NULL };
const char *m24151dea[] = { "thisav.com/js/pu.js", NULL };
const char *m2416af30[] = { "mmknsfgqxxsg.com^", NULL };
const char *m2416dab6[] = { "addthisedge.com/live/", NULL };
const char *m241b5541[] = { "leadsleap.com/widget/", NULL };
const char *m241d5819[] = { "cbanners.virtuagirlhd.com^", NULL };
const char *m241e2d1b[] = { "om.cbsi.com^", NULL };
const char *m241e81e3[] = { "rangers.co.uk^", "^tracking.js", NULL };
const char *m242162d1[] = { "_Ads_300x300.", NULL };
const char *m242227b9[] = { "/adinator/", NULL };
const char *m24229c9c[] = { "ahn2phee3oh.info^", NULL };
const char *m2422cdef[] = { "prorentisol.com^", NULL };
const char *m2424a2fe[] = { "/AdElement/", NULL };
const char *m2425d8e6[] = { "feed-the-beast.com^", "^gamevox.png", NULL };
const char *m24295b7e[] = { "sexgalaxy.net/wp-includes/js/wp-embed.min.js?", NULL };
const char *m242a4c60[] = { "wordpress.com^", "-300.jpg", NULL };
const char *m242e0072[] = { "/advertisement-", NULL };
const char *m242e5b17[] = { "/ads/jsbannertext.", NULL };
const char *m2430341d[] = { "frezshmura.bid^", NULL };
const char *m2430d948[] = { "rttclyuvippyw.bid^", NULL };
const char *m2433aa0e[] = { "?wpgb_public_action=", "&referrer=", NULL };
const char *m24366718[] = { "/ads/create_", NULL };
const char *m243787ed[] = { "/homeCounter.", NULL };
const char *m243ab609[] = { "statsrely.com^", NULL };
const char *m243ab67b[] = { "walmartimages.com^", "^HealthPartner_", NULL };
const char *m243d7088[] = { "pcr1p2xr.com^", NULL };
const char *m243d7e15[] = { "gcpdata.telegraph.co.uk^", NULL };
const char *m243ded9d[] = { "imgburn.com/images/ddigest_", NULL };
const char *m243eb28a[] = { "pcwdld.com/wp-content/plugins/wbounce/", NULL };
const char *m24447567[] = { "wordpress.com^", "-banner-", NULL };
const char *m2444ea2b[] = { "/adstract/", NULL };
const char *m24456c0f[] = { "extremetech.com/pb/pbl.min.js", NULL };
const char *m2445e98c[] = { "bnserving.com^", NULL };
const char *m24462947[] = { "tagcade.com^", NULL };
const char *m24469cf9[] = { "srv-ad.com^", NULL };
const char *m244c2102[] = { "/bcn?", NULL };
const char *m244d7494[] = { "yszbigwywfzk.bid^", NULL };
const char *m244d9d78[] = { "chtah.com^", "^1x1.gif", NULL };
const char *m244e7135[] = { "/ad/600-", NULL };
const char *m24507467[] = { "innovid.com^", NULL };
const char *m245204e4[] = { "edplsrtjpxamr.bid^", NULL };
const char *m24533a09[] = { "/tracking_pix.", NULL };
const char *m245531d [] = { "tubecorporate.com^", NULL };
const char *m245708a [] = { "isportconnect.com//images/banners/", NULL };
const char *m24576031[] = { "nudeflix.com/ads/video-player/", NULL };
const char *m24594901[] = { "rtl.hu^", "^gemius_id.js^", NULL };
const char *m245a1ee7[] = { "bfc70a51929fff2d7fe.com^", NULL };
const char *m245afebd[] = { "analytics.omgpop.com/log", NULL };
const char *m245ca33f[] = { "imgspice.com/jquery.uploadify.", NULL };
const char *m245d111e[] = { "mtfopqsufagxy.com^", NULL };
const char *m245d561b[] = { "camelmedia.net^", "^banners^", NULL };
const char *m245db619[] = { "/analytics/video_", NULL };
const char *m245dcc83[] = { "/dcs.gif?", NULL };
const char *m245e3fd8[] = { "engine64.com^", NULL };
const char *m2460163 [] = { "realcounter.eu^", NULL };
const char *m2460f46b[] = { "/adview_", NULL };
const char *m24613154[] = { "andyetanotherthing.com^", NULL };
const char *m2463e5b0[] = { "wordbankads.com^", NULL };
const char *m24649ba1[] = { "hulu.com/beacon/", "=adauditerror", NULL };
const char *m24679179[] = { "insitemetrics.com^", NULL };
const char *m2467d24a[] = { "160x600.swf", NULL };
const char *m2467e0ea[] = { "rarefilmfinder.com^", "^cnt-gif1x1.php", NULL };
const char *m24687d88[] = { "keepvid.com/ads/", NULL };
const char *m246fe86f[] = { "altervista.org/js/contatore.js", NULL };
const char *m247102ac[] = { "feedburner.com/~r/", NULL };
const char *m2471c8f1[] = { "statun.com^", NULL };
const char *m24727a6c[] = { "stroeerdp.de^", "_gtm.js", NULL };
const char *m24737ab [] = { "editeurjavascript.com/hit-parade.php", NULL };
const char *m2473db6b[] = { "cex.io/informer/", NULL };
const char *m24743c4 [] = { "/tracker/t.php?", NULL };
const char *m24744cb4[] = { "adsonar.com/js/aslJSON.js", NULL };
const char *m24793c6e[] = { "dzyqqwixizp.com^", NULL };
const char *m247c8383[] = { "ingdirect.com^", "^adwizard^", NULL };
const char *m24814dd1[] = { "zergnet.com/zerg-inf.js", NULL };
const char *m24820306[] = { "netupd8.com/webupd8/", "/advertisement.js", NULL };
const char *m2482b2c1[] = { "naver.net/adpost/adpost_show_ads_min.js", NULL };
const char *m24835e62[] = { "resultlinks.com^", NULL };
const char *m2483643d[] = { "whitepages.ae/images/UI/MR/", NULL };
const char *m24848c99[] = { "b.xcafe.com^", NULL };
const char *m2487dbb8[] = { "republika.onet.pl^", NULL };
const char *m248815  [] = { "maxonclick.com^", NULL };
const char *m248bd277[] = { "szltiojqs.bid^", NULL };
const char *m248d1826[] = { "/ad_leaderboard/", NULL };
const char *m24923a68[] = { "adaction.se^", NULL };
const char *m2492438c[] = { "telegraph.co.uk/sponsored/", NULL };
const char *m2496766d[] = { "iasds01.com^", NULL };
const char *m2496ee06[] = { "pc.thevideo.me^", NULL };
const char *m24972e1d[] = { "/ad/banner_", NULL };
const char *m24986b80[] = { "mrwebmaster.it/work/stats.php?", NULL };
const char *m24993a52[] = { "/ad_header_", NULL };
const char *m249c05af[] = { "/ads.cms", NULL };
const char *m249fcd10[] = { "ph.hillcountrytexas.com/imp.php?", NULL };
const char *m24a22283[] = { "imrworldwide.com/novms/js/2/ggcmb353.js", NULL };
const char *m24a3d61 [] = { "dapvmnnttetuu.bid^", NULL };
const char *m24a4c79b[] = { "static.multiplayuk.com/images/w/w-", NULL };
const char *m24a4f3e2[] = { "sepulchralconestogaleftover.com^", "^ads.js", NULL };
const char *m24a7203d[] = { "spring-tns.net^", NULL };
const char *m24a808aa[] = { "gigya.com/js/gigyaGAIntegration.js", NULL };
const char *m24a87484[] = { "/netresults.js", NULL };
const char *m24ab6eb1[] = { "geobanner.adultfriendfinder.com^", NULL };
const char *m24ab8219[] = { "trivago.com/tracking/", NULL };
const char *m24ac2836[] = { "adv.pt^", NULL };
const char *m24aef3d5[] = { "sbzngfrmgizpj.bid^", NULL };
const char *m24af4e66[] = { "/adsicon/", NULL };
const char *m24b2a26b[] = { "proxy-youtube.net/myiphide_", NULL };
const char *m24b360f6[] = { "gaccwest.com/uploads/tx_bannermanagement/", NULL };
const char *m24b452c6[] = { "darwarvid.com^", NULL };
const char *m24b6ac9 [] = { "7636ca6cb9fc.com^", NULL };
const char *m24b90ea1[] = { "/astracker/", NULL };
const char *m24ba4c82[] = { "blizzardcheck.com^", NULL };
const char *m24bb2963[] = { "/vifGoogleAd.", NULL };
const char *m24bb3031[] = { "partners.yobt.com^", NULL };
const char *m24bc291c[] = { "analytics.radiatemedia.com^", NULL };
const char *m24bc55ea[] = { "/WebAnalyticsInclude.", NULL };
const char *m24bcaf5b[] = { "rule34.xxx/r34.js", NULL };
const char *m24bd5d5f[] = { "/ads-api.", NULL };
const char *m24be2cfa[] = { "hmlghvujrve.com^", NULL };
const char *m24bf687d[] = { "/ads/profile/", NULL };
const char *m24c00f92[] = { "bmirhdkborr.bid^", NULL };
const char *m24c32837[] = { ".adserver.", NULL };
const char *m24c45139[] = { "higheredjobs.com/ClickThru/", NULL };
const char *m24c48495[] = { "/fimserve.", NULL };
const char *m24c64502[] = { "deployads.com/a/yourtailorednews.com.js", NULL };
const char *m24c6ad0e[] = { "bckwfsvdgfjw.com^", NULL };
const char *m24c7d199[] = { "/VXLayerAd-", NULL };
const char *m24c9b97f[] = { "/valueclick-ad.", NULL };
const char *m24cb01bd[] = { "datinggold.com^", NULL };
const char *m24cd0e47[] = { "tsn.ua/svc/video/stat/", NULL };
const char *m24cd8043[] = { "thespiritsbusiness.com^", "^Banner150", NULL };
const char *m24cde76f[] = { "wwwstats.info^", NULL };
const char *m24ce8c5d[] = { "chip.de/js/omniture_somtr_code_vH.25.js", NULL };
const char *m24d1e1dd[] = { "touchclarity.com^", NULL };
const char *m24d2b84e[] = { "/750-100.", NULL };
const char *m24d2c41e[] = { "seesaa.jp/ot_square.pl?", NULL };
const char *m24d49ff2[] = { "/DispAd_", NULL };
const char *m24d51f93[] = { "evszxlad.com^", NULL };
const char *m24d53f4b[] = { "/fortvision-fb-web.", NULL };
const char *m24d6f19b[] = { ".win^", NULL };
const char *m24d78519[] = { "_160by600_", NULL };
const char *m24d7d07c[] = { "codeartlove.com/clients/", NULL };
const char *m24d93dcc[] = { "zam.com/i/promos/", "-skin.", NULL };
const char *m24db1305[] = { "/adservice/", NULL };
const char *m24ddef33[] = { "hotnews.ro/pageCount.htm?", NULL };
const char *m24decaf5[] = { "/ga_setup.js", NULL };
const char *m24df008f[] = { "oknmanswftcd.com^", NULL };
const char *m24df3264[] = { "optimizesocial.com^", NULL };
const char *m24e1242 [] = { "/mobileanalytics.", NULL };
const char *m24e14e4d[] = { "doubleclick.net/pfadx/", "/kidstv/", NULL };
const char *m24e26919[] = { "webtracker.apicasystem.com^", NULL };
const char *m24e42524[] = { "6a0e2d19ac28.com^", NULL };
const char *m24e5c6e3[] = { "/ads5.", NULL };
const char *m24e757fe[] = { "citypaketet.se^", NULL };
const char *m24eb46ed[] = { "top-ro.ro^", NULL };
const char *m24eb587c[] = { "/adspending01.", NULL };
const char *m24ebd6e2[] = { "novarevenue.com^", NULL };
const char *m24ebdf9f[] = { "dippic.com/images/banner", NULL };
const char *m24ec2837[] = { "femjoy.com/bnrs/", NULL };
const char *m24ecb624[] = { "?advertiser_id=", NULL };
const char *m24ecc0de[] = { "seriend.com^", NULL };
const char *m24eeb506[] = { "fprnt.com^", NULL };
const char *m24ef6cde[] = { "/ad-feedback/", NULL };
const char *m24f2884d[] = { "9ae429c77c9086baef.top^", NULL };
const char *m24f2cbc7[] = { "imgadult.com/ea/", NULL };
const char *m24f494f5[] = { "kaotic.com/assets/toplists/footer.html", NULL };
const char *m24f7aef9[] = { "phncdn.com/js/mg_modal/", NULL };
const char *m24f881b2[] = { "secureintl.com^", NULL };
const char *m24f89cf1[] = { "cmllk1.info^", NULL };
const char *m24f9993 [] = { "casterpretic.com^", NULL };
const char *m24fa1db4[] = { "darmstadt.ui-traffic.de/mobile/webapp/bower_components/heatmap.js", NULL };
const char *m24faa594[] = { "qvsogqqd.com^", NULL };
const char *m24faf2a3[] = { "/crtracker.", NULL };
const char *m24fb9dd1[] = { "ads.cc^", NULL };
const char *m24fcdf22[] = { "fastpic.ru/b/", NULL };
const char *m25008dc5[] = { "/swf/ad-", NULL };
const char *m25013e71[] = { "counter.rambler.ru^", NULL };
const char *m250187b5[] = { "/headermktgpromoads.", NULL };
const char *m2501e1fc[] = { "/SmpAds.", NULL };
const char *m2502a1a [] = { "cost1action.com^", NULL };
const char *m25044340[] = { "/script/ads.", NULL };
const char *m25058da9[] = { "p.pagesjaunes.fr^", NULL };
const char *m2507f452[] = { "ltxltqtwpj.bid^", NULL };
const char *m2508e030[] = { "adtrading.de^", NULL };
const char *m250922bc[] = { "thejointblog.com/wp-content/uploads/", "-235x", NULL };
const char *m250e5ab [] = { "/ad/extra_", NULL };
const char *m250f11f8[] = { "73qbgex1.cricket^", NULL };
const char *m250f629 [] = { "kephyr.com/spywarescanner/banner1.gif", NULL };
const char *m250fd43b[] = { "1bc169ca9feb0f6a.xyz^", NULL };
const char *m2511f2f8[] = { "owdligzikqqh.bid^", NULL };
const char *m2512265b[] = { "creafi-online-media.com^", NULL };
const char *m25135480[] = { "tags.news.com.au^", NULL };
const char *m2513a91e[] = { "yimg.com/rq/darla/", NULL };
const char *m2513e8eb[] = { "slickaffiliate.com^", NULL };
const char *m251640e1[] = { "quintelligence.com^", NULL };
const char *m2517ffcf[] = { "girlsfromprague.eu/banners/", NULL };
const char *m25180616[] = { "leadplace.fr^", NULL };
const char *m2518f08f[] = { "ouvtjehb.bid^", NULL };
const char *m251ab6d9[] = { "stats.avg.com^", NULL };
const char *m251cdb39[] = { "babes.picrush.com^", NULL };
const char *m251dd8aa[] = { "/ad/img/", NULL };
const char *m251f06ee[] = { "songspk.link/textlinks/", NULL };
const char *m25201049[] = { "tjkrhnwfuj.bid^", NULL };
const char *m2520152 [] = { "nowinteract.com^", NULL };
const char *m2520bdae[] = { "dedicatednetworks.com^", NULL };
const char *m25224ff4[] = { "applifier.com/users/tracking?", NULL };
const char *m2522d3ad[] = { "ads.forbes.net^", NULL };
const char *m252329de[] = { "ymgjxtmtfl.bid^", NULL };
const char *m2523410a[] = { "/mod_pagepeel_banner/", NULL };
const char *m2524c8c5[] = { "irbipwnr.bid^", NULL };
const char *m25250504[] = { "knorex.asia/static-firefly/", NULL };
const char *m25266efe[] = { "tv.sohu.com/upload/trace/", NULL };
const char *m2526bd49[] = { "habibs.com.br/build/assets/js/tracking.js", NULL };
const char *m2527679b[] = { "/adview/", NULL };
const char *m25277825[] = { "adshot.de^", NULL };
const char *m252789c7[] = { "api-merchants.skimlinks.com^", NULL };
const char *m2529821c[] = { "/sidebarad/", NULL };
const char *m252c6944[] = { "adx.com.ru^", NULL };
const char *m252ca687[] = { "ayyvsbbbav.com^", NULL };
const char *m252cd4ac[] = { "/wusage_screen_properties.gif?", NULL };
const char *m252e0ecb[] = { "/cookie_ga.", NULL };
const char *m252eb0  [] = { "gquvhveabaem.com^", NULL };
const char *m252f4d8a[] = { "log.snapdeal.com^", NULL };
const char *m25329b07[] = { "lxyjnqpbk.bid^", NULL };
const char *m2532a9be[] = { "evisitcs2.com^", NULL };
const char *m253342ed[] = { "/localads.", NULL };
const char *m253511a5[] = { "/track/event/", NULL };
const char *m2536db75[] = { "netbiscuits.net^", NULL };
const char *m2536ff17[] = { "uiqatnpooq.com^", NULL };
const char *m253a6cf7[] = { "/nsfw/sponsors/", NULL };
const char *m253e8d7f[] = { "f7a97da7bb4390.download^", NULL };
const char *m253f9ed1[] = { "scripts.snowball.com/scripts/images/pixy.gif", NULL };
const char *m254047d5[] = { "my-ranking.de^", NULL };
const char *m25405c55[] = { "stats.datahjaelp.net^", NULL };
const char *m25411844[] = { "/InterYield/", NULL };
const char *m2541f3ca[] = { "/sovrn_beacon_", NULL };
const char *m2543eaef[] = { "acpxgmzozlxtbj.bid^", NULL };
const char *m25459279[] = { "stat.tudou.com^", NULL };
const char *m25463112[] = { "popupdomination.com^", NULL };
const char *m25477ca5[] = { "morningdigit.com^", NULL };
const char *m25485534[] = { "bblznptpffqc.com^", NULL };
const char *m25486d49[] = { "adit-media.com^", NULL };
const char *m254933f2[] = { "free-torrents.org^", "^banners^", NULL };
const char *m2549aba1[] = { "imglnka.com^", NULL };
const char *m254bd874[] = { "swckuwtoyrklhtccjuuvcstyesxpbmycjogrqkivmmcqqdezld.com^", NULL };
const char *m254c348 [] = { "phncdn.com/js/utils/mg-utils-min.js", NULL };
const char *m254f48c9[] = { "hiplair.com^", NULL };
const char *m2550685c[] = { "counter.webmasters.bpath.com^", NULL };
const char *m2550a244[] = { "tradeexpert.net^", NULL };
const char *m25516836[] = { "fullstory.com^", NULL };
const char *m25535865[] = { "/contextads.", NULL };
const char *m2553f473[] = { "/statcounter.js", NULL };
const char *m255600c8[] = { "pop-myads.weebly.com^", NULL };
const char *m2556adeb[] = { "ct.pinterest.com^", NULL };
const char *m2556e074[] = { "qqatllrijx.com^", NULL };
const char *m2557cf22[] = { "adprs.net^", NULL };
const char *m255804c [] = { "adsrvmedia.net^", NULL };
const char *m2558688b[] = { "exoclick.com/ads.php?", "login", NULL };
const char *m2558dcda[] = { "pqvwtddbpvoq.bid^", NULL };
const char *m2559279b[] = { "/adanalytics.", NULL };
const char *m255b3fa1[] = { "gatehousemedia.com/wickedlocal/ip.js", NULL };
const char *m255be56c[] = { "gigya.com/comments.", NULL };
const char *m255bfb29[] = { "/i2yesCounter.js", NULL };
const char *m25600309[] = { "tjoob.com/bgbb.jpg", NULL };
const char *m2560ae19[] = { "tbihymlvb.bid^", NULL };
const char *m2561c10f[] = { "pagerank.g-easy.hu^", NULL };
const char *m25623647[] = { "&ad_channel=", NULL };
const char *m256618f4[] = { "phncdn.com/assets/pc/js/searchresult_page_asset_list.js", NULL };
const char *m25665669[] = { "/ads/box/", NULL };
const char *m2568f286[] = { "axzrxkkklakka.com^", NULL };
const char *m256995a9[] = { "cooksunited.co.uk/counter", ".php?", NULL };
const char *m256a45f1[] = { "ymuhybbrk.com^", NULL };
const char *m256c1a86[] = { "noblock.pro^", NULL };
const char *m256d613c[] = { "/yads/", NULL };
const char *m256f9fe1[] = { "q.azcentral.com^", NULL };
const char *m2570eedf[] = { "delivery49.com^", NULL };
const char *m25711e71[] = { "tiosmqhuuzb.bid^", NULL };
const char *m25741886[] = { "club777.com/banners/", NULL };
const char *m25741e2d[] = { "khimsaba.info^", NULL };
const char *m2575ce2 [] = { "hitfox-jobboard.c66.me^", NULL };
const char *m25764924[] = { "la7.it/js-live/livestats.js", NULL };
const char *m25772a56[] = { "rediskina.com^", NULL };
const char *m25776064[] = { "go.com/stat/dolwebanalytics.js", NULL };
const char *m2577628e[] = { "_adslist.", NULL };
const char *m2578575c[] = { "log.tagtic.cn^", NULL };
const char *m2579e7ee[] = { "/googleads/", NULL };
const char *m257a4c3e[] = { "porn-w.org/chili.php", NULL };
const char *m257ac264[] = { "leguide.com/js/lgtrk-", ".js", NULL };
const char *m257ba6e0[] = { "sextvx.com/static/images/tpd-", NULL };
const char *m257bd884[] = { "/visistat.js", NULL };
const char *m257ced34[] = { "ccdkyvyw.com^", NULL };
const char *m257d8a00[] = { "outbrain.com^", NULL };
const char *m257e95a3[] = { "lognormal.net^", NULL };
const char *m257f2c17[] = { "loudloss.com^", NULL };
const char *m257fa5a3[] = { "ie8eamus.com^", NULL };
const char *m25809400[] = { "mkbbocznt.bid^", NULL };
const char *m25812674[] = { "tracking.edvisors.com^", NULL };
const char *m25817bbc[] = { "gpaeofyetjvff.bid^", NULL };
const char *m2581da48[] = { "tracker.neon-lab.com^", NULL };
const char *m2582f92e[] = { "sihanoukvilleonline.com/banners/sologo.png", NULL };
const char *m2584e954[] = { "ningme.ru^", NULL };
const char *m2585746f[] = { "driverdb.com^", "^banners^", NULL };
const char *m258930e3[] = { "takethatad.com^", NULL };
const char *m2589ab47[] = { "/totemcash1.", NULL };
const char *m258ed1a3[] = { "funny-games.biz/banners/", NULL };
const char *m258f0931[] = { "c.gazetevatan.com^", NULL };
const char *m2591ae1 [] = { "d2tcg4i9q4js4a.cloudfront.net^", NULL };
const char *m25942c2e[] = { "cloudflare.solutions^", NULL };
const char *m25944402[] = { "stats-newyork1.bloxcms.com^", NULL };
const char *m25977f4 [] = { "fge9vbrzwt.bid^", NULL };
const char *m2598b809[] = { "qrcsppwzjryh.com^", NULL };
const char *m2599167 [] = { "gameforge.de/init.gif?", NULL };
const char *m259995c8[] = { "irmfncjihlb.com^", NULL };
const char *m2599ee16[] = { "ekantipur.com/uploads/banner/", NULL };
const char *m259a4969[] = { "rfigzjkp.bid^", NULL };
const char *m259aa540[] = { "bitcoinist.net/wp-content/", "/630x80-bitcoinist.gif", NULL };
const char *m259b06ca[] = { "/ads/rail-", NULL };
const char *m259bf130[] = { "/js/dart.js", NULL };
const char *m259db09c[] = { "js.picsomania.info^", NULL };
const char *m259de5ba[] = { "/atnads/", NULL };
const char *m259e38e4[] = { "maravipost.com/images/banners/", NULL };
const char *m259e4692[] = { "cmstrendslog.timesnow.tv^", NULL };
const char *m259f688f[] = { "jolie.de^", "^pic.gif^", NULL };
const char *m259f7787[] = { "stats4u.lv^", NULL };
const char *m25a17b0f[] = { "sopzefqypxas.bid^", NULL };
const char *m25a1fd3a[] = { "pleaseletmeadvertise.com/ad", ".", NULL };
const char *m25a2c686[] = { "ucoxa.work^", NULL };
const char *m25a4d98f[] = { "superadexchange.com^", NULL };
const char *m25a5ce17[] = { "wmbfyemxvcrwow.bid^", NULL };
const char *m25a6bafc[] = { "rundsp.com^", NULL };
const char *m25a70b1d[] = { "spider-mich.com^", NULL };
const char *m25a7792 [] = { "&adstrade=", NULL };
const char *m25a7e8b5[] = { "waybig.com/js/license.", NULL };
const char *m25ab6651[] = { "/dl_counter.", NULL };
const char *m25ab97fa[] = { "vizio.com/resources/js/vizio-module-tracking-google-analytics.js", NULL };
const char *m25abb0fd[] = { "dom2xxx.com/ban/", NULL };
const char *m25ac5b98[] = { "/stat/track.php?mode=js", NULL };
const char *m25ae30d7[] = { "udbmqqkl.bid^", NULL };
const char *m25b09cda[] = { "/adasset/", NULL };
const char *m25b272e1[] = { "myadultbanners.com^", NULL };
const char *m25b4dee0[] = { "/create-lead.js", NULL };
const char *m25b551aa[] = { "keywordsconnect.com^", NULL };
const char *m25b6d64a[] = { "ilix.in^", NULL };
const char *m25ba755 [] = { "btguard.com/images/", NULL };
const char *m25bb5209[] = { "adnetworkperformance.com^", NULL };
const char *m25bb7d69[] = { "fpscheats.com/banner-img.jpg", NULL };
const char *m25bbe855[] = { "/buyad.", NULL };
const char *m25c08343[] = { "kuqixxjguc.bid^", NULL };
const char *m25c3618 [] = { "suhprdfb.bid^", NULL };
const char *m25c48801[] = { "nymag.com^", "^analytics.js", NULL };
const char *m25c4fbbb[] = { "messianictimes.com/images/Israel%20Today%20Logo.png", NULL };
const char *m25c6663d[] = { "baur.de/servlet/LandmarkServlet?", NULL };
const char *m25ccf618[] = { "verliga.net/canales/adblock.js", NULL };
const char *m25cd32ca[] = { "-ads-bottom.", NULL };
const char *m25d29d99[] = { "divolution.com^", NULL };
const char *m25d68aec[] = { "bestcoinsignals.com^", NULL };
const char *m25d6e44e[] = { "/csp/ads?", NULL };
const char *m25d758ca[] = { "gawker.com/at.js.php", NULL };
const char *m25d77513[] = { "streamplay.to/js/pu2/", NULL };
const char *m25d81108[] = { "videositeprofits.com^", "^banner.jpg", NULL };
const char *m25db0e93[] = { "jcgvmfaby.bid^", NULL };
const char *m25dcb847[] = { "ra.ripple6.com^", NULL };
const char *m25de57f8[] = { "/468xads.", NULL };
const char *m25df9017[] = { "/ads2015/", NULL };
const char *m25e181ce[] = { "dsdiztki.bid^", NULL };
const char *m25e25d3b[] = { "nqkttgrapot.bid^", NULL };
const char *m25e60bfd[] = { "boxtops4education.com^", "^ntpagetag.js", NULL };
const char *m25e6946a[] = { "/livejasmin2.", NULL };
const char *m25e80824[] = { "/srv/ad/", NULL };
const char *m25e95b98[] = { "farmville.com/promo_bar.php", NULL };
const char *m25ea6d20[] = { "affiliationjs.s3.amazonaws.com^", NULL };
const char *m25eb7112[] = { "/ad-refresh-", NULL };
const char *m25eddf97[] = { "collector.githubapp.com^", NULL };
const char *m25eeabf1[] = { "bgfgaduyvocz.com^", NULL };
const char *m25f16df5[] = { "moulinex.com/js/xtroi.js", NULL };
const char *m25f24ea0[] = { "4wnet.com^", NULL };
const char *m25f27678[] = { "healthaffiliatesnetwork.com^", NULL };
const char *m25f621d3[] = { "dedicatedmedia.com^", NULL };
const char *m25f63418[] = { "thnqemehtyfe.com^", NULL };
const char *m25f7ba09[] = { "eurogrand.com^", NULL };
const char *m25f90e10[] = { "poolmining.net^", NULL };
const char *m25fc45bf[] = { "ar.voicefive.com^", NULL };
const char *m25fc8593[] = { "/visit_tracking.", NULL };
const char *m25fcb160[] = { "bambergerkennanchitinous.com^", NULL };
const char *m25fd83c [] = { "gufjfwopsez.bid^", NULL };
const char *m25fe80fd[] = { "/fm-ads1.", NULL };
const char *m25febf1 [] = { "desiretoinspire.net^", "125x125", NULL };
const char *m2600bbec[] = { "/cubeads_", NULL };
const char *m26017b46[] = { "feeds.delicious.com^", NULL };
const char *m26025731[] = { "track.slideshare.net^", NULL };
const char *m26027827[] = { "google.com/ads/js/", NULL };
const char *m260550a3[] = { "sxtzhwvbuflt.com^", NULL };
const char *m26060af2[] = { "/ads/page.", NULL };
const char *m2607559b[] = { "pqcjtsrnx.bid^", NULL };
const char *m26090f82[] = { "persianstat.com^", NULL };
const char *m2609330e[] = { "wikipedia.org/beacon/", NULL };
const char *m2609a58 [] = { "rizotina.com^", NULL };
const char *m260a4b92[] = { "213.8.193.45/themarker/", NULL };
const char *m260a85e3[] = { "nefxtwxk.com^", NULL };
const char *m260ca7e2[] = { "hevdxhsfbwud.com^", NULL };
const char *m260cb1bd[] = { "zootoday.com/pub/21publish/Zoo-navtop-casino_", NULL };
const char *m260ce1ad[] = { "zukabota.com^", NULL };
const char *m260d0393[] = { "/afc-match?q=", NULL };
const char *m260e287b[] = { "jscloud.org^", NULL };
const char *m260fba6b[] = { "statistichegratis.net^", NULL };
const char *m26105ddc[] = { "mottnow.com^", NULL };
const char *m2613fb42[] = { "clickbank.com^", NULL };
const char *m261552cf[] = { "9msn.com.au/Services/Service.axd?callback=ninemsn_ads_contextualTargeting_", NULL };
const char *m26162d6d[] = { "634a34a259d4cbd0897.com^", NULL };
const char *m261796fc[] = { "iypcdn.com^", "^otherbanners^", NULL };
const char *m261a5915[] = { "omwclrjuqilt.bid^", NULL };
const char *m261d4529[] = { "/flag_ads.", NULL };
const char *m261d77e8[] = { "landrover.com/system/logging/", NULL };
const char *m261f304c[] = { "serialzz.us/ad.js", NULL };
const char *m262153e [] = { "blardenso.com^", NULL };
const char *m26227346[] = { "hsdjvuayagt.bid^", NULL };
const char *m26229fb8[] = { "bm324.com^", NULL };
const char *m26251235[] = { "/sikcomscore_", NULL };
const char *m2625aeb [] = { "2h045kx8.review^", NULL };
const char *m262926d1[] = { "/storage/ads/", NULL };
const char *m2629637a[] = { "d2oallm7wrqvmi.cloudfront.net^", NULL };
const char *m262a4c1a[] = { "hoverstock.com/boomerang?", NULL };
const char *m262d90ba[] = { "verticalscope.com^", NULL };
const char *m262fda9f[] = { "taggify.net^", NULL };
const char *m26304f3f[] = { "jrlsithadutpm.com^", NULL };
const char *m26330c1f[] = { "77tracking.com^", NULL };
const char *m26360f13[] = { "ulogin.ru/stats.html", NULL };
const char *m26380602[] = { "fantom-xp.org^", "^toprefs.php^", NULL };
const char *m263a2ef4[] = { "1776coalition.com/wp-content/plugins/sam-images/", NULL };
const char *m263ad9ff[] = { "1freecounter.com^", NULL };
const char *m263c7eda[] = { "/track/component/", NULL };
const char *m263cf386[] = { "/welcome_ad.", NULL };
const char *m263d9b85[] = { "elsgsgxywj.bid^", NULL };
const char *m263e4de6[] = { "nufc.com/forddirectbanner.js", NULL };
const char *m26407b1a[] = { "gbjqfbnxfjx.com^", NULL };
const char *m2640a372[] = { "springbokradio.com/sitebuilder/images/ads-", NULL };
const char *m2641f298[] = { "dvdempire.com/include/user/empty2.asp?", NULL };
const char *m26434c4d[] = { "virusdesk.kaspersky.com/Resources/js/analytics.js", NULL };
const char *m2643b23f[] = { "ipstat.com^", NULL };
const char *m26443908[] = { "/adwrapperiframe.", NULL };
const char *m26444215[] = { "_350_100_", NULL };
const char *m2645bca7[] = { "_ad_expand_", NULL };
const char *m264845f7[] = { "bravo-dog.com^", NULL };
const char *m264a620a[] = { "/is.php?ipua_id=", "&search_id=", NULL };
const char *m264af654[] = { "cloudfront.net/i?stm=", NULL };
const char *m264b13b5[] = { "ads.avazu.net^", NULL };
const char *m264e9ace[] = { "yfdxyyenovxir.com^", NULL };
const char *m264fd68d[] = { "embraceablemidpointcinnabar.com^", NULL };
const char *m2651c9fd[] = { "ipfrom.com^", NULL };
const char *m26531a7a[] = { "accountnow.com/SyslogWriter.ashx", NULL };
const char *m2653c304[] = { "feedroom.speedera.net/static.feedroom.com/affiliate/", NULL };
const char *m26566123[] = { "/set_tracking.js", NULL };
const char *m265ac4b8[] = { "cineplex.com/skins/", NULL };
const char *m265bf386[] = { "pursuit.co.za/css/globalAd.css", NULL };
const char *m265c0d2e[] = { "/sponsored_title.", NULL };
const char *m265e109e[] = { "/ads_global.", NULL };
const char *m265e321a[] = { "athenainstitute.biz^", NULL };
const char *m265e677f[] = { "ams.amazon.com^", NULL };
const char *m265e9b6a[] = { "lookit.cz^", NULL };
const char *m265fb731[] = { "uaclvtrcno.bid^", NULL };
const char *m26642332[] = { "uckxjsiy.com^", NULL };
const char *m266455e [] = { "-amazon-ads/", NULL };
const char *m26660e16[] = { "nsmartad.com^", NULL };
const char *m2666b3fa[] = { "/adscripts3.", NULL };
const char *m26673cbe[] = { "/weather-sponsor/", NULL };
const char *m266b9ce5[] = { "_200x600_", NULL };
const char *m26705aeb[] = { "dvbtmap.eu^", "^ad", ".js", NULL };
const char *m26712fe2[] = { "gkyblmfggpyq.bid^", NULL };
const char *m26725577[] = { "phncdn.com/www-static/js/stream-community.js?", NULL };
const char *m2672d1a [] = { "nola.com/static/common/js/ads/ads.js", NULL };
const char *m26738157[] = { "docodoco.jp^", NULL };
const char *m2673b821[] = { "activedancer.com^", NULL };
const char *m2674122 [] = { "stream.golfchannel.com/", "/ads.js", NULL };
const char *m26741233[] = { "analytics.rogersmedia.com/js/rdm_s_code.min.js", NULL };
const char *m267510ab[] = { "whuvrlmzyvzy.com^", NULL };
const char *m26766211[] = { "swbdds.com^", NULL };
const char *m26786bb6[] = { "testnet.nl^", NULL };
const char *m26795137[] = { "hwscdn.com/analytics.js", NULL };
const char *m2679f745[] = { "urdupoint.googlecode.com/files/advertisement.js", NULL };
const char *m267da6c [] = { "adserve.com^", NULL };
const char *m267e4330[] = { "adk2.com^", NULL };
const char *m267e54ac[] = { "jovepjufhmmw.com^", NULL };
const char *m267f19fb[] = { "doubleclick.net/N6619/adj/zillow.hdp/", NULL };
const char *m26814d85[] = { "dickbig.net/scr/", NULL };
const char *m2682a4d8[] = { "/cdn-cgi/pe/bag2?", "pagead2.googlesyndication.com", NULL };
const char *m2682e027[] = { "23.236.55.237^", NULL };
const char *m2683ff77[] = { "/ad/article_", NULL };
const char *m2686fa9f[] = { "speedomizer.com^", NULL };
const char *m268828c4[] = { "/ero-ads-", NULL };
const char *m2689935f[] = { "/styles/ad/", NULL };
const char *m268a04b0[] = { "netalpaca.com/beacon", NULL };
const char *m268de709[] = { "wp.com/wp-content/themes/", "/ads.js", NULL };
const char *m268f79e8[] = { "admeta.com^", NULL };
const char *m2690ad5f[] = { "jwaavsze.com^", NULL };
const char *m2693e78e[] = { "gdataonline.com/exp/textad.js", NULL };
const char *m2694485e[] = { "encvhiseje.bid^", NULL };
const char *m2695faac[] = { "/pphlogger.", NULL };
const char *m269633f6[] = { "gather.hankyung.com^", NULL };
const char *m26969901[] = { "ssl-images-amazon.com/images/", "/browser-scripts/da-", NULL };
const char *m2696bc68[] = { "pixel.quantserve.com/api/segments.xml?a=", NULL };
const char *m2698e580[] = { "nvc.n1bus-exp.com^", NULL };
const char *m269af94c[] = { "precisioncounter.com^", NULL };
const char *m269c2bac[] = { "booklandonline.info^", NULL };
const char *m269ce4de[] = { "/rumstat.", NULL };
const char *m269df61b[] = { "w00f.net^", NULL };
const char *m26a04456[] = { "21find.com^", NULL };
const char *m26aad603[] = { "ultimedia.com^", "^visibilityStat.js", NULL };
const char *m26ab5cc8[] = { "_adbanners.", NULL };
const char *m26aca275[] = { "/virtuagirlhd.", NULL };
const char *m26af3479[] = { "ccbaobjyprxh.com^", NULL };
const char *m26afb1fc[] = { "yellowpages.ae/UI/LB/", NULL };
const char *m26afe433[] = { "akamai.net/", ".babylon.com/trans_box/", NULL };
const char *m26b1faed[] = { "worlds-luxury-guide.com/sites/default/files/rectangle-300x250-newsletter.jpg", NULL };
const char *m26b57c35[] = { "search.mediatarget.net^", NULL };
const char *m26b871cf[] = { "jmpmzryzprp.bid^", NULL };
const char *m26b92e42[] = { "/webcoin.js", NULL };
const char *m26baa9e7[] = { "/adyard.", NULL };
const char *m26bdc51b[] = { "dps-reach.com^", NULL };
const char *m26bf36a8[] = { "traffichaus.com^", "^ad.js", NULL };
const char *m26bfe0d5[] = { "srvbytrking.com^", NULL };
const char *m26c044ae[] = { "securite.01net.com^", NULL };
const char *m26c0cc07[] = { "ebayobjects.com.au^", NULL };
const char *m26c1bd3e[] = { "google.", "/analytics/js/", NULL };
const char *m26c22d87[] = { "productioncars.com/pics/menu/ads2.gif", NULL };
const char *m26c38e0c[] = { "host-go.info^", NULL };
const char *m26c5ae6b[] = { "m4carbine.net/tabs/", NULL };
const char *m26c62ade[] = { "usapromotravel.com^", NULL };
const char *m26c62b47[] = { "nhk.or.jp^", "^bc.js", NULL };
const char *m26c6abc7[] = { "intergient.com^", NULL };
const char *m26c8bda8[] = { "pg.buzzfeed.com^", NULL };
const char *m26ca1e00[] = { "clicksor.com^", NULL };
const char *m26cbbc8e[] = { "/adlink_", NULL };
const char *m26cd45b [] = { "analytics.strangeloopnetworks.com^", NULL };
const char *m26ce4787[] = { "/thbeacon/", NULL };
const char *m26cf14c8[] = { "/intellitext.", NULL };
const char *m26cff39c[] = { "ymads.com^", NULL };
const char *m26d0a614[] = { "your-big.com^", NULL };
const char *m26d22be7[] = { "-480x60/", NULL };
const char *m26d3bf8a[] = { "amazon.com^", "^amazon-clicks^", NULL };
const char *m26d4c6bd[] = { "cas.criteo.com^", NULL };
const char *m26d546e5[] = { "churchnewssite.com^", "-banner1.", NULL };
const char *m26d57f04[] = { "rktu.com^", NULL };
const char *m26d743c6[] = { "torconpro.com^", NULL };
const char *m26d7c6b2[] = { "jangomail.com^", "^UID", NULL };
const char *m26d80e89[] = { "hostingbulk.com/zad.html", NULL };
const char *m26da1d52[] = { "foxsports.com.au^", "^sponsor^", NULL };
const char *m26daa38d[] = { "hotchatdate.com^", NULL };
const char *m26db537c[] = { "kzwddxlpcqww.com^", NULL };
const char *m26dec97c[] = { "/adpanelcontent.", NULL };
const char *m26e15bf4[] = { "maokdata.com^", NULL };
const char *m26e1fefd[] = { "british-banners.com^", NULL };
const char *m26e2ca65[] = { "/adscript1.", NULL };
const char *m26e430fa[] = { "gpbznagpormpyusuxbvlpbuejqzwvspcyqjcxbqtbdtlixcgzp.com^", NULL };
const char *m26e45e00[] = { "dsxbgkphjyrngo.bid^", NULL };
const char *m26e47e22[] = { "tnkrspdmhdmrfn.bid^", NULL };
const char *m26e6687b[] = { "disneylandparis.fr^", "^s_code.js", NULL };
const char *m26e6e995[] = { "/AdCount/", NULL };
const char *m26e81028[] = { "uniindia.com/eng/bannerheader.php", NULL };
const char *m26eb14d2[] = { "pussl43.com^", NULL };
const char *m26ebb946[] = { "lumosity.com/landing_pages/", NULL };
const char *m26ee40f3[] = { "ads.economist.com^", NULL };
const char *m26ee8d9a[] = { "-ads3.htm", NULL };
const char *m26f0b66b[] = { "qksrv.net^", NULL };
const char *m26f0fe6b[] = { "newyorkwhil.com^", NULL };
const char *m26f1b336[] = { "redtube.com/bestporn/", NULL };
const char *m26f28e33[] = { "cloudbet.com/ad/", NULL };
const char *m26f30381[] = { "57fd2911f09b76.com^", NULL };
const char *m26f5c25f[] = { "/readtracker-", NULL };
const char *m26f8261a[] = { "tribktla.files.wordpress.com/", "-639x125-sponsorship.jpg?", NULL };
const char *m26f8e0ef[] = { "gk25qeyc.xyz^", NULL };
const char *m26f9ed3a[] = { "fallout3nexus.com^", "^300x600.php", NULL };
const char *m26fa5bde[] = { ".videoad3.", NULL };
const char *m26fad3ce[] = { "9b0b3f3d9d9255035.trade^", NULL };
const char *m26fc5bcf[] = { "supersport.co.za^", "180x254", NULL };
const char *m26fdb8a9[] = { "plufdsa.com^", NULL };
const char *m26fde0d3[] = { "/cbanalytics.", NULL };
const char *m26fe859c[] = { "/eroadvertising.", NULL };
const char *m26ff225 [] = { "pixel.condenastdigital.com^", NULL };
const char *m2701a47f[] = { "abs.proxistore.com^", NULL };
const char *m2702aba7[] = { "&adlist=", NULL };
const char *m270599e9[] = { "cortxphssdvc.com^", NULL };
const char *m2706fd68[] = { "static.criteo.net^design^", NULL };
const char *m2707e7ab[] = { "gripdownload.co^", NULL };
const char *m2707e98e[] = { "tanks.lv/top/stats.php", NULL };
const char *m2708edd4[] = { "krovrhmqgupd.com^", NULL };
const char *m270ac42c[] = { "adfrog.info^", NULL };
const char *m270ef887[] = { "pubportal.brkmd.com^", NULL };
const char *m2710c58e[] = { ".org/ad_", NULL };
const char *m27146183[] = { "_advertising/", NULL };
const char *m27153360[] = { "stats.milenio.com^", NULL };
const char *m27155099[] = { "visitors.sourcingmap.com^", NULL };
const char *m27161c00[] = { "_300.htm", NULL };
const char *m271764ed[] = { ":8080/ads/", NULL };
const char *m27183aa1[] = { "networldmedia.net^", NULL };
const char *m271d4982[] = { "download.mokeedev.com/js/jquery-common.js.", NULL };
const char *m271f190e[] = { "mtv.it/flux/trackingcodes/", NULL };
const char *m27214822[] = { "vg247.com/pv?", NULL };
const char *m2721d5c8[] = { "freewebcams.com^", NULL };
const char *m272234f5[] = { "advertserve.com^", NULL };
const char *m27227a81[] = { "analytics.femalefirst.co.uk^", NULL };
const char *m2725936c[] = { "/sophus3_logging.js", NULL };
const char *m2727cac [] = { "zdnet.com/medusa/", NULL };
const char *m2727d181[] = { "lifehacker.com/at.js.php", NULL };
const char *m272861fe[] = { "/adstop_", NULL };
const char *m272ae08d[] = { "/sponsored-banner-", NULL };
const char *m272ae11e[] = { "vitamine.networldmedia.net^", NULL };
const char *m272b389 [] = { "/stracking.js", NULL };
const char *m272d4c94[] = { "bavesinyourface.com^", NULL };
const char *m272f12d7[] = { "_728x90v1.", NULL };
const char *m27320e45[] = { "douangvwl.com^", NULL };
const char *m27324c83[] = { "/track/imp?", NULL };
const char *m2732706a[] = { "/informb_stat.", NULL };
const char *m2735470a[] = { "/statistics/imr.", NULL };
const char *m2736c486[] = { "krmuxxubtkrg.com^", NULL };
const char *m273933ef[] = { "/GoogleAdBg.", NULL };
const char *m2739a4de[] = { "/propellerad.", NULL };
const char *m273ae07a[] = { "bgbdzfeeoko.com^", NULL };
const char *m273cdc52[] = { "ams.addflow.ru^", NULL };
const char *m273f3375[] = { "/tracker.log?", NULL };
const char *m2740563a[] = { "/googleleads.", NULL };
const char *m2740a3da[] = { "stat4.edev.at^", NULL };
const char *m2741703 [] = { "freerotator.com^", NULL };
const char *m2741750c[] = { "ea.clubic.com^", NULL };
const char *m274222bf[] = { "rtcc.org/systems/sponsors/", NULL };
const char *m274321a0[] = { "wonder-ma.com^", NULL };
const char *m2748ab0c[] = { "/ad_rectangle_", NULL };
const char *m2748b144[] = { "flexlinks.com^", NULL };
const char *m2749a0f [] = { "phncdn.com/www-static/js/profile/", NULL };
const char *m274d573d[] = { "_googleAnalytics.", NULL };
const char *m274e1c8d[] = { "ads.channel4.com^", NULL };
const char *m274e720e[] = { "/ad_show?", NULL };
const char *m275070a5[] = { "abbp1.space.^", NULL };
const char *m2750e749[] = { "eyewond.hs.llnwd.net^", NULL };
const char *m275180b4[] = { "/deliver.jphp?", NULL };
const char *m27526643[] = { "worldsearchpro.com^", NULL };
const char *m275302fe[] = { "apzbwicuuujw.bid^", NULL };
const char *m27530498[] = { "exchangerates.org.uk/images/200x200_", NULL };
const char *m2755fa38[] = { "vidzi.tv/mp4?", NULL };
const char *m2757e5bc[] = { "lowcountrymarketplace.com/widgets/", NULL };
const char *m27586a9b[] = { "affiliates.babylon.com^", NULL };
const char *m2759ef11[] = { "audimark.de/tracking/", NULL };
const char *m275a1011[] = { "cardomain.com/js/tibbylog.js?", NULL };
const char *m275ddc91[] = { "/gifs/ads/", NULL };
const char *m275eb4bb[] = { "bxzkknilgmdt.bid^", NULL };
const char *m275eb84b[] = { "otaserve.net^", NULL };
const char *m276053b7[] = { "ads.forbes.com^", NULL };
const char *m27609bc8[] = { "sp.ithacajournal.com^", NULL };
const char *m27621a26[] = { "adxxx.me^", NULL };
const char *m2762f685[] = { "alarabiya.net^", "^googleid.js", NULL };
const char *m27671a85[] = { "tamgrt.com^", NULL };
const char *m27672132[] = { "/728x79_", NULL };
const char *m276a82d5[] = { "/util/trk2.php?", NULL };
const char *m276c2ac [] = { "getwisdom.io^", NULL };
const char *m276c3b0f[] = { "/xstat.aspx?", NULL };
const char *m276c9bad[] = { "cntraveller.in/wp-content/", "/ads.js", NULL };
const char *m276e6bcb[] = { "adpoper.com^", NULL };
const char *m277046b9[] = { "/ad-pub.", NULL };
const char *m2771b81 [] = { "popups.infostart.com^", NULL };
const char *m277257f1[] = { "sams.sh/premium_banners/", NULL };
const char *m2773d9ff[] = { "jorjodika.com^", NULL };
const char *m277418ee[] = { "adshexa.com^", NULL };
const char *m27747293[] = { "bellevision.com/belle/adds/", NULL };
const char *m27777a20[] = { "enter-system.com^", NULL };
const char *m27778899[] = { "trafflict.com^", NULL };
const char *m2778f18b[] = { "imgve.com/pop.js", NULL };
const char *m27790fb6[] = { "thedailyherald.com/images/banners/", NULL };
const char *m277917ad[] = { "or3f3xmk.xyz^", NULL };
const char *m27792ec7[] = { "fbcdn2.com^", NULL };
const char *m277b6421[] = { "hentaimoe.com/js/advertisement.js", NULL };
const char *m277b9ac2[] = { "gstat.orange.fr^", NULL };
const char *m277ca5cc[] = { "/bannerfarm.", NULL };
const char *m277d04c0[] = { "phncdn.com/js/userVideos_setUp-min.js?", NULL };
const char *m27800f52[] = { "oxtracking.com^", NULL };
const char *m2780ad10[] = { "-advertise01.", NULL };
const char *m2781f591[] = { "-outsidersads-", NULL };
const char *m27830674[] = { "novostisporta.info^", NULL };
const char *m27834b1 [] = { "boevznvrllm.bid^", NULL };
const char *m278479bc[] = { "yimg.com^", "^yfpadobject.js", NULL };
const char *m2785800f[] = { "hqpdb.com/ads/banner.jpg?", NULL };
const char *m2786ce04[] = { "base.filedot.xyz^", NULL };
const char *m27886b70[] = { "witchcraftcash.com^", NULL };
const char *m2789cacb[] = { "b.livesport.eu^", NULL };
const char *m278bb4cc[] = { "amarotic.com/rotation/layer/chatpage/", NULL };
const char *m278be2b2[] = { "adsynergy.com^", NULL };
const char *m278cb76c[] = { "cdn.theatlantic.com/assets/", "/vendors.min", ".js", NULL };
const char *m278cdcc8[] = { "gayadnetwork.com^", NULL };
const char *m278cfb69[] = { "alluc.ee/js/advertisement.js", NULL };
const char *m278e5643[] = { "uqzhfziupi.bid^", NULL };
const char *m278e5867[] = { "twitvid.com^", "^tracker.swf", NULL };
const char *m278f56db[] = { "3ac901bf5793b0fccff.com^", NULL };
const char *m278f90e6[] = { "tags.msnbc.com^", NULL };
const char *m278fa030[] = { "/randomad300x250nsfw.", NULL };
const char *m2791524a[] = { "wbvltyeqcu.com^", NULL };
const char *m279207f2[] = { "kjmddlhlejeh.com^", NULL };
const char *m2792a8fd[] = { "mads.aol.com^", NULL };
const char *m27931bcb[] = { "fdogfuqpgeub.com^", NULL };
const char *m2793f83e[] = { "ktjqfqadgmxh.com^", NULL };
const char *m2795cc61[] = { "thedailystar.net^", "^footer-sticky-add^", NULL };
const char *m2795d888[] = { "/getrcmd.js?", NULL };
const char *m27960a60[] = { "d1zatounuylvwg.cloudfront.net/abw.js", NULL };
const char *m279642a7[] = { "powermarketing.com^", NULL };
const char *m2798fb3b[] = { "googleads.g.doubleclick.net^", NULL };
const char *m279966a9[] = { "/act_pagetrack.", NULL };
const char *m279966b9[] = { "?sid=ads", NULL };
const char *m279b981f[] = { "trackmyweb.net^", NULL };
const char *m279c88da[] = { "thetvdb.com/images/frugal.gif", NULL };
const char *m279e0470[] = { "tags.transportdirect.info^", NULL };
const char *m279e8331[] = { "ebayadvertising.com^", NULL };
const char *m279eca61[] = { "beeseggjfru.bid^", NULL };
const char *m279f35a7[] = { "/affiliate/displayWidget?", NULL };
const char *m27a04fb [] = { "statcounter.com/msline.swf", NULL };
const char *m27a0ec4 [] = { "reelcentric.com^", NULL };
const char *m27a2f5e4[] = { "pb.s3wfg.com^", NULL };
const char *m27a595dd[] = { "care2.com/assets/scripts/cookies/care2/NitroCookies.js", NULL };
const char *m27a5dd1c[] = { "6b5c418918ebb008cc6.com^", NULL };
const char *m27a74f03[] = { "fredmiranda.com/buzz/canondble-600x90.jpg", NULL };
const char *m27a80929[] = { "vpn4all.com^", "^banner^", NULL };
const char *m27a8f702[] = { "d1n7ypf85zfej7.cloudfront.net^", NULL };
const char *m27a9ba3 [] = { "ninja.onap.io^", NULL };
const char *m27ab2e69[] = { "/footer_ads_", NULL };
const char *m27abc893[] = { "thenonleaguefootballpaper.com^", "^ADIDAS_11PRO_WHITEOUT.jpg", NULL };
const char *m27ac2f7e[] = { "/flash/ads/", NULL };
const char *m27acd2af[] = { "ooporn.com/ads.js", NULL };
const char *m27b26516[] = { "520c640133b6c655611.com^", NULL };
const char *m27b28dd4[] = { "mdmpix.com/js/connector.php?", NULL };
const char *m27b761ed[] = { "roiservice.com^", NULL };
const char *m27b97066[] = { "reklam.rfsl.se^", NULL };
const char *m27ba8f11[] = { "speed-trap.com^", NULL };
const char *m27bb0a29[] = { "vhiaxerjzbqi.com^", NULL };
const char *m27bc3e6d[] = { "backbeatmedia.com^", NULL };
const char *m27bec30f[] = { "mwbhjpjscy.com^", NULL };
const char *m27c1fba3[] = { "vcgyhvgkcknlx.bid^", NULL };
const char *m27c27c3d[] = { "ads.program3.com^", NULL };
const char *m27c34c1f[] = { "edt02.net^", NULL };
const char *m27c58d5f[] = { "plusgrade.com^", NULL };
const char *m27c8d07 [] = { "justpremium.com^", NULL };
const char *m27c9536 [] = { "libero.it/cgi-bin/cdcountersp.cgi?", NULL };
const char *m27c9f145[] = { "athena-ads.wikia.com^", NULL };
const char *m27ca0684[] = { "/kaiseki/track.php?", NULL };
const char *m27cbd502[] = { "ad.cooks.com^", NULL };
const char *m27cbf4fb[] = { "urlbrief.com^", NULL };
const char *m27cc988e[] = { "jzbarlrhbicg.com^", NULL };
const char *m27ccab69[] = { "get.rubyroyal.com^", NULL };
const char *m27cdf23d[] = { "pixel.sprinklr.com^", NULL };
const char *m27ced8ea[] = { "abakus.freenet.de^", NULL };
const char *m27cfd184[] = { "/ad_feedback_", NULL };
const char *m27d020fa[] = { "ads.yimg.com^", NULL };
const char *m27d4ca49[] = { "/tracker.json.php?", NULL };
const char *m27d545fa[] = { "nnvjigagpwsh.com^", NULL };
const char *m27d57d5e[] = { "cd.musicmass.com^", NULL };
const char *m27d5ef4d[] = { "ynet.co.il^", "^ynetbanneradmin^", NULL };
const char *m27d6f0f5[] = { "/ads/widget.", NULL };
const char *m27d71b81[] = { "techtree.com^", "^jquery.catfish.js", NULL };
const char *m27d7c4e0[] = { "&refer=http", NULL };
const char *m27da1d87[] = { "zortinah.com^", NULL };
const char *m27da5460[] = { "vhlsrzyt.bid^", NULL };
const char *m27dc37b3[] = { "aymcsx.ru^", NULL };
const char *m27ddf322[] = { "ieqprskfariw.com^", NULL };
const char *m27dea9c [] = { "securejoinsite.com/loader.php?", "_HeaderTab&", NULL };
const char *m27def56c[] = { "/cdn-cgi/pe/bag2?r", ".worldoffersdaily.com", NULL };
const char *m27e01113[] = { "_ad_show&", NULL };
const char *m27e20475[] = { "xfvzkoevuw.bid^", NULL };
const char *m27e21a94[] = { "?wm=", "&prm=rev&", NULL };
const char *m27e50e5 [] = { "all4spy.com^", NULL };
const char *m27e5f9b4[] = { "redtubefiles.com^", "^banner^", NULL };
const char *m27e697cb[] = { "adulttubetraffic.com^", NULL };
const char *m27e6bdf7[] = { "-480x60_", NULL };
const char *m27e72ddd[] = { "imp.go.sohu.com^", NULL };
const char *m27e977cd[] = { "ad128m.com^", NULL };
const char *m27e99a34[] = { "privatecash.com^", NULL };
const char *m27ea0415[] = { "/responsive_dfp.", NULL };
const char *m27ea2a84[] = { "xirtesuryeqk.com^", NULL };
const char *m27ea6d66[] = { "adzerk.net/ados.js", NULL };
const char *m27ead54d[] = { "plusfind.net^", NULL };
const char *m27ec07de[] = { "-banner468x60.", NULL };
const char *m27ec8ec1[] = { "pmlcuxqbngrl.com^", NULL };
const char *m27ecda9d[] = { "laut.de^", "^analyse.gif^", NULL };
const char *m27ed346a[] = { "/included_ads/", NULL };
const char *m27ed36c0[] = { "providesupport.com^", NULL };
const char *m27ed93f0[] = { "d0efb7d9aeb478d.com^", NULL };
const char *m27ee861 [] = { "igopol.info^", NULL };
const char *m27eeaa79[] = { "adplex.media^", NULL };
const char *m27f05e0 [] = { "kaxsdc.com^", NULL };
const char *m27f14ea2[] = { "?rand=", "&blk=", NULL };
const char *m27f60fcd[] = { "sim-technik.de^", "^uniqueTrackId^", NULL };
const char *m27fae664[] = { "free-banners.com^", NULL };
const char *m27fc656f[] = { "adsremote.scrippsnetworks.com/js.ng/adtype=vsw", NULL };
const char *m27fc6eea[] = { "hwinfo.com/images/lansweeper.jpg", NULL };
const char *m27ff0e20[] = { "/bbad1.", NULL };
const char *m27ff4b8 [] = { "/banner_zanox/", NULL };
const char *m27ffa34 [] = { "motherless.com/scripts/jquery-", ".min.js", NULL };
const char *m2800a759[] = { "puserving.com^", NULL };
const char *m2800b4b6[] = { "l-host.net/etn/omnilog?", NULL };
const char *m2801a9b9[] = { "/logstat?", NULL };
const char *m2801e876[] = { "/snowplow.js", NULL };
const char *m28025172[] = { "planecrashinfo.com/images/advertize1.gif", NULL };
const char *m28073dbc[] = { "360yield.com^", NULL };
const char *m2808ebee[] = { "/bannerserver3", NULL };
const char *m280a4562[] = { "qttmjwno.com^", NULL };
const char *m280b9498[] = { "mediageneral.com^", NULL };
const char *m280dabf5[] = { "dl1d2m8ri9v3j.cloudfront.net^", NULL };
const char *m280f1e11[] = { "/ping/show?", NULL };
const char *m280f544a[] = { "rgztepyoefvm.com^", NULL };
const char *m280f7a72[] = { "lecydre.com/proxy.png", NULL };
const char *m2810553f[] = { "/addefend.", NULL };
const char *m281280f6[] = { "/wtinit.js", NULL };
const char *m28130f1c[] = { "adultfriendfinder.com/go/", NULL };
const char *m28139afa[] = { "cpmtree.com^", NULL };
const char *m281580ca[] = { "/ad/frame1.", NULL };
const char *m2815b3e5[] = { "doubleclick.net/pfadx/", ".sevenload.com_", NULL };
const char *m28176090[] = { "kxwuskjg.bid^", NULL };
const char *m2817a721[] = { "stat.cliche.se^", NULL };
const char *m2817e50 [] = { "xgaming.com/rotate", ".php?", NULL };
const char *m2817e8fa[] = { "cmdfnow.com^", NULL };
const char *m2818ecc [] = { "geo.ertya.com^", NULL };
const char *m28192a  [] = { "atdmt.com^", "^direct", "01", NULL };
const char *m281a00d0[] = { "phywi.org^", NULL };
const char *m281af332[] = { "bwnrgfhbd.bid^", NULL };
const char *m281b3ec6[] = { "adx.allstar.cz^", NULL };
const char *m281ee62e[] = { "garmin.com/modern/main/js/properties/metrics/metrics", NULL };
const char *m282184d2[] = { "/pubfig.min.js", NULL };
const char *m282255a0[] = { "webhit.snd.no^", NULL };
const char *m2825705a[] = { "wfywchrzpic.com^", NULL };
const char *m2826c438[] = { "/layer/ads.", NULL };
const char *m2827941d[] = { "qadserve.com^", NULL };
const char *m2828790 [] = { "jnnmisngfscreq.bid^", NULL };
const char *m282a0fb6[] = { "/cnnslads.", NULL };
const char *m282a296f[] = { "/js.ad/size=", NULL };
const char *m282a2cb1[] = { "solvemedia.com^", NULL };
const char *m282c435a[] = { "diwancorp.fr^", "^angular-google-analytics.min.js", NULL };
const char *m282d35d7[] = { "/2010main/ad/", NULL };
const char *m282d3a4a[] = { "pubarticles.com/add_hits_by_user_click.php", NULL };
const char *m282df9cc[] = { "/clicklog.", NULL };
const char *m2831035f[] = { "^analytics^ping^", NULL };
const char *m2832f715[] = { "/ads/oas_", NULL };
const char *m28354ec8[] = { "/FoxAnalyticsExtension.", NULL };
const char *m2836a404[] = { "freegeoip.net/json/", NULL };
const char *m2839409e[] = { ".ro/ads/", NULL };
const char *m283cf0a7[] = { "/abdetect.js", NULL };
const char *m28406eb3[] = { "oranges88.com^", NULL };
const char *m2840cf70[] = { "nuggad.net^", NULL };
const char *m28417fcd[] = { "clickpathmedia.com^", NULL };
const char *m28449e3a[] = { "provideplant.com^", NULL };
const char *m284551c5[] = { "/ads/imbox-", NULL };
const char *m2845a153[] = { "phncdn.com/jquery/", NULL };
const char *m28473abd[] = { "qycxhqkddcc.com^", NULL };
const char *m284866ab[] = { "/analytics.asmx", NULL };
const char *m284a1ae5[] = { "track.tcppu.com^", NULL };
const char *m284a1fb0[] = { "hwvvhsnjj.bid^", NULL };
const char *m284affad[] = { "_160x350.", NULL };
const char *m284ba9b4[] = { "/click.track?", NULL };
const char *m284e9e2f[] = { "porntalk.com/rec/", NULL };
const char *m28516fe5[] = { "entensity.net/pages/c.htm", NULL };
const char *m2851aa9a[] = { "abaujsqnndg.bid^", NULL };
const char *m28523dec[] = { "tacastas.com^", NULL };
const char *m28528a1d[] = { "/ad_entry_", NULL };
const char *m28538a48[] = { "/adtext2.", NULL };
const char *m285392ef[] = { "counter.pixplug.in^", NULL };
const char *m28551c98[] = { "infinity-tracking.net^", NULL };
const char *m28552e03[] = { "company-target.com^", NULL };
const char *m2855b716[] = { "_600-90.", NULL };
const char *m28564d4f[] = { "/Redirect.", "&dcid=", NULL };
const char *m2857b96 [] = { "khhpckhkikd.bid^", NULL };
const char *m285850fd[] = { "/comscore/pageview_", NULL };
const char *m28593f9d[] = { "/track.cgi?", NULL };
const char *m285970aa[] = { "i2i.jp/bin/", NULL };
const char *m285ae7af[] = { "porn88.net^", NULL };
const char *m285b2fe7[] = { "/GetADVOverlay.", NULL };
const char *m285b6b13[] = { "_mar_ad/", NULL };
const char *m285f2c0a[] = { "optimize-stats.voxmedia.com^", NULL };
const char *m2860fe1b[] = { "cbpirate.com/getimg.php?", NULL };
const char *m28611b99[] = { "_web_ad_", NULL };
const char *m2862b88d[] = { "track.digitalriver.com^", NULL };
const char *m2863a6ff[] = { "ad.favod.net^", NULL };
const char *m28663b1e[] = { "smetrics.delta.com^", NULL };
const char *m286674  [] = { "market2lead.com^", NULL };
const char *m28667ea3[] = { "anjjyewywjw.bid^", NULL };
const char *m286a50e1[] = { "zvents.com/za?", NULL };
const char *m286a9d2f[] = { "eps-analyzer.de^", NULL };
const char *m286bdf06[] = { "gxwjkbxubfjd.com^", NULL };
const char *m286cdda1[] = { "checkmystats.com.au^", NULL };
const char *m286cdfef[] = { "anyvan.com/send-goods-api/", NULL };
const char *m286ef85e[] = { "plumper6.com/images/ban_pp.jpg", NULL };
const char *m2870b00 [] = { "pageranking-counter.de^", NULL };
const char *m2871668e[] = { "mirrorstack.com/?q=r_ads", NULL };
const char *m2875866a[] = { "rmjxcosbfgyl.com^", NULL };
const char *m28759635[] = { "marketmilitia.org/advertisement.js", NULL };
const char *m2875c51b[] = { "accuserveadsystem.com^", NULL };
const char *m2875eadf[] = { "z444o.com^", NULL };
const char *m2876054b[] = { "/adv-socialbar-", NULL };
const char *m2876ae0b[] = { "statesmanjournal.com^", "^articlepageview.php^", NULL };
const char *m2877d201[] = { "ad.choiceradio.com^", NULL };
const char *m2878a18d[] = { "aappf.pt^", NULL };
const char *m28794a6 [] = { "exoclick.com^", NULL };
const char *m287c967d[] = { "fux.com/assets/ads-", NULL };
const char *m287de7c4[] = { "sexsearch.com^", NULL };
const char *m287e2bd [] = { "javacript.ga^", NULL };
const char *m287e2efb[] = { "bpehfety.bid^", NULL };
const char *m287e7056[] = { "hdeiyrdw.bid^", NULL };
const char *m287f0f8e[] = { "capture.camify.com/dc?", NULL };
const char *m287f6343[] = { "admanager.carsoup.com^", NULL };
const char *m28810ac4[] = { "sp.visaliatimesdelta.com^", NULL };
const char *m28834838[] = { "stjohntradewindsnews.com/images/banners/", NULL };
const char *m2883d67 [] = { "qatuwjyyc.com^", NULL };
const char *m28841074[] = { "upload", ".usersfiles.com^", NULL };
const char *m288480fa[] = { "videos.com/click?", NULL };
const char *m28864c44[] = { "mobpartner.mobi^", NULL };
const char *m28884a0d[] = { "t.sharethis.com^", NULL };
const char *m288a6444[] = { "bw8moo40.top^", NULL };
const char *m288b26db[] = { "/track/usage.", NULL };
const char *m288b6dd5[] = { "/px/", "/blank.gif?", NULL };
const char *m288bdc1f[] = { "siteapps.com^", NULL };
const char *m288d4f01[] = { "brakefluid.website^", NULL };
const char *m288d9433[] = { "bauffnmtou.com^", NULL };
const char *m2891ff26[] = { "metrics.ctvdigital.net^", NULL };
const char *m28941f3e[] = { "ads.mrringoaffiliates.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m28960773[] = { "^abnl^^begun^", NULL };
const char *m28996ab4[] = { "?adPageCd=", NULL };
const char *m289a4d44[] = { "meizufans.eu/vifocal.gif", NULL };
const char *m289aa073[] = { "pricegrabber.com/analytics.php", NULL };
const char *m289c24d9[] = { "p0y.cn^", NULL };
const char *m289c2dda[] = { "/wi?spot=", NULL };
const char *m289d6795[] = { "clixpy.com^", NULL };
const char *m289ddf0 [] = { "&popundersPerIP=", NULL };
const char *m289f8645[] = { "dntrax.com^", NULL };
const char *m28a22375[] = { "inktad.com^", NULL };
const char *m28a22457[] = { "72b8869dfc34690.com^", NULL };
const char *m28a3eaf7[] = { "vodo.net/static/images/promotion/utorrent_plus_buy.png", NULL };
const char *m28a547f [] = { "tgw.com/1/t.gif", NULL };
const char *m28a6b70d[] = { "?phpAds_", NULL };
const char *m28a6cc  [] = { "babblesex.com/js/misc.js", NULL };
const char *m28a74056[] = { "ads.optusnet.com.au^", NULL };
const char *m28a796f9[] = { "uniindia.net/eng/banners/", NULL };
const char *m28a814f3[] = { "microsoft.com^", "^community^images^windowsintune^", NULL };
const char *m28a9b865[] = { "/ads/oas/", NULL };
const char *m28abb1e0[] = { "analytics.ooyala.com/static/analytics.js", NULL };
const char *m28ac0ea0[] = { "sana.newsinc.com.s3.amazonaws.com^", NULL };
const char *m28ac8706[] = { "nzpages.co.nz^", "^banners^", NULL };
const char *m28acc4c2[] = { "military.com/Scripts/mnfooter.js", NULL };
const char *m28ad06df[] = { "lvpcqndtdk.bid^", NULL };
const char *m28ad69f2[] = { "/adrollpixel.", NULL };
const char *m28af1808[] = { "bans.bride.ru^", NULL };
const char *m28af652f[] = { "uzqtaxiorsev.com^", NULL };
const char *m28b0518c[] = { "msecnd.net/jscripts/HA-", NULL };
const char *m28b18155[] = { "/boomerang-minified-", NULL };
const char *m28b33051[] = { "webhostingtalk.com^", "^125x125-", NULL };
const char *m28b34700[] = { "inentasky.com^", NULL };
const char *m28b39cb0[] = { "/ad1x1home.", NULL };
const char *m28b3d81 [] = { "coolyeti.info^", NULL };
const char *m28b550a3[] = { "ads.gaming-universe.de^", NULL };
const char *m28b5f83c[] = { "/px.js?ch=", NULL };
const char *m28b61ac9[] = { "/adchoices2.", NULL };
const char *m28b61b19[] = { "fkdsfk38fnc2bc3.com^", NULL };
const char *m28b70384[] = { "a32.g.a.yimg.com^", NULL };
const char *m28b7879b[] = { "adsforindians.com^", NULL };
const char *m28b7bac5[] = { "/bundle/analytics.", NULL };
const char *m28ba13f8[] = { "_adchoice.", NULL };
const char *m28ba76b0[] = { "genroso.info^", NULL };
const char *m28bac62b[] = { "c-date.it/tracking?", NULL };
const char *m28bb437f[] = { "/ads-04.", NULL };
const char *m28bd0211[] = { "tnieplur.bid^", NULL };
const char *m28bd4781[] = { "zrelqwrx.bid^", NULL };
const char *m28bdc43f[] = { "_temp/ad_", NULL };
const char *m28bdc567[] = { "cpx.golem.de^", NULL };
const char *m28be83ca[] = { "argep.hu/googleanalytics.js", NULL };
const char *m28bfba9b[] = { "tzlijsurxh.bid^", NULL };
const char *m28c0ef0e[] = { "wp.com/", ".postaffiliatepro.com/", NULL };
const char *m28c17790[] = { "/ad-boxes-", NULL };
const char *m28c25f09[] = { "awmcenter.eu^", NULL };
const char *m28c320db[] = { "/analyticsjs.", NULL };
const char *m28c330dc[] = { "analytics.edgekey.net/html5/akamaihtml5-min.js", NULL };
const char *m28c4a84b[] = { "verizon.com/ads/", NULL };
const char *m28c5b6  [] = { "ocp.cbs.com/pacific/request.jsp?", NULL };
const char *m28c8e5a9[] = { "wqxe.com/images/sponsors/", NULL };
const char *m28c90281[] = { "repo.xarold.com/", "/survival.min.js", NULL };
const char *m28cbe4b4[] = { "myfreeresources.com/getimg.php?", NULL };
const char *m28cd6a67[] = { "cloudcdn376126.com^", NULL };
const char *m28ce4f92[] = { "rkbldvgcjebh.com^", NULL };
const char *m28ce7c2 [] = { "dj.renren.com^", NULL };
const char *m28d140e7[] = { "cloudfront.net/dm.js", NULL };
const char *m28d2ac06[] = { "/trackad.", NULL };
const char *m28d3ef6f[] = { "crowdscience.com/max-", NULL };
const char *m28d4a793[] = { "diag.doba.com^", NULL };
const char *m28d4a7ac[] = { "lgnjrjdju.bid^", NULL };
const char *m28d5d6ec[] = { "onepieceofbleach.com/onepieceofbleach-gao-", NULL };
const char *m28d6f139[] = { "/pgtrackingV3.", NULL };
const char *m28d9032d[] = { "sp.detroitnews.com^", NULL };
const char *m28d966  [] = { "/link_track.", NULL };
const char *m28d9b242[] = { "mytravel.co.uk/thomascooktrack.gif?", NULL };
const char *m28d9e35f[] = { "/metricsISCS.", NULL };
const char *m28da1880[] = { "/fm-ads2.", NULL };
const char *m28da2f0e[] = { "/webadvert3/", NULL };
const char *m28dafe77[] = { "/layer-advert-", NULL };
const char *m28de198b[] = { "zbfqzqzkocbgy.bid^", NULL };
const char *m28df0967[] = { "/minpagead/", NULL };
const char *m28df9ef2[] = { "prod.untd.com^", NULL };
const char *m28e09dad[] = { "/sponsor_select.", NULL };
const char *m28e1c732[] = { "ssl2anyone4.com^", NULL };
const char *m28e43204[] = { "toyota.com/analytics/", NULL };
const char *m28e4f324[] = { "trialfunder.com/banner/", NULL };
const char *m28e5945c[] = { "doubleclick.net/adj/imdb2.consumer.video/", ";sz=320x240,", NULL };
const char *m28e6312c[] = { "versetime.com^", NULL };
const char *m28e69aa5[] = { "/tracker/track?", NULL };
const char *m28e73f70[] = { "trrsf.com.br/metrics/", NULL };
const char *m28e80bc6[] = { "/ads5/", NULL };
const char *m28e960f3[] = { "/runtimejs/intercept/", NULL };
const char *m28ebb826[] = { "jabcdkwmwnek.com^", NULL };
const char *m28eea487[] = { "oktacdn.com/assets/js/", "/mixpanel-", NULL };
const char *m28f056e5[] = { "/pixels.jsp?", NULL };
const char *m28f18742[] = { "getetafun.info^", NULL };
const char *m28f4dc0a[] = { "rawstory.com/decor/javascript/magnify_stats.js", NULL };
const char *m28f4faa4[] = { "/ads/300.", NULL };
const char *m28f8f47e[] = { "aliexpress.com/?af=", NULL };
const char *m28fb31b [] = { "/ad_600_", NULL };
const char *m28fc8a64[] = { "ttgwyqmuhfhx.com^", NULL };
const char *m28fcd9b [] = { "honouncil.com^", NULL };
const char *m28fd4b4c[] = { "watchseries.to/piwik.js", NULL };
const char *m28ff5a22[] = { "thisisanfield.com^", "takeover", NULL };
const char *m2900c086[] = { "/scripts/adv.", NULL };
const char *m2900cb1a[] = { "softwares2015.com^", NULL };
const char *m2900e7b4[] = { "t.appsflyer.com^", NULL };
const char *m2901407e[] = { "track.cooster.ru^", NULL };
const char *m2902736c[] = { "trutv.com/includes/mods/iframes/mgid-blog.php", NULL };
const char *m2902a772[] = { "/ga-multidomain.", NULL };
const char *m29045317[] = { "hxtrack.com^", NULL };
const char *m29056ca3[] = { "/126_ad.", NULL };
const char *m2905b311[] = { "shopify.com/storefront/page?", "&eventType=", NULL };
const char *m29061132[] = { "/contads.", NULL };
const char *m2906cc68[] = { "/adbytes.", NULL };
const char *m29075726[] = { "obesw.com^", NULL };
const char *m2908dc5b[] = { "as-farm.com^", NULL };
const char *m2909d41d[] = { "metrics.foxnews.com^", NULL };
const char *m290a591d[] = { "la-la-moon.com^", NULL };
const char *m290b1ce7[] = { "/tracking-aws.", NULL };
const char *m290d82e2[] = { "crazyad.net^", NULL };
const char *m29100774[] = { "/leaderboard_adv/", NULL };
const char *m29105868[] = { "/tacoda.", NULL };
const char *m2910d409[] = { "elwarvi.info^", NULL };
const char *m2911d7f4[] = { "pdzqwzrxlltz.com^", NULL };
const char *m29151ad9[] = { "nflcdn.com/static/", "/global/ads.js", NULL };
const char *m29173885[] = { ".us/ads/", NULL };
const char *m2917c3b8[] = { ".to/ads/", NULL };
const char *m291a4b2f[] = { "mxsuikhqaggf.com^", NULL };
const char *m291a5d03[] = { "bvqfuryhas.bid^", NULL };
const char *m291a98a8[] = { "dep-x.com^", NULL };
const char *m291b6167[] = { "sagepub.com^", "^login_hit_hidden.gif^", NULL };
const char *m291c1988[] = { "p.d.0emn.com^", NULL };
const char *m291c6dac[] = { "4fe8c203f2f.review^", NULL };
const char *m291ccdd4[] = { "ads1.rne.com^", NULL };
const char *m291e021 [] = { "d2d2lbvq8xirbs.cloudfront.net^", NULL };
const char *m291e12b0[] = { "24log.ru^", NULL };
const char *m2920b126[] = { "/at.gif?", NULL };
const char *m29219b89[] = { "chinagrad.ru^", NULL };
const char *m2921d3b1[] = { "buzzadexchange.com^", NULL };
const char *m29221bc4[] = { "cdntrip.com^", NULL };
const char *m29236fed[] = { "strikeadcdn.s3.amazonaws.com^", NULL };
const char *m29258614[] = { "tracking.koego.com^", NULL };
const char *m2925f48e[] = { "nationalturk.com^", "^banner", NULL };
const char *m292603a3[] = { "hbfnmcncnasfb.bid^", NULL };
const char *m2926c206[] = { "counter.top.ge^", NULL };
const char *m2928b3ec[] = { "/lbl_ad.", NULL };
const char *m2929ac7e[] = { "/adview.", NULL };
const char *m2931ca74[] = { "awmpartners.com^", NULL };
const char *m2932491 [] = { "extremetube.com/player_related?", NULL };
const char *m2932704c[] = { "evtfjieqjhvf.com^", NULL };
const char *m2932cb94[] = { "pornxs.com/js/exo.js", NULL };
const char *m2932d9ee[] = { "link.link.ru^", NULL };
const char *m293482fa[] = { "normygvd.bid^", NULL };
const char *m2935acf [] = { "freebase.com/log?", NULL };
const char *m29363809[] = { "/newadvert/", NULL };
const char *m293972e [] = { "philosophere.com^", NULL };
const char *m2939e331[] = { "px.owneriq.net^", NULL };
const char *m293d4916[] = { "/content/adv/", NULL };
const char *m293e2a5c[] = { "hqtrxzcjjjj.com^", NULL };
const char *m293e42e0[] = { "/iframes/ad/", NULL };
const char *m293e9a1d[] = { "ddaac98f67e384d8a9.com^", NULL };
const char *m293f74ba[] = { "gp3series.com^", "^Partners^", NULL };
const char *m293f826a[] = { "stroeerdigitalmedia.de^", NULL };
const char *m294139a8[] = { "yext.com/plpixel?", NULL };
const char *m2942428c[] = { "stats.clickforknowledge.com^", NULL };
const char *m2942aa3a[] = { "yoochoose.net^", NULL };
const char *m2942c12e[] = { "neki.org^", NULL };
const char *m2943a4d1[] = { "/partner-ad-", NULL };
const char *m2943a7b [] = { "shinystat.it^", NULL };
const char *m29440b96[] = { "counted.com^", NULL };
const char *m2944220b[] = { "primeloopstracking.com/affil/", NULL };
const char *m2945bd0d[] = { "yieldify.com^", NULL };
const char *m2945de7a[] = { "gamerevolution.com^", "^buynow-", NULL };
const char *m2947968 [] = { "/ad_text_", NULL };
const char *m2948e304[] = { "coolfm.us/lagos969/images/banners/", NULL };
const char *m294bb912[] = { "tracking.autoscout24.com^", NULL };
const char *m294cb376[] = { "counter.wapstart.ru^", NULL };
const char *m294dc9fc[] = { "fullonsms.com/quikrad.html", NULL };
const char *m294df8d8[] = { "/centralresource/ad_", NULL };
const char *m294ee6f [] = { "/livejasmin_", NULL };
const char *m2950e6d [] = { "/sponsor/click.", NULL };
const char *m2953388c[] = { "gscontxt.net/main/channels-jsonp.cgi?", NULL };
const char *m2953db22[] = { "jiawen88.com^", NULL };
const char *m2954a37e[] = { "sportcategory.org/pu/", NULL };
const char *m295653ce[] = { "gozmioancm.bid^", NULL };
const char *m2957d786[] = { "cosmo.ru/", "/.js?i=", "&r=", NULL };
const char *m295835dd[] = { "runads.com^", NULL };
const char *m2959f2ad[] = { "/sponsorship/targeting/", NULL };
const char *m2959ff08[] = { "openprofilemeta.com^", NULL };
const char *m295a85dc[] = { "allcarpictures.com/stat/", NULL };
const char *m295c6ad [] = { "/dni_reporting.js", NULL };
const char *m295d203d[] = { "fpctraffic3.com^", NULL };
const char *m29600529[] = { "da-ads.com/truex.html?", NULL };
const char *m2965d2bb[] = { "stalesplit.com^", NULL };
const char *m296772e1[] = { "/market.php?", NULL };
const char *m2968480f[] = { "uralap.com^", NULL };
const char *m29688c4 [] = { "/rolloverads/", NULL };
const char *m296895f6[] = { "/pageview?pageId=", NULL };
const char *m2968b622[] = { "bob.crazyshit.com^", NULL };
const char *m29693229[] = { "toprebates.com^", NULL };
const char *m29699c77[] = { "_adwrap.", NULL };
const char *m296d2359[] = { "ebdr2.com^", NULL };
const char *m296de7db[] = { "arprijxrml.bid^", NULL };
const char *m296e4b9f[] = { "adjuggler.net^", NULL };
const char *m296e9468[] = { "geoservice.curse.com^", NULL };
const char *m296ea2c4[] = { "delightdriving.com^", NULL };
const char *m29744831[] = { "/admax.", NULL };
const char *m2977b376[] = { "zoomin.tv/video/", ".flv", NULL };
const char *m2978ac53[] = { "/old/ads-", NULL };
const char *m29796970[] = { "wapvhtyc.bid^", NULL };
const char *m297edfd2[] = { "/ClickTaleFilter.", NULL };
const char *m2980b77b[] = { "thefile.me^", ".php^", "zoneid", NULL };
const char *m2982d1d [] = { "thecommonsenseshow.com/siteupload/", "/trekkerportablewater.jpg", NULL };
const char *m29831978[] = { "alipay.com/common/um/lsa.swf", NULL };
const char *m2983d8c5[] = { ".adinject.", NULL };
const char *m29840836[] = { "leadzupc.com^", NULL };
const char *m2984d738[] = { "cytk85wu.top", NULL };
const char *m2984e6df[] = { "db14a56766c5e1a1c2.com^", NULL };
const char *m2984f17a[] = { "qrlsx.com^", NULL };
const char *m2984f18c[] = { "dorapodorasham.com^", NULL };
const char *m29886ca2[] = { "cdn.complexmedianetwork.com/cdn/agenda.complex.com/js/writecapture.js", NULL };
const char *m29889739[] = { "washingtonpost.com/wp-srv/ad/wp_ad.js", NULL };
const char *m2988a543[] = { "mynativeplatform.com/pub2/", NULL };
const char *m29899aa9[] = { "/adpartner.", NULL };
const char *m298bfd92[] = { "active24stats.nl^", NULL };
const char *m29905430[] = { "/adplace5_", NULL };
const char *m29905b90[] = { "predictiveresponse.net^", NULL };
const char *m2990dce2[] = { "gainings.biz/counter.php?", NULL };
const char *m2990dfd6[] = { "-adcentre.", NULL };
const char *m29913b51[] = { "zwqfnizwcvbx.com^", NULL };
const char *m29919ff8[] = { "linkbuddies.com^", NULL };
const char *m2991a4d8[] = { "/quads.", NULL };
const char *m29926463[] = { "use.typekit.net^", NULL };
const char *m29929712[] = { "androidrepublic.org/", "/AdblockDetector/", ".js", NULL };
const char *m29929aa5[] = { "hgezwkouu.bid^", NULL };
const char *m29931926[] = { "moydato.info^", NULL };
const char *m2994e987[] = { "allmyvideos.net/", "%", NULL };
const char *m29952603[] = { "feb7f7ad19c.com^", NULL };
const char *m29976d35[] = { "iprotrk.com^", NULL };
const char *m299bf4f6[] = { "/AppMeasurement.js", NULL };
const char *m299cf04c[] = { "pobliba.info^", NULL };
const char *m299f4aa [] = { "adcash.com^", NULL };
const char *m299f8a2 [] = { "cdndoge.xyz/common/js/jquery.js", NULL };
const char *m29a13de2[] = { "/adp.htm", NULL };
const char *m29a15766[] = { "glbgkmvl.com^", NULL };
const char *m29a2b205[] = { "adserver.aol.fr^", NULL };
const char *m29a70e3b[] = { "abc.net.au^", "^stats^", NULL };
const char *m29a76d68[] = { "24ur.com/static/", "/banners.js", NULL };
const char *m29aa4ced[] = { "/tda.", "/in.gif", NULL };
const char *m29aa6cd [] = { "allanalpass.com/track/", NULL };
const char *m29abf952[] = { "/audience_science-", NULL };
const char *m29ac39c9[] = { "gemius.pl/gplayer.js", NULL };
const char *m29acf010[] = { "stats.seedr.com^", NULL };
const char *m29ad96a1[] = { "belboon.de^", NULL };
const char *m29adef8 [] = { "/floatingads.", NULL };
const char *m29adf577[] = { "mythings.com/c.aspx?atok", NULL };
const char *m29afb906[] = { "proxy.org/af.html", NULL };
const char *m29b0374 [] = { "/popup_code.", NULL };
const char *m29b10930[] = { "wnd.com/s.js", NULL };
const char *m29b1224a[] = { "/\\.filenuke\\.com/.", "[a-zA-Z0-9]{4}/", NULL };
const char *m29b1be09[] = { "/adjsmp.", NULL };
const char *m29b38ba0[] = { "mtyqtczr.bid^", NULL };
const char *m29b62b35[] = { "3movs.com/", ".php", NULL };
const char *m29ba73a7[] = { "autoworld.co.za^", "^ads^", NULL };
const char *m29bd2c20[] = { "redtube.com/stats/", NULL };
const char *m29bf5a6c[] = { "decideinteractive.com^", NULL };
const char *m29c1f59f[] = { "yhcxzccnlvm.bid^", NULL };
const char *m29c44287[] = { "hsnuutxbmmqry.bid^", NULL };
const char *m29c4843b[] = { "telemetry.reembed.com^", NULL };
const char *m29c4a5f7[] = { "/ad/homepage?", NULL };
const char *m29c6845b[] = { "adclixx.net^", NULL };
const char *m29ca3088[] = { "tracking.internetstores.de^", NULL };
const char *m29ca85f7[] = { "pixel.klout.com^", NULL };
const char *m29cd2355[] = { "-ad-hrule-", NULL };
const char *m29cdaf1e[] = { "/ads/preloader/", NULL };
const char *m29cdece3[] = { "/ga-tracker.", NULL };
const char *m29ce5543[] = { "rcsmetrics.it^", NULL };
const char *m29cf51b [] = { "waframedia8.com^", NULL };
const char *m29cfe8a3[] = { "list.fightforthefuture.org/mpss/o/", "/o.gif", NULL };
const char *m29d113af[] = { "allmyvideos.net/", "=", NULL };
const char *m29d15a66[] = { "nzbstars.com/images/blb_", NULL };
const char *m29d6c45f[] = { "/transad.", NULL };
const char *m29d76bfd[] = { "twitter.com/i/cards/tfw/", "?advertiser_name=", NULL };
const char *m29d78902[] = { "/footertextads.", NULL };
const char *m29d97984[] = { "/api/stat?", NULL };
const char *m29daf9bb[] = { ".admarvel.", NULL };
const char *m29dbe52e[] = { "/rss2/?", "&np=", "&hp=", NULL };
const char *m29dc19  [] = { "besucherzaehler-counter.de^", NULL };
const char *m29dd4118[] = { "logz.ru^", NULL };
const char *m29ddebe3[] = { "/elqscr.js", NULL };
const char *m29deac21[] = { "tiaa-cref.org^", "^js_tiaacref_analytics.", NULL };
const char *m29e00069[] = { "qqvatwaqtzgp.com^", NULL };
const char *m29e3da4b[] = { "inbinaryoption.com^", NULL };
const char *m29e53682[] = { "revresda.com^", NULL };
const char *m29e61411[] = { "/promotools1.", NULL };
const char *m29e62ce2[] = { "txfm.ie^", "^itunes-16x16.png", NULL };
const char *m29e64210[] = { "_600x80.", NULL };
const char *m29e7d81b[] = { "uwrzafoopcyr.com^", NULL };
const char *m29e89a90[] = { "ad.atdmt.com/m/", NULL };
const char *m29e8eaf6[] = { "phncdn.com/www-static/js/support-content.js?", NULL };
const char *m29eac460[] = { "_ad_layer_", NULL };
const char *m29ebf29e[] = { "/468x60b.", NULL };
const char *m29eca8d8[] = { "meizufans.eu/efox.gif", NULL };
const char *m29ef07d5[] = { "adtwirl.com^", NULL };
const char *m29f0569c[] = { "pttmqpogyu.bid^", NULL };
const char *m29f1e357[] = { "rtrgt2.com^", NULL };
const char *m29f2efd2[] = { "-rightrailad-", NULL };
const char *m29f2f7c8[] = { "a.sakh.com^", NULL };
const char *m29f34d67[] = { "wearetennis.com/img/common/bnp-logo-", NULL };
const char *m29f48ce7[] = { "cio.com/www/js/ads/gpt_includes.js", NULL };
const char *m29f494fb[] = { "tune.pk/plugins/cb_tunepk/ads/", NULL };
const char *m29f5bfe4[] = { "00aaa2d81c1d174.com^", NULL };
const char *m29f69bef[] = { "/ad3i.", NULL };
const char *m29f6f75d[] = { "breadpro.com^", NULL };
const char *m29f70d83[] = { "/b/ss/", "/JS-", NULL };
const char *m29f710ca[] = { "exekiksakspujl.com^", NULL };
const char *m29fa6a8b[] = { "counter.pagesview.com^", NULL };
const char *m29fad8d0[] = { "xpahnzgke.bid^", NULL };
const char *m29fae11d[] = { "g.doubleclick.net/aclk?", NULL };
const char *m29fd9951[] = { "pic.pbsrc.com/hpto/", NULL };
const char *m29fdabc0[] = { "tlhadcbtntr.com^", NULL };
const char *m2a000fbf[] = { "zstream.to/js/pop.js", NULL };
const char *m2a005a6 [] = { "rhmed6po.party^", NULL };
const char *m2a01b63b[] = { "/i/ads/", NULL };
const char *m2a021f58[] = { "/stats/metrics/", NULL };
const char *m2a048e41[] = { "amazonaws.com/files.bannersnack.com/", NULL };
const char *m2a0579f0[] = { ".gif?hit_", NULL };
const char *m2a061a7c[] = { "adultadvertising.net^", NULL };
const char *m2a0a256e[] = { "hdzog.com/js/1308.js", NULL };
const char *m2a0ae50e[] = { "alluremedia.com.au^", "^campaigns^", NULL };
const char *m2a0d15f2[] = { "counter.webmart.de^", NULL };
const char *m2a0d7368[] = { "worldofjudaica.com/static/show/external/", NULL };
const char *m2a0d7a5d[] = { "qued9yae1ai.info^", NULL };
const char *m2a0d9e32[] = { "statistik-gallup.net^", NULL };
const char *m2a0e49a [] = { "traffikcntr.com^", NULL };
const char *m2a0e7da5[] = { "adxite.com^", NULL };
const char *m2a0ed69c[] = { "hzskbnafzwsu.com^", NULL };
const char *m2a0eec8d[] = { "finextra.com^", "^pantiles^", NULL };
const char *m2a0f9247[] = { "/affiliate-assets/banner/", NULL };
const char *m2a0fde55[] = { "ytconv.net/", "google_ads.js", NULL };
const char *m2a101fa5[] = { "/trackpidv3.", NULL };
const char *m2a10fc2 [] = { "iagvkdeienla.com^", NULL };
const char *m2a111c51[] = { "eporner.com/pop.php", NULL };
const char *m2a1124db[] = { "js.vpro.nl/vpro/", "/statcounter.js?", NULL };
const char *m2a113e0 [] = { "adv.nexthardware.com^", NULL };
const char *m2a12c0a4[] = { "okwljypglchl.com^", NULL };
const char *m2a16483e[] = { "4archive.org/js/extension.min.js", NULL };
const char *m2a165482[] = { "bbc.com^", "^logoDupontSmall.png", NULL };
const char *m2a169d05[] = { "/script/ads_", NULL };
const char *m2a16e05a[] = { "injuredcandy.com^", NULL };
const char *m2a176f19[] = { "/Redirect.a1b?", NULL };
const char *m2a1bfb9b[] = { "webterren.com/webdig.js?", NULL };
const char *m2a1c9e90[] = { "targeterra.info^", NULL };
const char *m2a1cd718[] = { "expreview.com/exp2/", NULL };
const char *m2a1ec09f[] = { "sponsors.thoughtsmedia.com^", NULL };
const char *m2a213773[] = { "yfezqijah.bid^", NULL };
const char *m2a226a83[] = { "rsscache.com/Section/Stats/", NULL };
const char *m2a2311a1[] = { "gals4free.net/images/banners/", NULL };
const char *m2a26d173[] = { "/ads.jsp", NULL };
const char *m2a281698[] = { "thecommonsenseshow.com/siteupload/", "/adsqmetals.jpg", NULL };
const char *m2a28ebc6[] = { "edw.insideline.com^", NULL };
const char *m2a2c1fdc[] = { "/pixelstats/", NULL };
const char *m2a2f5c9a[] = { "boomerang.com.au^", NULL };
const char *m2a2fdc6c[] = { "/global/ads.", NULL };
const char *m2a3007  [] = { "bwpqqofejekh.com^", NULL };
const char *m2a3099d5[] = { "/advert5.", NULL };
const char *m2a31aa0b[] = { "awxjpkxoqfwaj.bid^", NULL };
const char *m2a32009 [] = { "pawxrbexeylzn.com^", NULL };
const char *m2a353128[] = { "imonitor.nethost.cz^", NULL };
const char *m2a353ec0[] = { "imagefruit.com^", "^pops.js", NULL };
const char *m2a35b11c[] = { "/sstlm8.sst?", NULL };
const char *m2a36fd74[] = { "allmyvideos.net/js/ad_", NULL };
const char *m2a379bb5[] = { "i5rl5lf.com^", NULL };
const char *m2a3a5b9d[] = { "-ads-rotator/", NULL };
const char *m2a3af899[] = { "gde.ru/isapi/tracker.dll?", NULL };
const char *m2a3cf2cf[] = { "instana.io^", NULL };
const char *m2a3dfe50[] = { "populatecpm.com^", NULL };
const char *m2a3e29dc[] = { "/data/init2?site_id=", NULL };
const char *m2a3f2b65[] = { "/xgenius.", NULL };
const char *m2a3f58ef[] = { "hljiofrtqenc.com^", NULL };
const char *m2a4098f0[] = { "needle.com/pageload?", NULL };
const char *m2a415ed5[] = { "fhserve.com^", NULL };
const char *m2a418946[] = { "trymynewspirit.com^", NULL };
const char *m2a42876d[] = { "api.bitp.it^", NULL };
const char *m2a42eda8[] = { "heyoya.com^", "^aff_id^", NULL };
const char *m2a4491a3[] = { "/webad.", NULL };
const char *m2a44da18[] = { "stats.yourminis.com^", NULL };
const char *m2a4502f1[] = { "das5ku9q.com^", NULL };
const char *m2a46db4a[] = { "uptolike.com/widgets/", "/imp?", NULL };
const char *m2a490e58[] = { "shelterstraw.com^", NULL };
const char *m2a4a6b76[] = { "ezknqsblzmsl.com^", NULL };
const char *m2a4d21a6[] = { "hotkellymadison.com^", "^kelly1.jpg", NULL };
const char *m2a4dbe97[] = { "karisimbi.net^", NULL };
const char *m2a50de32[] = { "beacon.gcion.com^", NULL };
const char *m2a523d14[] = { "amazon.com/gp/forum/email/tracking?", NULL };
const char *m2a5286c [] = { "safelinkwireless.com/enrollment/", "/GoogleAnalytics.js", NULL };
const char *m2a536409[] = { "voss.collegehumor.com^", NULL };
const char *m2a5423b1[] = { "supertop100.com^", NULL };
const char *m2a56372 [] = { "ptkwepmv.bid^", NULL };
const char *m2a5757b2[] = { "hongfire.com/banner/", NULL };
const char *m2a59041d[] = { "ad.nachtagenten.de^", NULL };
const char *m2a5a2ac9[] = { "sig.atdmt.com^", NULL };
const char *m2a5bb54c[] = { "mygaming.co.za/news/wp-content/wallpapers/", NULL };
const char *m2a5df055[] = { "xhamster.com/embed.log/", NULL };
const char *m2a5e7ee8[] = { "_764x70.", NULL };
const char *m2a5ebf2e[] = { "fqpteozo.com^", NULL };
const char *m2a60e3a5[] = { "/wtid.js", NULL };
const char *m2a62fbc6[] = { "-euads.", NULL };
const char *m2a665891[] = { "/webtag.js", NULL };
const char *m2a66f350[] = { "/cdn-cgi/pe/bag2?", ".google-analytics.com", NULL };
const char *m2a66f37b[] = { "auditoire.ph^", NULL };
const char *m2a6a09b5[] = { "agar.io^", "ad", NULL };
const char *m2a6a386f[] = { "rbdmtydtobai.com^", NULL };
const char *m2a6a7143[] = { "/adbriteinc.", NULL };
const char *m2a6a82e8[] = { "trafficvance.com/?", NULL };
const char *m2a6a9747[] = { "swahobrjdddri.com^", NULL };
const char *m2a6ad7e4[] = { "profitpeelers.com^", NULL };
const char *m2a6cb88d[] = { "/loadadwiz.", NULL };
const char *m2a6d7f2b[] = { "craveonline.com/wp-content/plugins/bwp-minify/", NULL };
const char *m2a70e1f7[] = { "adpdx.com^", NULL };
const char *m2a72b0bb[] = { "eylyitpslpqu.com^", NULL };
const char *m2a72f21f[] = { "tube8.com/penthouse/", NULL };
const char *m2a72f4be[] = { "fpqippsowc.bid^", NULL };
const char *m2a731ae5[] = { "wcabsbogwfxv.com^", NULL };
const char *m2a753a3d[] = { ".popupvideoad.", NULL };
const char *m2a757c95[] = { "lightad.co.kr^", NULL };
const char *m2a768650[] = { "theads.me/www/delivery/", NULL };
const char *m2a7bfb57[] = { "hzxtamstwecry.bid^", NULL };
const char *m2a7c1681[] = { "video44.net/gogo/a_d_s.", NULL };
const char *m2a7c1d27[] = { "opdmxlsdzd.bid^", NULL };
const char *m2a7e05b4[] = { "ad.technoratimedia.com^", NULL };
const char *m2a7e5cb8[] = { "freestats.ws^", NULL };
const char *m2a7e62d0[] = { "/webstats/track.php?", NULL };
const char *m2a7e8b96[] = { "ebdr3.com^", NULL };
const char *m2a7efff4[] = { "/ThirdPartyTracking.", NULL };
const char *m2a80698f[] = { "uyeitlxsham.bid^", NULL };
const char *m2a80af01[] = { "red-tube.com/popunder/", NULL };
const char *m2a846589[] = { "tracking.ladies.de^", NULL };
const char *m2a874b75[] = { "ultrabrown.com/images/adheader.jpg", NULL };
const char *m2a885922[] = { "ads.linkedin.com^", NULL };
const char *m2a891ce [] = { "a35e6f8ef7a43f24c49.com^", NULL };
const char *m2a8b2fa1[] = { "/ads/exit.", NULL };
const char *m2a8c0e82[] = { "globaladv.net^", NULL };
const char *m2a8dcbb6[] = { "exe.bid^", NULL };
const char *m2a900254[] = { "eniaypwywduf.com^", NULL };
const char *m2a90ae78[] = { "srv.yavli.com^", NULL };
const char *m2a93c3e2[] = { "flii.by/thumbs/image/", "_300x250.", NULL };
const char *m2a93cd39[] = { "google.com/pagead/", NULL };
const char *m2a94cc8a[] = { "cdnfarm18.com^", NULL };
const char *m2a96ad27[] = { "thepaper24-7.com/SiteImages/Banner/", NULL };
const char *m2a985639[] = { "lnglwoexxrsv.com^", NULL };
const char *m2a986250[] = { "sanksvohixxnlf.com^", NULL };
const char *m2a99297b[] = { "_ads_reporting.", NULL };
const char *m2a99c37e[] = { "/yahoo_marketing.js", NULL };
const char *m2a9a26f5[] = { "&ad_url=", NULL };
const char *m2a9b45c [] = { "femalefirst.co.uk/widgets/", NULL };
const char *m2a9b696d[] = { "/snowman.gif?p=", NULL };
const char *m2a9bbbca[] = { "/affiliate/track?", NULL };
const char *m2a9ca462[] = { "click.uol.com.br^", NULL };
const char *m2a9d13fa[] = { "trackpprofile.com^", NULL };
const char *m2a9e3efa[] = { "img.promoddl.com^", NULL };
const char *m2aa133ac[] = { "openx.com^", NULL };
const char *m2aa17c37[] = { "/track_metric/", NULL };
const char *m2aa26d19[] = { "hit2map.com^", NULL };
const char *m2aa2f207[] = { "_files/ad.", NULL };
const char *m2aa30470[] = { "ads.yimg.com^", "^search^b^syc_logo_2.gif", NULL };
const char *m2aa49ff9[] = { "phncdn.com/js/karmaInfo/", NULL };
const char *m2aa50865[] = { "box.com/gen204?", NULL };
const char *m2aa5e5bd[] = { "qelllwrite.com^", NULL };
const char *m2aa72490[] = { "bnr.sys.lv^", NULL };
const char *m2aa7725f[] = { "merchenta.com^", NULL };
const char *m2aa79b53[] = { "tracking.ecookie.fr^", NULL };
const char *m2aa7ea31[] = { "-ads-iframe.", NULL };
const char *m2aa89411[] = { "/newsite/ads/", NULL };
const char *m2aaa0179[] = { "/counter/r.pl", NULL };
const char *m2aab89b9[] = { "vaoajrwmjzxp.com^", NULL };
const char *m2aac5043[] = { "newtopsites.com^", NULL };
const char *m2aae29d0[] = { "/cdn-cgi/pe/bag2?r", "mellowads.com", NULL };
const char *m2aaf444f[] = { "fypbjnwbuz.bid^", NULL };
const char *m2ab364d [] = { "nyfsjqxopdzvvm.bid^", NULL };
const char *m2ab4727 [] = { "top-fwz1.mail.ru^", NULL };
const char *m2ab56030[] = { "vgckzqudqhfr.com^", NULL };
const char *m2ab5e0d [] = { "vtcquvxsaosz.com^", NULL };
const char *m2ab62c96[] = { "bigrock.in/affiliate/", NULL };
const char *m2ab7b0ef[] = { "facebookofsex.com^", NULL };
const char *m2abb442f[] = { "brothersoft.com^", "^softsale^", NULL };
const char *m2abbb3bc[] = { "subpixel.4players.de^", NULL };
const char *m2abce109[] = { "xojwkixxdkx.com^", NULL };
const char *m2abd8ceb[] = { "thesuburban.com/universe/addsspace/", NULL };
const char *m2abd930b[] = { ".a3s?n=", "&zone_id=", NULL };
const char *m2abeba9d[] = { "fieldpprofile.com^", NULL };
const char *m2abec306[] = { "/generateadtag.", NULL };
const char *m2abfbaa3[] = { "vintage-erotica-forum.com/clientscript/vbulletin_textedit.js?", NULL };
const char *m2ac32bd9[] = { "zthnscjdamcolo.com^", NULL };
const char *m2ac514f0[] = { "referrer.disqus.com^", NULL };
const char *m2ac52956[] = { "/martypixel?", NULL };
const char *m2ac53512[] = { "/direct_ads.", NULL };
const char *m2ac559ff[] = { "-small-ad.", NULL };
const char *m2ac5d6dd[] = { "/serveads.", NULL };
const char *m2ac693c9[] = { "zip-zip-swan.com^", NULL };
const char *m2ac7dff9[] = { "singlesexdates.com^", NULL };
const char *m2ac8d832[] = { "/ad_left_", NULL };
const char *m2acc1e3b[] = { "lqw.me^", NULL };
const char *m2acd5f75[] = { "adreactor.com^", NULL };
const char *m2acde80a[] = { "vgqwwfkkgvufn.bid^", NULL };
const char *m2ad00399[] = { "installads.net^", NULL };
const char *m2ad06882[] = { "/247px.js", NULL };
const char *m2ad13e67[] = { "userscloud.com/sw.js", NULL };
const char *m2ad16a93[] = { "/searchad.", NULL };
const char *m2ad33b99[] = { "/adtop728.", NULL };
const char *m2ad3465 [] = { "173.225.186.54^", NULL };
const char *m2ad470ca[] = { "-480x60.", NULL };
const char *m2ad4f07b[] = { "trackyourstats.com^", NULL };
const char *m2ad60c13[] = { "yktkodofnikf.com^", NULL };
const char *m2ad972fe[] = { "acceptableads.pw^", NULL };
const char *m2adbd1f7[] = { "w88.go.com^", NULL };
const char *m2add430f[] = { "atsfi.de^", NULL };
const char *m2ae25d8a[] = { "marketingsolutions.yahoo.com^", NULL };
const char *m2ae39755[] = { "log.player.cntv.cn/stat.html?", NULL };
const char *m2ae3f427[] = { "aqtnrnuhqfaf.bid^", NULL };
const char *m2ae55db2[] = { "xbljpezkd.bid^", NULL };
const char *m2ae5b27b[] = { "pwizshlkrpyh.com^", NULL };
const char *m2ae72457[] = { "lb-69.com/pics/", NULL };
const char *m2ae97407[] = { "_ComScore.", NULL };
const char *m2aec37ee[] = { "alphabaseinc.com/images/display_adz/", NULL };
const char *m2aeff7ad[] = { "suite101.de/tracking/", NULL };
const char *m2af1225e[] = { "cwkuki.com^", NULL };
const char *m2af3e391[] = { "dpsq2uzakdgqz.cloudfront.net^", NULL };
const char *m2af53065[] = { "panyeri.info^", NULL };
const char *m2af64e10[] = { "/nielsen_geotarget/", NULL };
const char *m2af663d0[] = { "adlook.net^", NULL };
const char *m2af6a890[] = { "cam4tracking.com^", NULL };
const char *m2af92c0a[] = { "/google_analytics-bc.swf", NULL };
const char *m2af990cc[] = { "_ad_position_", NULL };
const char *m2afce9c1[] = { "thefrisky.com/js/adspaces.min.js", NULL };
const char *m2afed648[] = { "/script/track?url=", NULL };
const char *m2b01c4e1[] = { "xiebddgbseoxa.com^", NULL };
const char *m2b01df67[] = { "-advertise.", NULL };
const char *m2b02846d[] = { "pshared.5min.com/Scripts/OnePlayer/Loggers/ComScore.Viewability.js", NULL };
const char *m2b05fafc[] = { "_300_250_", NULL };
const char *m2b070df2[] = { "ad-411.com^", NULL };
const char *m2b07df13[] = { "desk.cmix.org^", NULL };
const char *m2b0995c5[] = { "/WebLogWriter.", NULL };
const char *m2b0b64b [] = { "/adsummos.", NULL };
const char *m2b0cb046[] = { "/ads/config/", NULL };
const char *m2b110680[] = { "pardaphash.com/direct/tracker/add/", NULL };
const char *m2b11f324[] = { "iroktywi.bid^", NULL };
const char *m2b120abb[] = { "adrecover.com^", NULL };
const char *m2b135689[] = { "broadbandchoices.co.uk/track.js", NULL };
const char *m2b1358a1[] = { "go2euroshop.com^", NULL };
const char *m2b141ff [] = { "pagead2.googlesyndication.com/pagead/", "/show_ads_impl.js", NULL };
const char *m2b1445a7[] = { "remodelista.com/media/js/libs/ga_social_tracking.js", NULL };
const char *m2b166e6b[] = { "hplgpoicsnea.com^", NULL };
const char *m2b167928[] = { "/peeltl.", NULL };
const char *m2b16a666[] = { "_advertising.", NULL };
const char *m2b1730e8[] = { "deximedia.com^", NULL };
const char *m2b1a3325[] = { "oneopenclose.click^", NULL };
const char *m2b1d8656[] = { "analyze.full-marke.com^", NULL };
const char *m2b1de28b[] = { "sxdpyazzofu.com^", NULL };
const char *m2b1f0d60[] = { "elephantqueue.com^", NULL };
const char *m2b1f8a1e[] = { "fullonsms.com/blank.php", NULL };
const char *m2b1f9f3b[] = { "/adrolays.", NULL };
const char *m2b21af17[] = { "miniusa.com^", "^trackDeeplink.gif^", NULL };
const char *m2b23739f[] = { "systemed.fr/assets/js/advertisement", NULL };
const char *m2b25fea0[] = { "adimperia.com^", NULL };
const char *m2b275e4a[] = { "amazonaws.com/analytics.", NULL };
const char *m2b287b0a[] = { "teknikor.com/content/wp-content/themes/", "-adv.jpg", NULL };
const char *m2b29f39 [] = { "submityourflicks.com/banner/", NULL };
const char *m2b2afa01[] = { "adzintext.com^", NULL };
const char *m2b2e559f[] = { "easytracking.de^", NULL };
const char *m2b2f4946[] = { "ksveztrxudtt.com^", NULL };
const char *m2b313736[] = { "putana.cz/banners/", NULL };
const char *m2b333fad[] = { "lgogujahrnxr.bid^", NULL };
const char *m2b36d16c[] = { "bfzuuuuhvexxs.com^", NULL };
const char *m2b36ef80[] = { "jsrdn.com/i/1.gif?", NULL };
const char *m2b379386[] = { "macromill.com/imp/", NULL };
const char *m2b383a50[] = { "hsyjdpgetl.bid^", NULL };
const char *m2b38d7ed[] = { "g.itespresso.fr^", NULL };
const char *m2b3ac66a[] = { "doubleclick.net^", "^ndm.tcm^video;", NULL };
const char *m2b3b460b[] = { "chameleon.ad/demo/", NULL };
const char *m2b3d9a18[] = { "nikkiscash.com^", NULL };
const char *m2b41a165[] = { "whitepages.com^", "^google_adsense.js^", NULL };
const char *m2b42af58[] = { "jjydbqlzz.com^", NULL };
const char *m2b42c80 [] = { "bestsearch.net^", NULL };
const char *m2b42d504[] = { "d191y0yd6d0jy4.cloudfront.net^", NULL };
const char *m2b466859[] = { "2c6bcbbb82ce911.com^", NULL };
const char *m2b46cfa [] = { "laconiadailysun.com/images/banners/", NULL };
const char *m2b472e77[] = { "/dc-storm/aff.", NULL };
const char *m2b48fec9[] = { "/b/ss/", "=referrers&", NULL };
const char *m2b4a3433[] = { "vuiads.info^", NULL };
const char *m2b4a8ac5[] = { "tipico.", "?affiliateId=", NULL };
const char *m2b4d0662[] = { "tracking.allposters.com^", NULL };
const char *m2b4ed2b3[] = { "rulgltvmpzig.com^", NULL };
const char *m2b519799[] = { "prepperwebsite.com/wp-content/uploads/", "-250x250.jpg", NULL };
const char *m2b55ad5b[] = { "uqhtuahgfmcx.com^", NULL };
const char *m2b57651b[] = { "-ad-sidebar-", NULL };
const char *m2b585bb8[] = { "video.unrulymedia.com/wildfire_", NULL };
const char *m2b5989c6[] = { "stat-counter.tass-online.ru^", NULL };
const char *m2b5af3c7[] = { "egqvfdht.bid^", NULL };
const char *m2b5be403[] = { "channeladvisor.com^", "^GetAds^", NULL };
const char *m2b5ce56b[] = { "/sponsorsgif.", NULL };
const char *m2b5f0c13[] = { "aerobins.com^", NULL };
const char *m2b5fdfe6[] = { "/aspbanner_inc.asp?", NULL };
const char *m2b602166[] = { "zupeaoohmntp.com^", NULL };
const char *m2b654e51[] = { "/clicklog_", NULL };
const char *m2b6596d7[] = { "tracking.unrealengine.com/tracking.js", NULL };
const char *m2b676991[] = { "hawaii-scuba.com/ads_styles.css", NULL };
const char *m2b68f263[] = { "autoscout24.", "/all.js.aspx?m=css&", "=/stylesheets/adbanner.css", NULL };
const char *m2b69e50d[] = { "suddership.com^", NULL };
const char *m2b6c1ddc[] = { "vcstar.com/metrics/", NULL };
const char *m2b6ef855[] = { "widgets.outbrain.com/outbrain.js", NULL };
const char *m2b6f05a2[] = { "adimpression.net^", NULL };
const char *m2b6f40b8[] = { "tqwuasyvwebt.bid^", NULL };
const char *m2b71606f[] = { "sp.jsonline.com^", NULL };
const char *m2b733ffa[] = { "zwaar.org^", NULL };
const char *m2b73f8e4[] = { "imx.to/js/bootstrap.min.js", NULL };
const char *m2b752e76[] = { "clotraiam.website^", NULL };
const char *m2b767ee4[] = { "/trax.gif?", NULL };
const char *m2b768b07[] = { "uavqdzorwish.com^", NULL };
const char *m2b79719a[] = { "collector.sspinc.io^", NULL };
const char *m2b7a58c1[] = { "sify.com^", "^gads_", NULL };
const char *m2b7a6d81[] = { "/bannerfarm/", NULL };
const char *m2b7ca6ea[] = { "sdflxcvety.com^", NULL };
const char *m2b7e0e63[] = { "mysuburbanlife.com/flyermodules?", NULL };
const char *m2b82fffd[] = { "/addons/ads/", NULL };
const char *m2b853729[] = { "109.236.82.94^", NULL };
const char *m2b8556db[] = { "abebooks.com/timer.gif?", NULL };
const char *m2b86a7a8[] = { "/topads_", NULL };
const char *m2b86b816[] = { "/adswidejs.", NULL };
const char *m2b872e82[] = { "telemetryverification.net^", NULL };
const char *m2b87d9a [] = { "ad.yourmedia.com^", NULL };
const char *m2b88671f[] = { "canadianlisted.com/css/", "/ad/index.css", NULL };
const char *m2b8a957c[] = { "/cgi-bin/ad/", NULL };
const char *m2b8b0ae4[] = { "/HomeStaticAds/", NULL };
const char *m2b8b8f65[] = { "web-bird.jp^", NULL };
const char *m2b8cf732[] = { "beeftransmission.com^", NULL };
const char *m2b8d6e4c[] = { "emv2.com/P?", NULL };
const char *m2b91375e[] = { "letv.com/op?", NULL };
const char *m2b9395d5[] = { "/ping/?p=", NULL };
const char *m2b947dc1[] = { "webcounter.ws^", NULL };
const char *m2b956ac3[] = { "v.emedia.cn^", NULL };
const char *m2b9656ca[] = { "imgleech.com/ads/banner.jpg?", NULL };
const char *m2b96a955[] = { "cheapsalesconsulting.com/adaptive.php?", NULL };
const char *m2b98f6b8[] = { "deliverylizer.com^", NULL };
const char *m2b99bbba[] = { "spoonful.com^", "^tracking.js", NULL };
const char *m2b9b736a[] = { "ebookshare.net^", "^streamdirect160x600_", NULL };
const char *m2b9b95bf[] = { "/logview_new.js", NULL };
const char *m2b9d0c09[] = { "proxy-list.org/img/isellsite.gif", NULL };
const char *m2b9d393 [] = { "/callads5.", NULL };
const char *m2ba10d44[] = { "/exelate.htm?", NULL };
const char *m2ba10f84[] = { "123rf.com/tr/", NULL };
const char *m2ba2440c[] = { "jheberg.net/img/mp.png", NULL };
const char *m2ba26b31[] = { "roadandtrack.com^", "^RTdartSite.js", NULL };
const char *m2ba386b1[] = { "beacon.indieclicktv.com^", NULL };
const char *m2ba39c95[] = { "he2d.com^", NULL };
const char *m2ba3e70b[] = { "idigger.qtmojo.com^", NULL };
const char *m2ba610f8[] = { "decryptedtech.com/images/banners/", NULL };
const char *m2ba9a336[] = { "/ads300x250px.", NULL };
const char *m2bac8b06[] = { "bb1acb0ea5ddb1fed8.com^", NULL };
const char *m2bad3094[] = { "aftonbladet.se/trafikfonden/", NULL };
const char *m2bad772c[] = { "lnkgt.com^", NULL };
const char *m2bb177d6[] = { "itop.cz^", NULL };
const char *m2bb3ee66[] = { "/redirect_awe.", NULL };
const char *m2bb45a6f[] = { "firefeeder.com^", NULL };
const char *m2bb4f333[] = { "lookbook.nu/show_leaderboard.html", NULL };
const char *m2bb7faa3[] = { "haystax.com/components/leaflet/heatmap.js", NULL };
const char *m2bb87826[] = { "/googleads3widetext.", NULL };
const char *m2bb9905d[] = { "-advertising_", NULL };
const char *m2bba1679[] = { "muoyeoyymfwwp.bid^", NULL };
const char *m2bbc25a3[] = { "tubedspots.com^", NULL };
const char *m2bbc3a59[] = { "_ad6.", NULL };
const char *m2bbcb45c[] = { "yasnxwjtjbx.com^", NULL };
const char *m2bbf4237[] = { "w4.com^", NULL };
const char *m2bc18ae4[] = { "/vecapture.js", NULL };
const char *m2bc39fe3[] = { "adsremote.scrippsnetworks.com/html.ng/adtype=", "&playertype=", NULL };
const char *m2bc6fa2c[] = { "adultvideotorrents.com/assets/blockblock/advertisement.js", NULL };
const char *m2bc77013[] = { "/servlet/ajrotator/", NULL };
const char *m2bc7b36e[] = { "yupptv.com^yupptvreports^stats.php^", NULL };
const char *m2bc90641[] = { "thejournal.ie/media/hpto/", NULL };
const char *m2bcabca0[] = { "advertisingiq.com^", NULL };
const char *m2bcb98d9[] = { "mightydeals.s3.amazonaws.com/md_adv/", NULL };
const char *m2bcbaeff[] = { "pro-gmedia.com^", "^skins^", NULL };
const char *m2bcc225b[] = { "/wired/ads/", NULL };
const char *m2bcc4825[] = { "qgmrchjuqro.bid^", NULL };
const char *m2bcf2028[] = { "kzzqkhxjeytu.com^", NULL };
const char *m2bd053fa[] = { "/Ads.ashx", NULL };
const char *m2bd0bd16[] = { "phncdn.com/www-static/js/user-friend-requests.js?", NULL };
const char *m2bd121f0[] = { "-ad-random/", NULL };
const char *m2bd1678e[] = { "_effectLog-", NULL };
const char *m2bd21762[] = { "broadboundary.com^", NULL };
const char *m2bd30453[] = { "kolition.com^", NULL };
const char *m2bd33871[] = { "pnet.co.za/js/ga.js", NULL };
const char *m2bd3af03[] = { "xxxhdd.com/player_banners/", NULL };
const char *m2bd5cb1e[] = { "iokggekuz.bid^", NULL };
const char *m2bd66c90[] = { ".utils.ads.", NULL };
const char *m2bd6a571[] = { "tracker.pinnaclesports.com^", NULL };
const char *m2bd72bc7[] = { "xcxepcbypxwf.com^", NULL };
const char *m2bd8eb4 [] = { "hd-plugin.com^", NULL };
const char *m2bd90774[] = { "stattds.club^", NULL };
const char *m2bd9ce25[] = { "gawkerassets.com^", "^background.jpg", NULL };
const char *m2be59a54[] = { "netflix.com/RegisterActionImpression?", NULL };
const char *m2be5ded2[] = { "&clicktag=http", NULL };
const char *m2be67837[] = { "/top_ads_", NULL };
const char *m2be70a22[] = { "azfmulmqcz.bid^", NULL };
const char *m2be980da[] = { "theoldie.co.uk/Banners/", NULL };
const char *m2bea48a9[] = { "statcounter.com/js/fusioncharts.js", NULL };
const char *m2beb50f4[] = { "kendrickcoleman.com/images/banners/", NULL };
const char *m2bee4ea1[] = { "putascaseiras.com/botao/", NULL };
const char *m2bf1a436[] = { "warfacco.com^", NULL };
const char *m2bf33dc6[] = { "levisites.com^", NULL };
const char *m2bf3960d[] = { "mzhyrgyo.bid^", NULL };
const char *m2bf3b512[] = { "eyjuwcrnu.bid^", NULL };
const char *m2bf914da[] = { "experteerads.com^", NULL };
const char *m2bf9d48b[] = { "zappos.com/karakoram/js/main.", NULL };
const char *m2bfba73d[] = { "sascdn.com/video/", NULL };
const char *m2bfd5561[] = { "ef867a1be4f83922.com^", NULL };
const char *m2bfd68f8[] = { "/topads/", NULL };
const char *m2bfd7468[] = { "dulcetcgvcxr.com^", NULL };
const char *m2bfdd334[] = { "geoip.masslive.com^", NULL };
const char *m2bfe9a21[] = { "/adboxbk.", NULL };
const char *m2bff02c0[] = { ".zm/ads/", NULL };
const char *m2c004699[] = { "airspacemag.com/g/g/button/", NULL };
const char *m2c0060bb[] = { "tmvtp.com^", NULL };
const char *m2c00da7a[] = { "anogjkubvdfe.com^", NULL };
const char *m2c013fc8[] = { "gdixpvfqbhun.com^", NULL };
const char *m2c032a65[] = { "/stat/inserthit.", NULL };
const char *m2c03349b[] = { "cdn-analytics.pl^", NULL };
const char *m2c04b35c[] = { "/468x280.", NULL };
const char *m2c052440[] = { "lead-tracking.biz^", NULL };
const char *m2c06ba8f[] = { "dailycaller.com/wp-content/plugins/advertisements/", NULL };
const char *m2c0ac31 [] = { ".nz/ads/", NULL };
const char *m2c0c05d1[] = { "vintage-erotica-forum.com/clientscript/vbulletin_read_marker.js?", NULL };
const char *m2c0c1259[] = { "infosniper.net/locate-ip-on-map.php", NULL };
const char *m2c0ccc77[] = { "/sponsored_by.", NULL };
const char *m2c0d4e23[] = { "ad.lupa.cz^", NULL };
const char *m2c0d87a7[] = { "/top_ads/", NULL };
const char *m2c0e8a7 [] = { "tongji.mafengwo.cn^", NULL };
const char *m2c0fc463[] = { "top100.mrwebmaster.it^", NULL };
const char *m2c121137[] = { "gsspat.jp^", NULL };
const char *m2c13656a[] = { "/thirdpartyads/", NULL };
const char *m2c144e64[] = { "dynad.net^", NULL };
const char *m2c14a1a3[] = { "blogscounter.com^", NULL };
const char *m2c161e69[] = { "/home/sponsor_", NULL };
const char *m2c16f5c1[] = { "pussl8.com^", NULL };
const char *m2c17099f[] = { "datashreddergold.com^", NULL };
const char *m2c183ed0[] = { "/advertisement.js", NULL };
const char *m2c196548[] = { "influid.co^", NULL };
const char *m2c1c879a[] = { "ads.deltha.hu^", NULL };
const char *m2c214a23[] = { "watchcartoononline.com^", "^530x90.", NULL };
const char *m2c246c08[] = { "pressdisplay.com/advertising/showimage.aspx?", NULL };
const char *m2c24ad05[] = { "google.com/adsense/search/async-ads.js", NULL };
const char *m2c27bf36[] = { "dota-trade.com/img/branding_", NULL };
const char *m2c29019e[] = { "tracking.tchibo.de^", NULL };
const char *m2c2d31fe[] = { "vswebapp.com^", NULL };
const char *m2c2d9ba2[] = { "iwantuonly.com^", NULL };
const char *m2c2e186b[] = { "/StatisticService.m?", NULL };
const char *m2c2f41bc[] = { "reytata.ru^", NULL };
const char *m2c2f7a0b[] = { "static2.vidto.me^", NULL };
const char *m2c3019e5[] = { "webvisor.com^", NULL };
const char *m2c310ece[] = { "peredest.com^", NULL };
const char *m2c326c62[] = { "netasdesalim.com/js/netas", NULL };
const char *m2c346bff[] = { "mlstat.com^", NULL };
const char *m2c353ed7[] = { "adtechus.com/dt/common/DACMultiAdPlugin.js", NULL };
const char *m2c35ac8a[] = { "pejqoq4cafo3bg9yqqqtk5e6s6.com^", NULL };
const char *m2c381dda[] = { "bustnow.com/xv/ad/", NULL };
const char *m2c38496e[] = { "_advertise-", NULL };
const char *m2c388c98[] = { "track2.mycliplister.com^", NULL };
const char *m2c3a8805[] = { "_advertise.", NULL };
const char *m2c3b5b4b[] = { "jbarrxmpmmekwh.bid^", NULL };
const char *m2c3d819a[] = { "rapidtvnews.com^", "BannerAd.", NULL };
const char *m2c3de0fe[] = { "adshost.site^", NULL };
const char *m2c3f6fe8[] = { "bestcontentcompany.top^", NULL };
const char *m2c403475[] = { "ojooo.com^", "^banner_", NULL };
const char *m2c403619[] = { "cybermonitor.com^", NULL };
const char *m2c426a95[] = { "wvxnvnrsahfd.bid^", NULL };
const char *m2c42ccb5[] = { "datvantage.com^", NULL };
const char *m2c446486[] = { "/analytics-cdn.", NULL };
const char *m2c45356c[] = { "/sponsoredbanner/", NULL };
const char *m2c45d09e[] = { "personage.name^", NULL };
const char *m2c47aced[] = { "/tacoda_", NULL };
const char *m2c47dcbe[] = { "applegate.co.uk/javascript/dcs/track.js", NULL };
const char *m2c47e09e[] = { "dcad.watersoul.com^", NULL };
const char *m2c4a0bfb[] = { "ads.mp.mydas.mobi^", NULL };
const char *m2c4a24cd[] = { "phncdn.com/jquery-", NULL };
const char *m2c4c85e8[] = { "byzoo.org^", NULL };
const char *m2c4e583 [] = { "prf.hn^", NULL };
const char *m2c50a0e [] = { "messianictimes.com/images/banners/", NULL };
const char *m2c50cb17[] = { "/websie-ads-", NULL };
const char *m2c50d5ce[] = { "baf3667dbc6a0bc21e0.com^", NULL };
const char *m2c52be78[] = { "gxqjoqpkexn.bid^", NULL };
const char *m2c531379[] = { "ping.ublock.org^", NULL };
const char *m2c5479c5[] = { "/trclnk.js", NULL };
const char *m2c551695[] = { "/ad/bottom.", NULL };
const char *m2c56b11d[] = { "wrhpnrkdkbqi.com^", NULL };
const char *m2c5826fa[] = { "aone-soft.com/style/images/ad", ".jpg", NULL };
const char *m2c584af5[] = { "kavijaseuranta.fi^", NULL };
const char *m2c5aece6[] = { "sp.yorkdispatch.com^", NULL };
const char *m2c5bd47a[] = { "/youradhere.", NULL };
const char *m2c5dd54a[] = { ".aspx?ad=", NULL };
const char *m2c5e6db3[] = { "clrstm.com^", NULL };
const char *m2c627dfc[] = { "a.unanimis.co.uk^", NULL };
const char *m2c629539[] = { "doubleclick.net^pfadx^mc.channelnewsasia.com^", NULL };
const char *m2c62e013[] = { "mrvzisfsrvs.bid^", NULL };
const char *m2c63d3ed[] = { "_ads.html", NULL };
const char *m2c65c8ea[] = { "fileice.net/js/advertisement.js", NULL };
const char *m2c65db9d[] = { "zmh.zope.net^", NULL };
const char *m2c668159[] = { "allmovieportal.com/dynbanner.", NULL };
const char *m2c6833ba[] = { "xttfbyjird.bid^", NULL };
const char *m2c69aa4f[] = { "&ad_zones=", NULL };
const char *m2c6a10af[] = { "csr.onet.pl^", NULL };
const char *m2c6eb49e[] = { "/containertag?", NULL };
const char *m2c71f813[] = { "dacqmkmsjajm.com^", NULL };
const char *m2c737404[] = { "jobfinderph.com^", "^banners^", NULL };
const char *m2c754d63[] = { "/gsnads-", NULL };
const char *m2c75ed37[] = { "/stat/tracker.", NULL };
const char *m2c76de5f[] = { "prod-skybet.s3.amazonaws.com^", NULL };
const char *m2c77d68e[] = { "/ads-leader", NULL };
const char *m2c78288b[] = { "aeuiazspafmbu.com^", NULL };
const char *m2c784c6a[] = { "binbox.io/public/img/promo/", NULL };
const char *m2c79b1f3[] = { "b5ae848728034caddca.com^", NULL };
const char *m2c79eead[] = { "htabtzmi.bid^", NULL };
const char *m2c7d6519[] = { "vmhadwuuj.com^", NULL };
const char *m2c7ed73a[] = { "/ad.php?zone", NULL };
const char *m2c809155[] = { "fwix.com^", "^trackclicks_", NULL };
const char *m2c80b212[] = { "kdliker.com/js/advert.js", NULL };
const char *m2c80b4d8[] = { "/adpanel/", NULL };
const char *m2c810906[] = { "guoijslfm.bid^", NULL };
const char *m2c8246e3[] = { "audience.newscgp.com^", NULL };
const char *m2c82da15[] = { "cs.exposedontape.com^", NULL };
const char *m2c838a54[] = { "omarsys.com^", NULL };
const char *m2c840a4b[] = { "google-rank.org^", NULL };
const char *m2c844ab0[] = { "ad.digitallook.com^", NULL };
const char *m2c856795[] = { "03e7e4c306f0d34242d.site^", NULL };
const char *m2c856c7f[] = { "c.wen.ru^", NULL };
const char *m2c85cde [] = { "sgpbbfdchy.com^", NULL };
const char *m2c866846[] = { "alpinedrct.com^", NULL };
const char *m2c86b8a6[] = { "gumgum.com^", NULL };
const char *m2c87be59[] = { "pcwelt.de^", "^pic.gif^", NULL };
const char *m2c88fbc6[] = { "computerhelp.com/temp/banners/", NULL };
const char *m2c8bcddf[] = { "ipcounter.de^", NULL };
const char *m2c8d0093[] = { "rocks.io^", NULL };
const char *m2c8d5e32[] = { "netshelter.net^", NULL };
const char *m2c938477[] = { "aufyuiavvkf.bid^", NULL };
const char *m2c94c9f3[] = { "123greetings.com/usr-bin/view_sent.pl?", NULL };
const char *m2c98c1da[] = { "ads.mrgreen.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m2c99df90[] = { "astronomy.com/sitefiles/overlays/overlaygenerator.aspx?", NULL };
const char *m2c99efc6[] = { "/jquery/ad.", NULL };
const char *m2c9b2f77[] = { "translate.google.com^", NULL };
const char *m2c9b6077[] = { "gopjn.com/i/", NULL };
const char *m2c9c0d0d[] = { "/ad-vertical-", NULL };
const char *m2c9c2e4 [] = { "pixel.ad^", NULL };
const char *m2c9d4b7e[] = { "ak.imgaft.com^", NULL };
const char *m2c9dad60[] = { "itracking.fccinteractive.com^", NULL };
const char *m2c9e3ecb[] = { "vibeo.to^", NULL };
const char *m2c9e8db [] = { "zsxwpotlxihvk.com^", NULL };
const char *m2c9ef8fb[] = { "/ad-studio/", NULL };
const char *m2ca12a9d[] = { "/s.gif?t=", NULL };
const char *m2ca3b3d1[] = { "_onlinead_", NULL };
const char *m2ca3e71c[] = { "bigeddieradio.com/uploads/sponsors/", NULL };
const char *m2ca4ed74[] = { "ads.getlucky.com^", NULL };
const char *m2ca65f4e[] = { "lightspeedtop.com^", NULL };
const char *m2ca912f0[] = { "pussl7.com^", NULL };
const char *m2ca96d1c[] = { "croxdfrdjfnt.com^", NULL };
const char *m2ca97e86[] = { "cybernetentertainment.com^", NULL };
const char *m2cab5d2a[] = { "freetracker.biz^", NULL };
const char *m2cb04774[] = { "/usernext.", NULL };
const char *m2cb2c4ef[] = { "cdmagurus.com/forum/cyberflashing.swf", NULL };
const char *m2cb37037[] = { "rxeospfus.bid^", NULL };
const char *m2cb4ddd0[] = { "/skins/ads-", NULL };
const char *m2cb62aee[] = { "/ept_in.php?", NULL };
const char *m2cb74cbc[] = { "ad6media.fr^", NULL };
const char *m2cb8f858[] = { "nutritionhorizon.com/content/banners/", NULL };
const char *m2cba9c7a[] = { "kvpofpkxmlpb.com^", NULL };
const char *m2cbc36be[] = { "in.com/addIframe/", NULL };
const char *m2cbe050a[] = { "/omega?ad_", NULL };
const char *m2cbe6ddf[] = { "/imlive5.", NULL };
const char *m2cbfc664[] = { "acount.alley.ws^", NULL };
const char *m2cc23d3e[] = { "barilliance.net^", NULL };
const char *m2cc565be[] = { "/analyticsjs/", NULL };
const char *m2cc5691e[] = { "realdatechat.com^", NULL };
const char *m2cc58ae [] = { "/adzerk2_", NULL };
const char *m2cc6a758[] = { "vidible.tv^", "^ComScore.StreamSense.js", NULL };
const char *m2cc6ddf0[] = { "webhit.aftenposten.no^", NULL };
const char *m2cc9dc73[] = { "dkfdpglo.com^", NULL };
const char *m2ccf7b7a[] = { "ads5.canoe.ca^", NULL };
const char *m2cd06828[] = { "avditmiohvtq.bid^", NULL };
const char *m2cd0d202[] = { "xfileload.com^", NULL };
const char *m2cd0f8d8[] = { "play.com/analytics/", NULL };
const char *m2cd13a7a[] = { "postclickmarketing.com^", NULL };
const char *m2cd24c10[] = { "email-match.com^", NULL };
const char *m2cd426fd[] = { "nubtjnopbjup.com^", NULL };
const char *m2cd44399[] = { "sta.ifeng.com^", NULL };
const char *m2cd5faf6[] = { "superstats.com^", NULL };
const char *m2cd65980[] = { "ormeadobess.com^", NULL };
const char *m2cd6f470[] = { "d2pxbld8wrqyrk.cloudfront.net^", NULL };
const char *m2cd74cb [] = { "comicbookmovie.com/plugins/ads/", NULL };
const char *m2cd7ec3a[] = { "sexpornimg.com/css/images/banner", NULL };
const char *m2cd83ce3[] = { "hnivikwwypcv.com^", NULL };
const char *m2cd85d18[] = { "targetedinfo.com^", NULL };
const char *m2cdabb1b[] = { "camsitecash.com^", NULL };
const char *m2cdc6183[] = { "events.eyeviewdigital.com^", ".gif^r^", NULL };
const char *m2cde3191[] = { "/p2-header-ad/", NULL };
const char *m2cde4cca[] = { "dyerbegytfkj.com^", NULL };
const char *m2cde577b[] = { "/adviewtrack.", NULL };
const char *m2cded36a[] = { "tdmd.us^", NULL };
const char *m2cdee330[] = { "uqpotqld.com^", NULL };
const char *m2cdf553e[] = { "traviilo.com^", NULL };
const char *m2ce1479f[] = { "-120_600_", NULL };
const char *m2ce2d20e[] = { "/ad_4_tag_", NULL };
const char *m2ce2e985[] = { "/click_track.js", NULL };
const char *m2ce3ea57[] = { "cdn.trafficstars.com/sdk/v1/bi.js", NULL };
const char *m2ce88511[] = { "qqylzyrqnewl.com^", NULL };
const char *m2ce8e7f [] = { ".in/ads.", NULL };
const char *m2ce9339f[] = { "/eht.js?site_", NULL };
const char *m2ced277e[] = { "mangareader.net/images/800-x-100", NULL };
const char *m2cee6e52[] = { "60eaae1ac88a.online^", NULL };
const char *m2ceea9dd[] = { "/banner-ad/", NULL };
const char *m2cefc9aa[] = { "mmo4rpg.com^", ".gif", NULL };
const char *m2cf1b3b8[] = { "ettevotja.ee/templates/", "/images/advert.gif", NULL };
const char *m2cf48b1c[] = { "_advertisment.", NULL };
const char *m2cf4ee22[] = { "/sidebar-ads/", NULL };
const char *m2cf67f2e[] = { "/refads/", NULL };
const char *m2cf6feea[] = { "directoral.info^", NULL };
const char *m2cf77f15[] = { "/ad_preroll-", NULL };
const char *m2cf88a3b[] = { "/adlargefooter.", NULL };
const char *m2cf8b9db[] = { "ps7894.com^", NULL };
const char *m2cf96e6e[] = { "_show_ads.", NULL };
const char *m2cff4ec [] = { "noowho.com^", NULL };
const char *m2cffe47d[] = { "redstick.online^", NULL };
const char *m2cfffcf5[] = { "/ads/load.", NULL };
const char *m2d00d9b5[] = { "abandonedclover.com^", NULL };
const char *m2d0334d2[] = { "sepyra.com^", NULL };
const char *m2d04068 [] = { "speedtestbeta.com/", ".gif?cb", NULL };
const char *m2d066498[] = { "bp.blogspot.com^", NULL };
const char *m2d0752a9[] = { "zanews.co.za^", "^banners^", NULL };
const char *m2d07c23d[] = { "yourmuze.fm/images/audionow.png", NULL };
const char *m2d085edf[] = { "sexyclips.org/i/130x500.gif", NULL };
const char *m2d09495a[] = { "rocketier.net^", NULL };
const char *m2d0b7e99[] = { "iceinspace.com.au/iisads/", NULL };
const char *m2d0e19a4[] = { "fileloadr.com^", NULL };
const char *m2d0e8478[] = { "oiffrtkdgoef.com^", NULL };
const char *m2d1005d1[] = { "freeapkgame.net/wp-content/themes/nyeo-final/js/bypasskiller.js", NULL };
const char *m2d10ca11[] = { "autoscout24.net/unifiedtracking/ivw.js", NULL };
const char *m2d124525[] = { "dealtoday.com.mt/banners/", NULL };
const char *m2d129b52[] = { "apextwo.com^", NULL };
const char *m2d1316db[] = { "adobedtm.com^", "^satelliteLib-", NULL };
const char *m2d1b4447[] = { "/aff_land?referrer", NULL };
const char *m2d1bc433[] = { "buxflow.com^", NULL };
const char *m2d1c334d[] = { "intoday.in^", "^ads.js", NULL };
const char *m2d1f6063[] = { "/impression.ashx", NULL };
const char *m2d209e82[] = { "mtrcs.samba.tv^", NULL };
const char *m2d214ab [] = { "fyiwashtenaw.com/remote_widget?", NULL };
const char *m2d25ff9d[] = { "aggntknflhal.com^", NULL };
const char *m2d261217[] = { "jmvjmgofvxnu.com^", NULL };
const char *m2d265f46[] = { "bapalolo.com^", NULL };
const char *m2d26d805[] = { "yellowbridge.com/ad/show_ads.js", NULL };
const char *m2d271991[] = { "bhmqoolzgxnp.com^", NULL };
const char *m2d27716d[] = { "ad.usatoday.com^", NULL };
const char *m2d27b3d2[] = { "enectoanalytics.com^", NULL };
const char *m2d28e342[] = { "ditouyldfqgt.com^", NULL };
const char *m2d29b83b[] = { "pixazza.com^", NULL };
const char *m2d2a8467[] = { "/elqfcs.js", NULL };
const char *m2d2ab344[] = { "abc.hearst.co.uk^", NULL };
const char *m2d2bcadf[] = { "carfinderph.com/files/banners/", NULL };
const char *m2d2d5dbe[] = { "/GAN_Ads/", NULL };
const char *m2d2fe151[] = { "zanyx.club^", NULL };
const char *m2d325d99[] = { "citywire.co.uk/wealth-manager/marketingcampaign?", NULL };
const char *m2d3378d5[] = { "/admanagement/", NULL };
const char *m2d345d5b[] = { "v.blog.sohu.com/dostat.do?", NULL };
const char *m2d364977[] = { "imgur.com/i2iBMaD.gif", NULL };
const char *m2d36b66e[] = { "adpremo.com^", NULL };
const char *m2d3760ce[] = { "ixznwuxokydz.com^", NULL };
const char *m2d397fcf[] = { "stagnitomedia.com/view-banner-", NULL };
const char *m2d39f27 [] = { "flysaa.com^", "^jquery.adserver.js", NULL };
const char *m2d3a3f1d[] = { "/ad_detect.", NULL };
const char *m2d3ae19b[] = { "osuq4jc.com^", NULL };
const char *m2d3b6fe4[] = { "/photo728ad.", NULL };
const char *m2d3c4689[] = { "spankwirefreehd.com^", ".Spankwire_HeaderTab^", NULL };
const char *m2d3c69d9[] = { "ing-diba.de^", "^sitestat.js", NULL };
const char *m2d3c9cb5[] = { "giveaways.club^", NULL };
const char *m2d3f8073[] = { "surfthechannel.com/promo/", NULL };
const char *m2d40f6ab[] = { "221.141.213.254^", NULL };
const char *m2d41bd3a[] = { "2b8869dfc34690.com^", NULL };
const char *m2d426f13[] = { "eiwcqowbowqo.com^", NULL };
const char *m2d428627[] = { "cnoytvqomyhjz.com^", NULL };
const char *m2d430b9 [] = { "bdggxjonzbmq.com^", NULL };
const char *m2d43f256[] = { "callhelpmetaroll.rocks^", NULL };
const char *m2d45673b[] = { "/kento-ads-", NULL };
const char *m2d459d60[] = { "/netupdate/live.php?", NULL };
const char *m2d484ea4[] = { "resources.infolinks.com/js/", "/ice.js", NULL };
const char *m2d497f4d[] = { "checkm8.com^", NULL };
const char *m2d49b1b5[] = { "sgtreport.com/wp-content/uploads/", "/180_350.", NULL };
const char *m2d4b0ca1[] = { "box10.com/advertising/", "-preroll.swf", NULL };
const char *m2d4beb58[] = { "/foresee/", NULL };
const char *m2d4e4764[] = { "advanced-web-analytics.com^", NULL };
const char *m2d4e5a3e[] = { "irtxsagfqrg.com^", NULL };
const char *m2d51f229[] = { "phncdn.com/www-static/js/front-login.js", NULL };
const char *m2d56c7c2[] = { "lixzmpxjilqp.com^", NULL };
const char *m2d570e6e[] = { "jivox.com^", NULL };
const char *m2d5a0988[] = { "telegraphindia.com^", "^native-content^", NULL };
const char *m2d5a2153[] = { "games.latimes.com/Scripts/advert.js", NULL };
const char *m2d5abdb6[] = { "/popupad/", NULL };
const char *m2d5bfed2[] = { "pb.i.sogou.com^", NULL };
const char *m2d5c221e[] = { "gorillavid.in/script/ad.js", NULL };
const char *m2d5da6c4[] = { "scrap.me^", NULL };
const char *m2d5f383 [] = { "tr.bt.matrixspa.it^", NULL };
const char *m2d6007e2[] = { "ad.aquamediadirect.com^", NULL };
const char *m2d61a373[] = { "/sponsoradds/", NULL };
const char *m2d61d0a8[] = { "statsmachine.com^", NULL };
const char *m2d61d89a[] = { "metrics.ted.com^", NULL };
const char *m2d629276[] = { "news.com.au^", "^images^", "-bg.jpg", NULL };
const char *m2d62c4e3[] = { "speroforum.com/images/sponsor_", NULL };
const char *m2d64d07b[] = { "broadcastingworld.net/", "-promo.jpg", NULL };
const char *m2d64eef2[] = { "curancience.com^", NULL };
const char *m2d651535[] = { "hot-count.com^", NULL };
const char *m2d657769[] = { "banners.rude.com^", NULL };
const char *m2d65a817[] = { "uploaded.net/io/pixel/", NULL };
const char *m2d65eb61[] = { "trivago.com/check-session-state?", NULL };
const char *m2d6761a7[] = { "streamplay.to/player", "/jwplayer.js?", NULL };
const char *m2d68045c[] = { "drdvvfgqzwkutc.bid^", NULL };
const char *m2d68633e[] = { "xtranews.de/counter/", NULL };
const char *m2d69b441[] = { "fleetwatch.co.za/images/banners/", NULL };
const char *m2d69c2ae[] = { "nouvelobs.com/tools/csrum.php", NULL };
const char *m2d6c0612[] = { "signup-way.com^", NULL };
const char *m2d6e3c0 [] = { "dealplatform.com^", "^widgets^", NULL };
const char *m2d6ec89c[] = { "filitrac.com^", NULL };
const char *m2d6fa310[] = { "fmhcj.top^", NULL };
const char *m2d70f8ae[] = { "fqkcdhptlqma.com^", NULL };
const char *m2d750a04[] = { "tscapeplay.com^", NULL };
const char *m2d7595f2[] = { "trendmd.com^", NULL };
const char *m2d75a2f9[] = { "ads.shizmoo.com^", NULL };
const char *m2d77a100[] = { "zybztgtsxq.bid^", NULL };
const char *m2d7ba46d[] = { "kiks.auto.ru^", NULL };
const char *m2d7e6dc3[] = { "redpeepers.com^", NULL };
const char *m2d8038ad[] = { "iftn.ie/images/data/banners/", NULL };
const char *m2d84fabd[] = { "reachmax.cn^", NULL };
const char *m2d863b1e[] = { "zsdlyigktdly.bid^", NULL };
const char *m2d8669ac[] = { "/original/ad_", NULL };
const char *m2d881420[] = { "pornnavigate.com/feeds/delivery.php?", NULL };
const char *m2d886ea4[] = { "petersons.com^", "^trackBeta.asp", NULL };
const char *m2d88c01a[] = { "fun-hits.com^", NULL };
const char *m2d892c90[] = { "mxmfb.com/rsps/img/", NULL };
const char *m2d8a8f33[] = { "roksnfmaydlo.com^", NULL };
const char *m2d8aa082[] = { "qrz.com/pix/", ".gif", NULL };
const char *m2d8c624e[] = { "onlinemarketnews.org^", "^silver72890.gif", NULL };
const char *m2d8c6640[] = { "counterstatistik.de^", NULL };
const char *m2d8f21eb[] = { "krebsonsecurity.com/b-ga/", NULL };
const char *m2d8f3268[] = { "/780x90.", NULL };
const char *m2d8f97e0[] = { "/popunderWeb-", NULL };
const char *m2d906db4[] = { "tfag.de^", NULL };
const char *m2d92a2c5[] = { "dff7tx5c2qbxc.cloudfront.net^", NULL };
const char *m2d9379c7[] = { "/banner_id/", NULL };
const char *m2d95d36d[] = { "_764x70_", NULL };
const char *m2d972155[] = { ".net/adv/", NULL };
const char *m2d97c9bf[] = { "iimg.in^", "^sponsor_", NULL };
const char *m2d98754f[] = { "go2jump.org^", NULL };
const char *m2d990265[] = { "owlmjcogunzx.com^", NULL };
const char *m2d9aadcf[] = { "blcmacswwmqv.com^", NULL };
const char *m2d9b0ef8[] = { "vxncdkrggd.com^", NULL };
const char *m2d9d7c93[] = { "&ad_height=", NULL };
const char *m2d9f79c9[] = { "oiqheoiwgnqiweoj.bid^", NULL };
const char *m2da0b501[] = { "analyticsengine.s3.amazonaws.com^", NULL };
const char *m2da15382[] = { "/ad-sovrn.", NULL };
const char *m2da27529[] = { "onlinerewardcenter.com^", NULL };
const char *m2da33022[] = { "d6jkenny8w8yo.cloudfront.net^", NULL };
const char *m2da34ab2[] = { "pxlgnpgecom-a.akamaihd.net^", NULL };
const char *m2da43a64[] = { "inmrjokdxmkh.com^", NULL };
const char *m2da6ecc9[] = { "collect.sas.com^", NULL };
const char *m2da8b553[] = { "afdah.tv^", NULL };
const char *m2da910af[] = { "cloudfront.net/assets/ads_728x90-", NULL };
const char *m2da971fe[] = { "informer.com/statistic?", NULL };
const char *m2daba4d0[] = { "toplist.pornhost.com^", NULL };
const char *m2dad5d2a[] = { "sbnvqpfya.bid^", NULL };
const char *m2daefcaa[] = { "caspionlog.appspot.com^", NULL };
const char *m2dafc652[] = { "/ad_ttb.", NULL };
const char *m2db04625[] = { "ehfmhsqzxfrsz.bid^", NULL };
const char *m2db0555a[] = { "fastcoexist.com/js/advertisement.js", NULL };
const char *m2db0a8cb[] = { "/omega?tceRow_", NULL };
const char *m2db10d6c[] = { "_ad_number=", NULL };
const char *m2db15b3 [] = { "9anime.is/assets/player/jwplayer-7.12.3/jwplayer.js", NULL };
const char *m2db1b640[] = { "fgkvpyrmkbap.com^", NULL };
const char *m2db4035f[] = { "xvideos-free.com/d/", NULL };
const char *m2db45cc9[] = { "cpgiseaopbx.bid^", NULL };
const char *m2db50553[] = { "/record_clicks.", NULL };
const char *m2db7c4d4[] = { "pubted.com^", NULL };
const char *m2db80ec8[] = { "/ajax/heatmap-", NULL };
const char *m2db84069[] = { "amaqcgrrmedi.bid^", NULL };
const char *m2dba28ac[] = { "ejpress.org/img/banners/", NULL };
const char *m2dbb691e[] = { "moneymedics.biz/upload/banners/", NULL };
const char *m2dbd307 [] = { "admez.com^", NULL };
const char *m2dbd5ae8[] = { "ahstrelgnh.com^", NULL };
const char *m2dbfd5a [] = { "ga87z2o.com^", NULL };
const char *m2dc06d80[] = { "brenz.net/img/bannerrss.gif", NULL };
const char *m2dc1491d[] = { "/chartbeat_", NULL };
const char *m2dc1bcbe[] = { "rjkifyqbuwh.com^", NULL };
const char *m2dc6d2d8[] = { "sageanalyst.net^", NULL };
const char *m2dc78978[] = { ".spacepools.", NULL };
const char *m2dc9a0a1[] = { "naver.net/wcslog.js", NULL };
const char *m2dc9f751[] = { "pornstarterritory.com//images/bannernew.jpg", NULL };
const char *m2dcba0cc[] = { "adsfundi.com^", NULL };
const char *m2dcbf2af[] = { "aprtn.com^", NULL };
const char *m2dcdef4f[] = { "/tracking-v3.", NULL };
const char *m2dce646d[] = { "iiasdomk1m9812m4z3.com^", NULL };
const char *m2dcf58d8[] = { "girlfriendvideos.com/ad", NULL };
const char *m2dd009e5[] = { ".ec/ads/", NULL };
const char *m2dd07fc1[] = { "find-ip-address.org^", NULL };
const char *m2dd12efe[] = { "/ads_banner_", NULL };
const char *m2dd3926f[] = { "go-rank.de^", NULL };
const char *m2dd3d9fc[] = { "/adv/skin_", NULL };
const char *m2dd7c691[] = { "data.beyond.com^", NULL };
const char *m2dd9bbcf[] = { "ad2upapp.com^", NULL };
const char *m2dda9cb6[] = { "-advert-label-", NULL };
const char *m2ddaecca[] = { "adext.inkclub.com^", NULL };
const char *m2ddeb5a2[] = { "click1.email.nymagazine.com^", NULL };
const char *m2de04281[] = { "zeuwuxfzvaoqp.bid^", NULL };
const char *m2de05016[] = { "dailymail.co.uk/rta2/", NULL };
const char *m2de75aac[] = { "/advertmsig.", NULL };
const char *m2de860b4[] = { "pixelinteractivemedia.com^", NULL };
const char *m2deae442[] = { "campaign.bharatmatrimony.com^", NULL };
const char *m2deb790b[] = { "creativecommons.org/elog/", NULL };
const char *m2ded76c3[] = { "cb0xxe0f.loan^", NULL };
const char *m2deeec37[] = { "crowdsavings.com/r/banner/", NULL };
const char *m2def7530[] = { "jakzxxzrymhz.com^", NULL };
const char *m2df06fa9[] = { "akzqosxbzl.bid^", NULL };
const char *m2df1b819[] = { "/AdsenseBlockView.", NULL };
const char *m2df1c6a1[] = { "_ad_template_", NULL };
const char *m2df2    [] = { "selipuquoe.com^", NULL };
const char *m2df3f4ea[] = { "svpubdwpaam.bid^", NULL };
const char *m2df49b36[] = { "firstrowsports.li/frame/", NULL };
const char *m2df49ff6[] = { "redbox.com^", "^scripts^s_code.js", NULL };
const char *m2df57098[] = { "qtmojo.com/pixel?", NULL };
const char *m2df69094[] = { "siogczwibswm.com^", NULL };
const char *m2df71cb4[] = { "adstuna.com^", NULL };
const char *m2df77171[] = { "agreeableprice.com^", NULL };
const char *m2dfa4582[] = { "/intextadd/", NULL };
const char *m2dfa9493[] = { "appsgenius.com/images/", NULL };
const char *m2dfb4c1e[] = { "cdn.supercheats.com^", NULL };
const char *m2dfb63b7[] = { "/hit.gif?hash=", NULL };
const char *m2dfcffa1[] = { "ton.twimg.com/ads-manager/", NULL };
const char *m2dfde334[] = { "/ad-catalogue-", NULL };
const char *m2e024616[] = { "media.campartner.com^", "^cp^", NULL };
const char *m2e03b097[] = { "centerpointmedia.com^", NULL };
const char *m2e03c442[] = { "1q2w3.fun^", NULL };
const char *m2e03fa89[] = { "tckmsixzb.bid^", NULL };
const char *m2e04b5f7[] = { "boudja.com^", NULL };
const char *m2e04bc66[] = { "amateur-streams.com^", "^popup.js", NULL };
const char *m2e04de00[] = { "theadgateway.com^", NULL };
const char *m2e05cf45[] = { "gactv.com^", "^javascript^ad^coread^", NULL };
const char *m2e081911[] = { "208.91.157.30/viewtrack/", NULL };
const char *m2e09a79c[] = { "clickable.com^", NULL };
const char *m2e09f577[] = { "/etracker.", NULL };
const char *m2e0a9087[] = { "byoftdngsqjezw.bid^", NULL };
const char *m2e0b580a[] = { "urlcash.org/abp/", NULL };
const char *m2e0bfd5a[] = { "crewita.co^", NULL };
const char *m2e0e3ea7[] = { "/main/ads/", NULL };
const char *m2e0fcb4b[] = { "hbkcelqibvx.bid^", NULL };
const char *m2e0ffde2[] = { "theselfdefenseco.com/?affid=", NULL };
const char *m2e11059f[] = { "/adproxy.", NULL };
const char *m2e112426[] = { "gttrngwnuuvy.bid^", NULL };
const char *m2e117069[] = { "px.247inc.net^", NULL };
const char *m2e14eaab[] = { "cgicounter.oneandone.co.uk^", NULL };
const char *m2e1510fc[] = { "survey.interquest.com^", NULL };
const char *m2e15c40e[] = { "facenfacts.com^", "^ads^", NULL };
const char *m2e1687f5[] = { "clickfuse.com^", NULL };
const char *m2e16c00f[] = { "voxmedia.com/pickup.js", NULL };
const char *m2e17955b[] = { "thedailypaul.com/images/amzn-", NULL };
const char *m2e194558[] = { "ltassrv.com/goads.swf", NULL };
const char *m2e199dcc[] = { "ttwbs.channelintelligence.com^", NULL };
const char *m2e1c5074[] = { "liverail.com/track/?", NULL };
const char *m2e1c7aef[] = { "xlavzhffzwgb.com^", NULL };
const char *m2e1c8a3e[] = { "wkjcdukkwcvr.com^", NULL };
const char *m2e1c96c [] = { "ppc-coach.com/jamaffiliates/", NULL };
const char *m2e1d6993[] = { "track.zalando.", NULL };
const char *m2e1e438e[] = { "/annonser.", NULL };
const char *m2e1f809a[] = { "blossoms.com^", NULL };
const char *m2e206516[] = { "yqxnmyydmcw.bid^", NULL };
const char *m2e231e5e[] = { "androgalaxy.in/js/Siropu/AM/ads.min.js", NULL };
const char *m2e2567ba[] = { "dtmpub.com^", NULL };
const char *m2e26b237[] = { "keolqzbmsuykwi.bid^", NULL };
const char *m2e26f875[] = { "hot-hits.us^", NULL };
const char *m2e290616[] = { "/ads/google2.", NULL };
const char *m2e2a21f4[] = { "tracker2kss.eu^", NULL };
const char *m2e2ba9c2[] = { "nowgoal.com/images/foreign/", NULL };
const char *m2e2c3fdb[] = { "jyllands-posten.dk/js/ads.js", NULL };
const char *m2e2c4b2a[] = { "fansign.streamray.com^", NULL };
const char *m2e2da421[] = { "/global/ads/", NULL };
const char *m2e2feb80[] = { "/configspace/ads/", NULL };
const char *m2e2fec53[] = { "_advertorials/", NULL };
const char *m2e30dfcd[] = { "a8d2a82ca40.review^", NULL };
const char *m2e319dab[] = { "d73e096e98a80e99146.site^", NULL };
const char *m2e31dc56[] = { "manicapost.com^", "^banners^", NULL };
const char *m2e33173b[] = { "95a44ebca8b1abc20.com^", NULL };
const char *m2e33220f[] = { "/dfp.js", NULL };
const char *m2e333a28[] = { "/contextualad.", NULL };
const char *m2e348089[] = { "bsnbfufjgxrb.com^", NULL };
const char *m2e348859[] = { "titantv.com/gravity.ashx", NULL };
const char *m2e35bf66[] = { "totemcash.com^", NULL };
const char *m2e35e552[] = { "hotrank.com.tw^", NULL };
const char *m2e381132[] = { "tracking.adalyser.com^", NULL };
const char *m2e387f16[] = { "premierleague.com^", "^sponsor_", NULL };
const char *m2e39c650[] = { "/flash-ads/", NULL };
const char *m2e3da227[] = { "/TradeAds/", NULL };
const char *m2e3eba0d[] = { "kvcymnoxr.com^", NULL };
const char *m2e3f3cf4[] = { "/tracked_ad.", NULL };
const char *m2e4072d5[] = { "q-sht-zidjk.co^", NULL };
const char *m2e40ed9e[] = { "decenthat.com^", NULL };
const char *m2e41a4e4[] = { "penguin-news.com/images/banners/", NULL };
const char *m2e433dc3[] = { "twitch.tv/widgets/live_embed_player.swf", NULL };
const char *m2e4340d0[] = { "fileplanet.com/fileblog/sub-no-ad.shtml", NULL };
const char *m2e4661ea[] = { "reporting.onthebeach.co.uk^", NULL };
const char *m2e46ae1 [] = { "/load_ad?", NULL };
const char *m2e46b443[] = { "paidsearchexperts.com^", NULL };
const char *m2e47dfd8[] = { "gefnaro.com^", NULL };
const char *m2e48e7b3[] = { "id-visitors.com^", NULL };
const char *m2e4a3555[] = { "slimtrade.com^", NULL };
const char *m2e4ac18a[] = { "/pixel/stream/", NULL };
const char *m2e4f1658[] = { "doubleclick.net/adx/wn.nat.", NULL };
const char *m2e5157c6[] = { "partner.googleadservices.com^", NULL };
const char *m2e56ae67[] = { "pornpause.com/fakevideo/", NULL };
const char *m2e56bd1e[] = { "monsterpops.com^", NULL };
const char *m2e580cde[] = { "amqtbshegbqg.com^", NULL };
const char *m2e5bffef[] = { "axaggthnkquj.com^", NULL };
const char *m2e5e299a[] = { "/900x130_", NULL };
const char *m2e5fa04f[] = { "/fulladbazee.", NULL };
const char *m2e5fdc00[] = { "iframe.ivillage.com/iframe_render?", NULL };
const char *m2e621763[] = { "ssshoesss.ro/banners/", NULL };
const char *m2e6468e4[] = { "hotwords.com.br^", NULL };
const char *m2e66a2bc[] = { "akamai.net^", "^omniture.jsp", NULL };
const char *m2e67b212[] = { "ozy.com/modules/_common/ozy/full_width/", NULL };
const char *m2e686a7a[] = { "_adskin.", NULL };
const char *m2e68f79c[] = { "/js/tracking.js", NULL };
const char *m2e695e3a[] = { "tijosnqojfmv.com^", NULL };
const char *m2e6ad9d5[] = { "beacon2.indieclick.com^", NULL };
const char *m2e6c28cf[] = { "xxxlnk.com^", NULL };
const char *m2e6ccbdd[] = { "gbrej.com/c/", NULL };
const char *m2e6f78f6[] = { "/webad?", NULL };
const char *m2e72bd08[] = { "d3135glefggiep.cloudfront.net^", NULL };
const char *m2e7324e0[] = { "dr3k6qonw2kee.cloudfront.net^", NULL };
const char *m2e748935[] = { "kqgfcumsbtyy.com^", NULL };
const char *m2e751c47[] = { ".com/dc.gif?", NULL };
const char *m2e76f700[] = { "b40195d948724b59e8.com^", NULL };
const char *m2e791c73[] = { "/adweb2.", NULL };
const char *m2e7983e4[] = { "-ad-live.", NULL };
const char *m2e7a86e9[] = { "srfizvugkheq.com^", NULL };
const char *m2e7bd35 [] = { "fark.com/cgi/buzzfeed_link.pl", NULL };
const char *m2e7bd43a[] = { "d3edizycpjjo07.cloudfront.net/xupload.js", NULL };
const char *m2e7c8706[] = { "uybpcwvnmkz.bid^", NULL };
const char *m2e7ea89f[] = { "://affiliates.", NULL };
const char *m2e7f10b1[] = { "_js_ads/", NULL };
const char *m2e80ddbc[] = { "x.eroticity.net^", NULL };
const char *m2e8214db[] = { "tubeadvertising.eu^", NULL };
const char *m2e8259a [] = { "thefreedictionary.com^", "^track.ashx^", NULL };
const char *m2e8376a9[] = { "cwmxsgbllbee.bid^", NULL };
const char *m2e83bc9d[] = { "epgokiocquxf.com^", NULL };
const char *m2e83f865[] = { "jdproject.net^", NULL };
const char *m2e855f4f[] = { "thenipslip.com/mfcbanner.gif", NULL };
const char *m2e8639f4[] = { "d28g9g3vb08y70.cloudfront.net^", NULL };
const char *m2e8641f [] = { "c3metrics.medifast1.com^", NULL };
const char *m2e883c6e[] = { "xxltr.com^", NULL };
const char *m2e885ee1[] = { "criteo.net/js/ld/publishertag.js", NULL };
const char *m2e8a0c0d[] = { "_hptag.asis?", NULL };
const char *m2e8d682c[] = { "mediabong.net/t/", NULL };
const char *m2e9030fa[] = { "/hash.wasm", NULL };
const char *m2e90703c[] = { "cpm.amateurcommunity.de^", NULL };
const char *m2e91e917[] = { "medialand.ru^", NULL };
const char *m2e9337e0[] = { "vidlox.tv/pop.js", NULL };
const char *m2e93bb6a[] = { "darknet.org.uk/images/acunetix_", NULL };
const char *m2e9575e6[] = { "tudsawhfmutb.bid^", NULL };
const char *m2e96225f[] = { "amazonaws.com^", "-google-analytics.js", NULL };
const char *m2e9aa312[] = { "count.channeladvisor.com^", NULL };
const char *m2e9ccbf [] = { "_700x200.", NULL };
const char *m2e9e2378[] = { "pressrepublican.com/wallpaper/", NULL };
const char *m2ea1e3ef[] = { "imageteam.org/upload/big/2014/06/22/53a7181b378cb.png", NULL };
const char *m2ea228b9[] = { "ixbuuqymufxas.com^", NULL };
const char *m2ea3c29c[] = { "shoqolate.com^", NULL };
const char *m2ea4f25b[] = { "/query?bver=", NULL };
const char *m2ea6c720[] = { "em0n.com^", NULL };
const char *m2ea7c772[] = { "-page-analytics.", NULL };
const char *m2ea81bfe[] = { "/counter_1.php", NULL };
const char *m2eaa81f0[] = { "bountysource.com/badge/tracker?", NULL };
const char *m2eaca399[] = { "/ads.js.", NULL };
const char *m2ead24b8[] = { "/adtrack.", NULL };
const char *m2eae6f6c[] = { "ads5.virtual-nights.com^", NULL };
const char *m2eaf6164[] = { "/ad_configurations_", NULL };
const char *m2eb0887f[] = { "thzaiqqwsbpps.com^", NULL };
const char *m2eb0f828[] = { "cookies.cmpnet.com^", NULL };
const char *m2eb18f3e[] = { "a894e35b880ec38.webcam^", NULL };
const char *m2eb2dab8[] = { "wpdigital.net/metrics/", NULL };
const char *m2eb3b8da[] = { "/hits/logger?", NULL };
const char *m2eb3d03e[] = { "_728by90_", NULL };
const char *m2eb4195 [] = { "lymantriacypresdoctrine.biz^", NULL };
const char *m2eb4a8a [] = { "advantageglobalmarketing.com^", NULL };
const char *m2eb4aeb7[] = { "/cfformprotect/", NULL };
const char *m2eb54804[] = { "googlecommerce.com^", NULL };
const char *m2eb6207d[] = { "streams.tv/js/bn5.js", NULL };
const char *m2eb672be[] = { "aglocobanners.com^", NULL };
const char *m2eb6993e[] = { "qzayyghs.bid^", NULL };
const char *m2eb6de5a[] = { "filecrypt.cc/js/container.js", NULL };
const char *m2eb7ca9e[] = { "orange.fr/track?", NULL };
const char *m2eb94d73[] = { "g.delivery.net^", NULL };
const char *m2eb96b6b[] = { "masterads.org^", NULL };
const char *m2ebb0205[] = { "analytics.us.archive.org^", NULL };
const char *m2ebc0bbe[] = { "moviescouch.info/sw.js", NULL };
const char *m2ebc3773[] = { "htvlulpbhtkgr.com^", NULL };
const char *m2ebda69b[] = { "kxtkfkqkrzz.bid^", NULL };
const char *m2ebee166[] = { "perfectmoney.com/img/banners/", NULL };
const char *m2ebf6566[] = { "bluehost-cdn.com/media/partner/images/", NULL };
const char *m2ec1e986[] = { "ads.kelbymediagroup.com^", NULL };
const char *m2ec50a8a[] = { "advertmarketing.com^", NULL };
const char *m2ec5aabe[] = { "admanage.com^", NULL };
const char *m2ec65fda[] = { "remo-xp.com/wp-content/themes/adsense-boqpod/style.css", NULL };
const char *m2ec679e2[] = { "ckryzlnafwyd.com^", NULL };
const char *m2ec7714b[] = { "vs20060817.com^", NULL };
const char *m2ec844a1[] = { "serve.prestigecasino.com^", NULL };
const char *m2ec84a0a[] = { "9f23ab605837.com^", NULL };
const char *m2eca1e2d[] = { "dx.com/affiliate/", NULL };
const char *m2eca26be[] = { "/ad_video.htm", NULL };
const char *m2eca6fa1[] = { "linkprice.com^", NULL };
const char *m2ecac01f[] = { "babecams.net/landing/", NULL };
const char *m2ecdfa  [] = { "_100x480_", NULL };
const char *m2eced38 [] = { "highepcoffer.com/images/banners/", NULL };
const char *m2ed14024[] = { "bashandslash.com/images/banners/", NULL };
const char *m2ed16d6f[] = { "/radar/trace?", NULL };
const char *m2ed42592[] = { "/ads/creatives/", NULL };
const char *m2ed581df[] = { "jatkcmpxhbba.com^", NULL };
const char *m2ed7448 [] = { "counter.entertainmentwise.com^", NULL };
const char *m2ed76e74[] = { "jwwlyiicjkuh.com^", NULL };
const char *m2ed7ff38[] = { "24porn7.com/ebanners/", NULL };
const char *m2ed8a380[] = { "foguumjql.com^", NULL };
const char *m2ed92e66[] = { "vroom.be^", "^stats.php^", NULL };
const char *m2ed98228[] = { "&adclient=", NULL };
const char *m2edb4ba6[] = { "ads.uncrate.com^", NULL };
const char *m2edb76fe[] = { "ckqjezikww.bid^", NULL };
const char *m2edd7368[] = { "/google_ads.", NULL };
const char *m2ee1331a[] = { "/plugins/catman/", NULL };
const char *m2ee28b05[] = { "brethrengenotypeteledyne.com^", NULL };
const char *m2ee4a78f[] = { "/cm?tid=", NULL };
const char *m2ee4ae9e[] = { "ofbqjpaamioq.com^", NULL };
const char *m2ee783bc[] = { "_ad5.", NULL };
const char *m2ee843b8[] = { "/aj-crypto-miner/", NULL };
const char *m2eea69ce[] = { "/adsfooter-", NULL };
const char *m2eeb5202[] = { "rockyou.net^", NULL };
const char *m2eeb8f9e[] = { "clicksurvey.mobi^", NULL };
const char *m2eebf9b8[] = { "maps.google.com^", NULL };
const char *m2eec4566[] = { "stats.macmillanusa.com^", NULL };
const char *m2eecb762[] = { "jxfhshgavg.bid^", NULL };
const char *m2eed1b14[] = { "adszom.com^", NULL };
const char *m2eeefa90[] = { "affilate-img-affasi.s3.amazonaws.com^", NULL };
const char *m2eefbdf [] = { "datexchanges.net^", NULL };
const char *m2ef1dde4[] = { "theonecdn.com^", NULL };
const char *m2ef3a7e2[] = { "a.ucoz.ru^", NULL };
const char *m2ef5111d[] = { "www2.gogoanime.se^", ".js", NULL };
const char *m2ef52ca0[] = { "heyos.com^", NULL };
const char *m2ef5a523[] = { "trasholita.com^", NULL };
const char *m2ef66544[] = { "/adtool/", NULL };
const char *m2ef8230b[] = { "/ads/motherless.", NULL };
const char *m2ef84cd0[] = { "/trackingfilter.json?", NULL };
const char *m2ef8b2dd[] = { "sitethree.com^", NULL };
const char *m2ef8f812[] = { "ads.xhamster.com^", NULL };
const char *m2efc51e6[] = { "/searchad_", NULL };
const char *m2efd2d0c[] = { "gcrqbzvwhz.bid^", NULL };
const char *m2efd682a[] = { "smallcapnetwork.com^", "^viewtracker^", NULL };
const char *m2efd939c[] = { "ct.cnet.com/opens?", NULL };
const char *m2efec096[] = { "/400x297.", NULL };
const char *m2efeeaf [] = { "veille-referencement.com^", NULL };
const char *m2f00c356[] = { "familylawweek.co.uk/bin_1/", NULL };
const char *m2f014b13[] = { "netloader.cc^", NULL };
const char *m2f01b453[] = { "xvika.net^", NULL };
const char *m2f03e458[] = { "/adser/", NULL };
const char *m2f04244a[] = { "-advertise/", NULL };
const char *m2f04a7e0[] = { "/adcount.", NULL };
const char *m2f05d257[] = { "nativeroll.tv^", NULL };
const char *m2f05d4d4[] = { "/ajax/ads_", NULL };
const char *m2f061922[] = { "/hit.php?", NULL };
const char *m2f0731bf[] = { "-google-analytics/", NULL };
const char *m2f07d5c4[] = { "vds_dyn.rightster.com/v/", "?rand=", NULL };
const char *m2f0b2da0[] = { "rptdyukab.bid^", NULL };
const char *m2f0bdb1d[] = { "peivdtctdkfpyf.bid^", NULL };
const char *m2f0c0fc7[] = { "nme.com/js/takeoverlay.js", NULL };
const char *m2f0cc390[] = { "ais.abacast.com^", NULL };
const char *m2f0d842d[] = { ".cgi?ad=", NULL };
const char *m2f0f417d[] = { "/adtopleft.", NULL };
const char *m2f103da1[] = { "track.pricespider.com^", NULL };
const char *m2f104051[] = { "logger.dailymotion.com^", NULL };
const char *m2f12fbf7[] = { "abc.pema.cl^", NULL };
const char *m2f13a83f[] = { "extend.tv^", NULL };
const char *m2f14d926[] = { "aqocbcnfxkuw.com^", NULL };
const char *m2f1725bf[] = { "plista.com^", NULL };
const char *m2f17a25b[] = { "inspectorclick.com^", NULL };
const char *m2f18e46e[] = { "iconeye.com/images/banners/", NULL };
const char *m2f1967c0[] = { "vidhog.com/ilivid-redirect.php", NULL };
const char *m2f1c4c31[] = { "/blog_ad?", NULL };
const char *m2f1e51fa[] = { "ads.bigfoot.com^", NULL };
const char *m2f1e62aa[] = { "hardware.no^", NULL };
const char *m2f1f7d98[] = { "betweendigital.com^", NULL };
const char *m2f20b124[] = { "/iframe_googleAnalytics", NULL };
const char *m2f20e3c9[] = { "inphonic.com/tracking/", NULL };
const char *m2f232eb2[] = { "/Nielsen.v53.", NULL };
const char *m2f254e  [] = { "sncpizczabhhafkzeifklgonzzkpqgogmnhyeggikzloelmfmd.com^", NULL };
const char *m2f2655b0[] = { "olderhill.com/ubr.js", NULL };
const char *m2f2b0588[] = { "analytic.pho.fm^", NULL };
const char *m2f2e1d34[] = { "/tracking.ashx?", NULL };
const char *m2f2e730e[] = { "xxxoh.com/number/", NULL };
const char *m2f2e756f[] = { "meadigital.com^", NULL };
const char *m2f31b4f1[] = { "anyclip-media.com^", NULL };
const char *m2f31e150[] = { "/horizon.", "/track?", NULL };
const char *m2f31efbe[] = { "b4banner.in^", NULL };
const char *m2f322a61[] = { "/BKVTrack.js", NULL };
const char *m2f32db9b[] = { "/ads-rec", NULL };
const char *m2f338e08[] = { "rpulxcwmnuxi.com^", NULL };
const char *m2f34a9b1[] = { "proffigurufast.com^", NULL };
const char *m2f356417[] = { "/ad1/index.", NULL };
const char *m2f360153[] = { "hotdeals360.com/static/js/kpwidgetweb.js", NULL };
const char *m2f38483c[] = { "/300-ad-", NULL };
const char *m2f38751b[] = { "linkwash.de^", NULL };
const char *m2f3a3305[] = { "nobsetfinvestor.com^", NULL };
const char *m2f3a4192[] = { "opyisszzoyhc.com^", NULL };
const char *m2f3ab58d[] = { "gabyuyxwcubwdp.com^", NULL };
const char *m2f3bf591[] = { "zillowstatic.com/c/", "/linktrack.js", NULL };
const char *m2f3c6279[] = { "stadig.ifeng.com^", NULL };
const char *m2f4006fc[] = { "staticads.btopenworld.com^", NULL };
const char *m2f401fc8[] = { "/b/ss/", "=event36&", NULL };
const char *m2f40fd08[] = { "fxpjkzwveswgtt.bid^", NULL };
const char *m2f415f57[] = { "wisegeek.com/res/contentad/", NULL };
const char *m2f416d14[] = { "/adlift4.", NULL };
const char *m2f44c145[] = { "report-zt.allmusic.com^", NULL };
const char *m2f452608[] = { "partners.thefilter.com^", NULL };
const char *m2f48f516[] = { "waframedia7.com^", NULL };
const char *m2f499398[] = { "doubleclick.net/pfadx/miniclip.prevideo/", NULL };
const char *m2f4a8294[] = { "duetads.com^", NULL };
const char *m2f4a9e1f[] = { "kxphhdia.bid^", NULL };
const char *m2f4b6061[] = { "etracker.com^", NULL };
const char *m2f4de939[] = { "xjehskjzyedb.com^", NULL };
const char *m2f4df20f[] = { "fnjzuwviiyedmp.com^", NULL };
const char *m2f4e1fa3[] = { "webassembly.stream^", NULL };
const char *m2f5017f8[] = { "tny.cz/red/first.php", NULL };
const char *m2f5024d6[] = { "/analytics_embed.", NULL };
const char *m2f545b3d[] = { "pagesjaunes.fr/stat/", NULL };
const char *m2f575a70[] = { "/ad_mini_", NULL };
const char *m2f5c93a [] = { "expertreviews.co.uk^", "^skins^", NULL };
const char *m2f5e1e8f[] = { "/cpm728.", NULL };
const char *m2f5fcab9[] = { "trowel.twitch.tv^", NULL };
const char *m2f631064[] = { "jmqxufpbikzk.bid^", NULL };
const char *m2f648f2e[] = { "amazon-adsystem.com/aax2/getads.js", NULL };
const char *m2f64a24b[] = { "widgetserver.com^", "^quantcast.swf", NULL };
const char *m2f658622[] = { "sp.centralfloridafuture.com^", NULL };
const char *m2f675ce1[] = { "rawstory.com^", "^ads^", NULL };
const char *m2f67f969[] = { "vwimfzntn.bid^", NULL };
const char *m2f68cdaa[] = { "zzvjaqnkq.bid^", NULL };
const char *m2f698ec3[] = { "quebarato.com.br/css/static/ad_search.css", NULL };
const char *m2f69c448[] = { "izoyshe6.review^", NULL };
const char *m2f6ad058[] = { "vihub.ru^", NULL };
const char *m2f6d22ae[] = { "mediafire.com/images/rockmelt/", NULL };
const char *m2f6e2941[] = { "_728x90-", NULL };
const char *m2f6e7aa2[] = { "nterfvetypi.bid^", NULL };
const char *m2f6e8f96[] = { "/adiframe18.", NULL };
const char *m2f6f4ad2[] = { "adcomplete.com^", NULL };
const char *m2f6f6907[] = { "9msn.com.au^", "^ads^ninemsn.ads", NULL };
const char *m2f720599[] = { "iwanttodeliver.com^", NULL };
const char *m2f722571[] = { "csdata1.com^", NULL };
const char *m2f72e71 [] = { "b.imwx.com^", NULL };
const char *m2f75fc3f[] = { "/swfbin/ad3_", NULL };
const char *m2f7654be[] = { "mydirtyhobby.com^", NULL };
const char *m2f77ff34[] = { "/frameads1.", NULL };
const char *m2f79669d[] = { "msy.com.au/images/ADbanner/eletter/", NULL };
const char *m2f7b4e57[] = { "/xgemius_lv.", NULL };
const char *m2f7bda0f[] = { "goredirect.party^", NULL };
const char *m2f7bfb2f[] = { "gamesfreez.com/banner/", NULL };
const char *m2f7d5893[] = { "/?dm=", "&blogid=", NULL };
const char *m2f7f7262[] = { "_728x90&", NULL };
const char *m2f81e018[] = { "mkt941.com^", NULL };
const char *m2f8922c2[] = { "/ad.ams.", NULL };
const char *m2f8db12 [] = { ".com/?adv=", NULL };
const char *m2f8e60d2[] = { "snxjlicc.com^", NULL };
const char *m2f93239f[] = { "/PageStatistics/", NULL };
const char *m2f934f0b[] = { "leadbolt.net^", NULL };
const char *m2f95449d[] = { "sockshare.com^", "_728.php", NULL };
const char *m2f957fba[] = { "/tracking/adobe/", NULL };
const char *m2f97b721[] = { "tritondigital.com/lt?sid", "&hasads=", NULL };
const char *m2f98a024[] = { "city1016.ae/wp-content/", "-Skin_", NULL };
const char *m2f9bd79c[] = { "rklluqchluxg.com^", NULL };
const char *m2f9c1b31[] = { "c21media.net/wp-content/plugins/sam-images/", NULL };
const char *m2f9c362b[] = { "metalmusicradio.com^", "^banner.php", NULL };
const char *m2f9d75ed[] = { "hfcczxpyfdhl.bid^", NULL };
const char *m2f9e6ed6[] = { "vtrtl.de^", NULL };
const char *m2f9ef1d9[] = { "/tagcommander/", NULL };
const char *m2fa0c9b6[] = { "tag.myplay.com^", NULL };
const char *m2fa1179e[] = { "lucasentertainment.com/banner/", NULL };
const char *m2fa25ed3[] = { "jujpetacibftww.bid^", NULL };
const char *m2fa41f65[] = { "oas.benchmark.fr^", NULL };
const char *m2fa44be9[] = { "slickcash.com/flash/subtitles_", NULL };
const char *m2fa45a2f[] = { "xxvideo.us/ad728x15", NULL };
const char *m2fa46669[] = { "/tempads/", NULL };
const char *m2fa49726[] = { "d2na2p72vtqyok.cloudfront.net^", NULL };
const char *m2fa5153 [] = { "ebaystatic.com^", NULL };
const char *m2fa5c8e6[] = { "kolitat.com^", NULL };
const char *m2fa6988e[] = { "/ad-server/", NULL };
const char *m2fa9b40a[] = { "/track/a.gif?", NULL };
const char *m2faf6268[] = { "affiliate.productreview.com.au^", NULL };
const char *m2fafbc52[] = { "thesource.com/magicshave/", NULL };
const char *m2fb284d6[] = { "linkxchanger.com^", NULL };
const char *m2fb32a24[] = { "usmetric.rediff.com^", NULL };
const char *m2fb34b6 [] = { "artistdirect.com/partner/", NULL };
const char *m2fb45bf2[] = { "google.com.eg/url?", NULL };
const char *m2fb47c59[] = { "promo.blackcrush.com^", NULL };
const char *m2fb5379d[] = { "gkvhfryrramj.com^", NULL };
const char *m2fb5c7ec[] = { "freakshare.net/banner/", NULL };
const char *m2fb606ad[] = { "clkdown.info^", NULL };
const char *m2fb66fc7[] = { "fhqornueunf.com^", NULL };
const char *m2fb68ea6[] = { "bigmining.com^", NULL };
const char *m2fb72695[] = { "zrbhyvkpgeyn.com^", NULL };
const char *m2fb8988c[] = { "clicks.superpages.com^", NULL };
const char *m2fb8ee8b[] = { "/adstakeover.", NULL };
const char *m2fba9542[] = { "malgyhuytbnjb.bid^", NULL };
const char *m2fbc2251[] = { "keymedia.hu^", NULL };
const char *m2fbc8ab0[] = { "doubleclick.net/pfadx/", ".BLIPTV/", NULL };
const char *m2fbce8fe[] = { "ppctracking.net^", NULL };
const char *m2fbe6c28[] = { "pasadenajournal.com/images/banners/", NULL };
const char *m2fbe814f[] = { ".jp/ads/", NULL };
const char *m2fc00381[] = { "ulogin.ru/js/stats.js", NULL };
const char *m2fc141c [] = { "adres.internet.com^", NULL };
const char *m2fc14708[] = { "pussl41.com^", NULL };
const char *m2fc2ab5b[] = { "/onecam4ads.", NULL };
const char *m2fc2e25a[] = { "grmtech.net^", NULL };
const char *m2fc323cb[] = { "/zone-log.", NULL };
const char *m2fc45fcc[] = { "a-cast.jp^", NULL };
const char *m2fc50ef5[] = { "powersearch.us.com^", NULL };
const char *m2fc6df39[] = { "360.cn/mapping_service?", NULL };
const char *m2fc93429[] = { "ad4game.com/www/delivery/video.php?zoneid=", NULL };
const char *m2fc9ac15[] = { "motherless.com/scripts/bots.min.js", NULL };
const char *m2fcd529b[] = { "/streambeam-video.", NULL };
const char *m2fcdcb16[] = { "ad.valuecalling.com^", NULL };
const char *m2fceebb6[] = { "/click.cgi?callback=", NULL };
const char *m2fcf37e0[] = { "gameonmom.net^", NULL };
const char *m2fd05e19[] = { "adlink.shopsafe.co.nz^", NULL };
const char *m2fd1291d[] = { "grabnetworks.com/ping?", NULL };
const char *m2fd130d5[] = { "skydsl.eu/banner/", NULL };
const char *m2fd363f9[] = { "/scripts/ads.", NULL };
const char *m2fd3d5b7[] = { "/mobile_ad/", NULL };
const char *m2fd3dc5f[] = { "v3rjvtt.com^", NULL };
const char *m2fd4292e[] = { "coinurl.com/get.php?id=18045", NULL };
const char *m2fd5c364[] = { "advertmedia.de^", NULL };
const char *m2fd88c8d[] = { "/trackingScript1.", NULL };
const char *m2fdab22d[] = { "/googleaddfooter.", NULL };
const char *m2fdb5316[] = { "wp.com/", "/adsbygoogle.js", NULL };
const char *m2fdb5f00[] = { "slfpu.com^", NULL };
const char *m2fdc682b[] = { "/skype-analytics.", NULL };
const char *m2fdfbcef[] = { "geofamily.ru^", NULL };
const char *m2fe0dda9[] = { "rs6.net^", NULL };
const char *m2fe27820[] = { "nuilpwatzeuvzp.com^", NULL };
const char *m2fe3a59d[] = { "remarketingpixel.com^", NULL };
const char *m2fe50b3c[] = { "tracking.practicefusion.com^", NULL };
const char *m2fe69f0a[] = { "digitalriver.com^", "^globaltracking", NULL };
const char *m2fe75b09[] = { "accuradio.com/static/track/", NULL };
const char *m2fe7a25a[] = { "ue696vbd9l.bid^", NULL };
const char *m2fe867bc[] = { "adpopcon.com^", NULL };
const char *m2fe9cd68[] = { "reate.info^", NULL };
const char *m2fe9f6bf[] = { "/sideads.", NULL };
const char *m2febb92a[] = { "/file/ad.", NULL };
const char *m2fececa [] = { "adventori.com^", NULL };
const char *m2fee2ac2[] = { "/log.htm?", NULL };
const char *m2fefc88d[] = { "/ecos.js", NULL };
const char *m2ff2e928[] = { "uniindia.com/eng/bannerrightside.php", NULL };
const char *m2ff47c90[] = { "thedailymash.co.uk/templates/mashtastic/gutters/", NULL };
const char *m2ff645bb[] = { "brazzerscontent.com/atlas/", NULL };
const char *m2ff6fdf [] = { "awfjqdhcuftd.com^", NULL };
const char *m2ff8c4c [] = { "/pubmatic_", NULL };
const char *m2ffac690[] = { "euros4click.de^", NULL };
const char *m2ffb30ad[] = { "/topads.", NULL };
const char *m2ffbfddd[] = { "kitsapsun.com/metrics/", NULL };
const char *m2ffc48f6[] = { "/jump/clk1.", NULL };
const char *m2ffe93c8[] = { "myvidster.com^", ".php^idzone^", NULL };
const char *m30021518[] = { "/ad_scroller.", NULL };
const char *m3002762e[] = { "staticwhich.co.uk/assets/", "/track.js", NULL };
const char *m3002984e[] = { "cphpost.dk^", "^banners^", NULL };
const char *m3002a343[] = { "adchap.com^", NULL };
const char *m3004ddac[] = { "v1.cnzz.com^", NULL };
const char *m3008d57e[] = { "/adsrules/", NULL };
const char *m3008fd20[] = { "kyfekvgsyraz.bid^", NULL };
const char *m3009dc2a[] = { "/pixel.fingerprint.", NULL };
const char *m300aabf6[] = { "ghafla.co.ke/images/banners/", NULL };
const char *m300b8f76[] = { "anyuwksovtwv.com^", NULL };
const char *m300c1a8a[] = { "xtremesystems.org/forums/brotator/", NULL };
const char *m300ce60a[] = { "gxvbogvbcivs.com^", NULL };
const char *m300fcc8a[] = { "/top_ads.", NULL };
const char *m3010236c[] = { "/ico-ad-", NULL };
const char *m3010c5f2[] = { "/video-ads-management.", NULL };
const char *m301106ed[] = { "listingcafe.com^", NULL };
const char *m3014f5d5[] = { "babeshows.co.uk^", "banner", NULL };
const char *m3015d38e[] = { "apwg.org/images/sponsors/", NULL };
const char *m3015d4e6[] = { "doubleclick.net/adj/yorkshire.jp/main-section;", ";sz=120x600,160x600", NULL };
const char *m301770b5[] = { "cacpcaizwx.bid^", NULL };
const char *m301aa581[] = { "/advert36.", NULL };
const char *m301ae08a[] = { "blogohertz.com^", NULL };
const char *m301c715b[] = { "adgup.com^", NULL };
const char *m301d7530[] = { "archiproducts.com/adv/", NULL };
const char *m301e5dd5[] = { "bbci.co.uk/archive_stats/", NULL };
const char *m301f2454[] = { "microsoft.com^", "^bimapping.js", NULL };
const char *m3020ea7c[] = { "/adserverpub?", NULL };
const char *m3021ca52[] = { "_banner_ad.", NULL };
const char *m3023b811[] = { "/adServe/", NULL };
const char *m30246d47[] = { "deloton.com^", NULL };
const char *m3026c3c2[] = { "/dart_ads.", NULL };
const char *m302754a9[] = { "anvskelwpvvmtg.bid^", NULL };
const char *m3027cb8f[] = { "/files/ads/", NULL };
const char *m30293997[] = { "ragezone.com/wp-content/uploads/", "/HV-banner-300-200.jpg", NULL };
const char *m3029e95b[] = { "dp25.kr^", NULL };
const char *m302a329c[] = { "mklplkwniazaql.bid^", NULL };
const char *m302bbc66[] = { "wp.com/wp-content/themes/vip/tctechcrunch/images/tc_", "_skin.jpg", NULL };
const char *m302c03eb[] = { "agospkfp.bid^", NULL };
const char *m302cd0b2[] = { "/advris/", NULL };
const char *m302d40c3[] = { "/js.ng/pagepos=", NULL };
const char *m302d850b[] = { "oddads.net^", NULL };
const char *m302d8690[] = { "static.nfl.com^", "-background-", NULL };
const char *m302e80d3[] = { "superippo.com^", NULL };
const char *m302fa2ca[] = { "jursp.com^", NULL };
const char *m30302cfe[] = { "-Block-ad-", NULL };
const char *m30309615[] = { "sp.bucyrustelegraphforum.com^", NULL };
const char *m3031bccc[] = { "webcrawler.com/__kl.gif", NULL };
const char *m3032786 [] = { "affiz.net^", NULL };
const char *m3034d39b[] = { "tocotlkfjo.bid^", NULL };
const char *m30355d69[] = { "vinlens.com^", NULL };
const char *m30385493[] = { "sdfkjndskjfkj.com^", NULL };
const char *m3038a184[] = { "mms.cnn.com^", NULL };
const char *m30394626[] = { "ixzhwyuxxvxb.com^", NULL };
const char *m303974fb[] = { "ekmas.com^", NULL };
const char *m303ad5ff[] = { "webmd.com/dtmcms/live/webmd/PageBuilder_Assets/JS/oas35.js", NULL };
const char *m303aff62[] = { "adversalservers.com^", NULL };
const char *m303d3697[] = { "ytrojdjen.bid^", NULL };
const char *m303d4d3a[] = { "rewardisement.com^", NULL };
const char *m303e9464[] = { "767c937c5c4e0a6282c.com^", NULL };
const char *m303f129d[] = { "tracker.mattel.com^", NULL };
const char *m303f7547[] = { "beachcamera.com/assets/banners/", NULL };
const char *m303f877b[] = { "ads.sptimes.com^", NULL };
const char *m303fd80f[] = { "insys.pl/Scripts/InsysPlayer.", "/adTest.png", NULL };
const char *m304241c0[] = { "d3edizycpjjo07.cloudfront.net/assets/library/jquery/jquery.min.js", NULL };
const char *m3043df6c[] = { "cnt1.net^", NULL };
const char *m3043f574[] = { "export.newscube.de^", NULL };
const char *m30460791[] = { "turfmpnpiv.bid^", NULL };
const char *m304653d1[] = { "hollywoodoops.com/img/", "banner", NULL };
const char *m304740fc[] = { "/liferay-analytics-", NULL };
const char *m304a97b9[] = { "www.imdb.", "/rd/?q=", NULL };
const char *m304ad8bb[] = { "/keyword_ad.", NULL };
const char *m304af1cc[] = { "/tracking/index.", NULL };
const char *m304cff1e[] = { "t.nativendo.de^", NULL };
const char *m304d6ab5[] = { "sptag2.com^", NULL };
const char *m3053a9a5[] = { "/log_impression/", NULL };
const char *m3055872 [] = { "/admin/ad_", NULL };
const char *m3058c725[] = { "/tools/analytics/", NULL };
const char *m30597c17[] = { "broomboxmain.com^", NULL };
const char *m3059d3a5[] = { "/picAd.", NULL };
const char *m3059f5a8[] = { "/amp-omniture-iframe?", NULL };
const char *m305b68cf[] = { "-ad-reload.", NULL };
const char *m305bd7b4[] = { "dragoart.com^", NULL };
const char *m305c4d4 [] = { "pamaradio.com^", NULL };
const char *m305ce68 [] = { "adboost.com^", NULL };
const char *m306527  [] = { "adincube.com^", NULL };
const char *m30671c7b[] = { "technewsworld.com^", "^sda^", NULL };
const char *m3068fb6a[] = { "blinkogold.es^", NULL };
const char *m306900e9[] = { "/adv/script2.", NULL };
const char *m306af54c[] = { "/jsonp_geoip?", NULL };
const char *m306afbe1[] = { "/WikiaStats/", NULL };
const char *m306bc3b4[] = { "porn.com/", "system/", ".gif", NULL };
const char *m306d7cf3[] = { "ai.inmdata.io^", NULL };
const char *m306e5ed1[] = { "eltepo.ru^", NULL };
const char *m306e7a87[] = { "affiliates.internationaljock.com^", NULL };
const char *m30706de4[] = { "bbc.co.uk/cbbc/statstracker/", NULL };
const char *m3072de32[] = { "/csct.js", NULL };
const char *m3072e769[] = { "srmbifowhxaeqa.bid^", NULL };
const char *m30734301[] = { "dbysmkeerpzo.com^", NULL };
const char *m3074dab9[] = { "ppsearcher.ru^", NULL };
const char *m307503f6[] = { "millionaires-club-international.com/banner/", NULL };
const char *m3075a5d7[] = { "turn.com^", NULL };
const char *m3075a8b [] = { "hrykyhqtgcro.com^", NULL };
const char *m3076bb1b[] = { "/google/analytics_", NULL };
const char *m3076c4da[] = { "ratecity.com.au/widgets/", NULL };
const char *m30787270[] = { "tracking.porndoelabs.com^", NULL };
const char *m3078857e[] = { "ynvplyprjr.bid^", NULL };
const char *m30793ce9[] = { "/adchoicesv4.", NULL };
const char *m307a6835[] = { "daily-mail.co.zm/images/banners/", NULL };
const char *m307bd98 [] = { "thestreet-static.com/video/js/companionAdFunc.js", NULL };
const char *m307ccc1 [] = { "mystat.pl^", NULL };
const char *m307da582[] = { "kiodudldzmzwr.com^", NULL };
const char *m3083929d[] = { "/delivery/spc.", NULL };
const char *m30860a87[] = { "/728x180-", NULL };
const char *m30898c0f[] = { "plgalhmhkhzy.com^", NULL };
const char *m308eb7fb[] = { "kiinvgntnnw.com^", NULL };
const char *m3090a320[] = { "flyerservices.com/cached_banner_pages/", "bannerid=", NULL };
const char *m3091bab9[] = { "site5.com/creative/", "/234x60.gif", NULL };
const char *m3091d4f5[] = { "iafrica.com/php-bin/iac/readcnt.php?", NULL };
const char *m309255ed[] = { "pr-star.de^", NULL };
const char *m30926159[] = { "opdfugwvncf.bid^", NULL };
const char *m3092cac8[] = { "_ads.cms?", NULL };
const char *m3093668a[] = { "ten-tenths.com/sidebar.html", NULL };
const char *m3093f7f1[] = { "frczfzikturw.com^", NULL };
const char *m309569dd[] = { ".com/a.gif?", NULL };
const char *m3095a8ef[] = { "_elements/ads/", NULL };
const char *m3095e4a9[] = { "pakistantoday.com.pk^", "^karachi_houston_PakistanToday.jpg", NULL };
const char *m3095e680[] = { "fandommetrics.com^", NULL };
const char *m3097b48e[] = { "qrklxapy.bid^", NULL };
const char *m30980e41[] = { "ettamscqyvocxz.com^", NULL };
const char *m30986207[] = { "collect.igodigital.com/collect.js", NULL };
const char *m3098fb20[] = { "wmhksxycucxb.com^", NULL };
const char *m309ae42f[] = { "theequalground.info^", NULL };
const char *m309bcb94[] = { "surf-bar-traffic.com^", NULL };
const char *m309ebd3a[] = { "dvdbox.com/promo/", NULL };
const char *m309fc3db[] = { "/bnrimg.", NULL };
const char *m30a041bc[] = { "/adsrotateheader.", NULL };
const char *m30a15200[] = { "appelamule.com^", NULL };
const char *m30a2061a[] = { "bestgameads.com^", NULL };
const char *m30a303c2[] = { "dejavu.mlapps.com^", NULL };
const char *m30a4fb72[] = { "infosecisland.com/ajax/viewbanner/", NULL };
const char *m30a6843 [] = { "alatest.co.uk/banner/", NULL };
const char *m30a71c89[] = { "exchangerates.org.uk/images/150_60_", NULL };
const char *m30a7a331[] = { "/adbl3/", NULL };
const char *m30ab1955[] = { "8ch.net/proxy.php?", NULL };
const char *m30ab8fca[] = { ".adplacement=", NULL };
const char *m30ac040a[] = { "roritabo.com^", NULL };
const char *m30ae8723[] = { "tmfkuesmlpto.com^", NULL };
const char *m30af0eeb[] = { "bitadexchange.com^", NULL };
const char *m30af4dad[] = { "matureworld.ws/images/banners/", NULL };
const char *m30afbe33[] = { "jbvisobwrlcv.com^", NULL };
const char *m30b001f5[] = { "taelsfdgtmka.com^", NULL };
const char *m30b19a8d[] = { "gifsfor.com^", "^msn.js", NULL };
const char *m30b24503[] = { "arte.tv^", "^countstats,", NULL };
const char *m30b31541[] = { "bbc.co.uk/frameworks/nedstat/", NULL };
const char *m30b331fc[] = { "capturly.com^", NULL };
const char *m30b41d91[] = { "ad.duga.jp^", NULL };
const char *m30b518dd[] = { "trkalot.com^", NULL };
const char *m30b5482a[] = { "adm.fwmrm.net^", "^BrightcovePlugin.js", NULL };
const char *m30b5fd12[] = { "mirror.co.uk^", "_promos_", NULL };
const char *m30b600ee[] = { "booking.com^", ";tmpl^banner_", NULL };
const char *m30b62d26[] = { "/adframe2.", NULL };
const char *m30b77a87[] = { "imagenpic.com^", NULL };
const char *m30ba1607[] = { "zkzpfpoazfgq.com^", NULL };
const char *m30bcb91f[] = { "/adhomepage.", NULL };
const char *m30bcda68[] = { "ad7.bigmir.net^", NULL };
const char *m30bcf26f[] = { "magnus.de^", "^pic.gif^", NULL };
const char *m30bec187[] = { "vfnvsvxlgxbvndhgqqohfgdcfprvxqisiqhclfhdpnjzloctny.com^", NULL };
const char *m30c07563[] = { "n4mo.org/advert.js", NULL };
const char *m30c62d8e[] = { "terraristik.com^", "^ad_type^", NULL };
const char *m30c6cd13[] = { "amazonaws.com^", "^ad", ".js", NULL };
const char *m30c6fbbb[] = { "assoc-amazon.fr^", NULL };
const char *m30c744fd[] = { "pdn-1.com/tabu/display.js", NULL };
const char *m30c85299[] = { "multisitelive.com^", "^banner_", NULL };
const char *m30c955a5[] = { "/logging_save.", NULL };
const char *m30c9b083[] = { "park.above.com^", NULL };
const char *m30cb93f7[] = { "flomigo.com^", NULL };
const char *m30cba58c[] = { "clearonclick.com^", NULL };
const char *m30cd5c81[] = { "nyt.com^", "^ad-view-manager.js", NULL };
const char *m30cd7ca1[] = { "mhqrhqwjiuylom.bid^", NULL };
const char *m30cd807d[] = { "rotibald.com^", NULL };
const char *m30ce96ca[] = { "/adtable_", NULL };
const char *m30cf164b[] = { "te2e12nd.website^", NULL };
const char *m30cf9056[] = { "reebinbxhlva.com^", NULL };
const char *m30cfb205[] = { "uploadrocket.net/downloadfiles.php?", "&ip", NULL };
const char *m30cfdbff[] = { ".tz/ads/", NULL };
const char *m30d07853[] = { "twinsporn.net/images/delay.gif", NULL };
const char *m30d0c272[] = { "googlecode.com^", "^advertisement.js", NULL };
const char *m30d1d2f7[] = { "/fp.eng?", NULL };
const char *m30d3b0a4[] = { "a.mktw.net^", NULL };
const char *m30d4d326[] = { "chameleon.ad^", NULL };
const char *m30d5936c[] = { "fbzfudipxwtu.bid^", NULL };
const char *m30d777fa[] = { "wyciwyg:", NULL };
const char *m30d7d287[] = { "crypto-pool.fr^", NULL };
const char *m30dae54e[] = { "ivw.discover-outdoor.de^", NULL };
const char *m30e012eb[] = { "theconversation.com/javascripts/lib/content_tracker_hook.js", NULL };
const char *m30e362a6[] = { "/imp/www.", NULL };
const char *m30e3a814[] = { "ads-twitter.com^", NULL };
const char *m30e4152b[] = { "googleads.github.io/videojs-ima/", NULL };
const char *m30e5ddd9[] = { "tuxdipdej.com^", NULL };
const char *m30e658df[] = { "pm.web.com^", NULL };
const char *m30e74caa[] = { "vertical-leap.co.uk^", NULL };
const char *m30ed56dd[] = { "banner.casino.net^", NULL };
const char *m30ee3ff7[] = { "tullahomanews.com/news/banners/", NULL };
const char *m30f08fa2[] = { "yahoo.co.jp/b?p=", NULL };
const char *m30f0f3c3[] = { "betar.gov.bd/wp-content/plugins/useful-banner-manager/", NULL };
const char *m30f170be[] = { "/vstat.php", NULL };
const char *m30f18104[] = { "/updateStats.", NULL };
const char *m30f313e9[] = { "xqrjfouxkrs.com^", NULL };
const char *m30f41dd8[] = { "collector.air.tv^", NULL };
const char *m30f44db [] = { "s.adroll.com^", NULL };
const char *m30f51b13[] = { "sim-technik.de/dvs.gif?", NULL };
const char *m30f647a8[] = { "zim-zim-zam.com^", NULL };
const char *m30f6a8f5[] = { "qbrick.com^", "^ga.min.js", NULL };
const char *m30f7276b[] = { "girlsgames.biz/games/partner", ".php", NULL };
const char *m30f75982[] = { "weeklyblitz.net/tracker.js", NULL };
const char *m30f83d96[] = { "sasontnwc.net^", NULL };
const char *m30f83fdb[] = { "/AdServlet?", NULL };
const char *m30f9bfd8[] = { "bounce.bar^", NULL };
const char *m30faad84[] = { "tracker.thinkindot.com^", NULL };
const char *m30fae599[] = { "illizuqkdqjobt.com^", NULL };
const char *m30fb3e78[] = { "/expandy-ads.", NULL };
const char *m30fbc51b[] = { "adonnews.com^", NULL };
const char *m30fd3b13[] = { "howcast.com/images/h.gif", NULL };
const char *m30fd3eb4[] = { "_link_ads-", NULL };
const char *m30fe9a70[] = { "doubleverify.com^", NULL };
const char *m30ff5aa5[] = { "anyporn.com/videojs/video.js", NULL };
const char *m3101acc9[] = { "hotdogsandads.com^", NULL };
const char *m31026d31[] = { "/daily/ads/", NULL };
const char *m31031ae0[] = { "smartadserver.com/call/pubj/", "/M/", "/?", NULL };
const char *m31035f05[] = { "ads.slim.com^", NULL };
const char *m3103d80a[] = { "midkotatraffic.net^", NULL };
const char *m3104eae5[] = { "collector.leaddyno.com^", NULL };
const char *m31053b48[] = { "washingtonpost.com/wp-srv/ad/wpni_generic_ad.js", NULL };
const char *m3105573c[] = { "gcion.com/gcion.ashx?", NULL };
const char *m31065b25[] = { "hostdime.com/images/affiliate/", NULL };
const char *m3107deb8[] = { "netagent.cz^", NULL };
const char *m310a60a2[] = { "-webad1.", NULL };
const char *m310ac35b[] = { "8ac8f9421ead46.men^", NULL };
const char *m310bd03a[] = { "stopforumspam.com/img/snelserver.swf", NULL };
const char *m310c6550[] = { "media.washingtonpost.com/wp-srv/ad/ad_v2.js", NULL };
const char *m310c7fa3[] = { "djmag.com/sites/default/files/takeover/", NULL };
const char *m310fe4f9[] = { "arsdev.net^", NULL };
const char *m311005c4[] = { "jqdfakgwsxvccl.bid^", NULL };
const char *m31126d4b[] = { "-analytics-wi.", NULL };
const char *m31147ac5[] = { "/pageviews-counter-", NULL };
const char *m31179cfb[] = { "piwik.windit.de/piwik.js", NULL };
const char *m3118273b[] = { "cpvmarketplace.info^", NULL };
const char *m311ac405[] = { "steambuy.com/steambuy.gif", NULL };
const char *m311afcfb[] = { "pornoh.info^", NULL };
const char *m311dcf8f[] = { "vffyvridwaa.com^", NULL };
const char *m311dd96f[] = { "cdndoge.xyz/video-download/js/waves.js", NULL };
const char *m311ffd38[] = { "=adtech_", NULL };
const char *m3121a4a3[] = { "1e400.net/tracking.js", NULL };
const char *m3121bad1[] = { "wantmobi.bid^", NULL };
const char *m3122724f[] = { "wordwebonline.com/img/122x36ccbanner.png", NULL };
const char *m3123174 [] = { "eelwibevmywtz.com^", NULL };
const char *m31250abf[] = { "owneriq.net^", NULL };
const char *m3126c6e7[] = { "pv.ltn.com.tw^", NULL };
const char *m3127a4f6[] = { "/ga_external.", NULL };
const char *m312888bc[] = { "/i/adv/", NULL };
const char *m312928a9[] = { "/cnxad-", NULL };
const char *m312a0e2a[] = { "stats.snappytv.com^", NULL };
const char *m312aa7f7[] = { "/hubxt.", "/js/ht.js", NULL };
const char *m312b8ef3[] = { "d.ligatus.com^", NULL };
const char *m312d66fa[] = { "encyclopediadramatica.rs/spon/", NULL };
const char *m312e662e[] = { "otoshiana.com/ufo/", NULL };
const char *m312f4074[] = { "pix.impdesk.com^", NULL };
const char *m31319b4f[] = { "achird.xyz^", NULL };
const char *m3132666f[] = { "web1.51.la^", NULL };
const char *m3133f9e0[] = { "/ad/bannerimg/", NULL };
const char *m31358f08[] = { "conduit-banners.com^", NULL };
const char *m313662ab[] = { "/sponsoredheadline.", NULL };
const char *m31377d64[] = { "/exitpopunder_", NULL };
const char *m3139651b[] = { "activemeter.com^", NULL };
const char *m313a4bab[] = { "kitguru.net//wp-content/banners/", NULL };
const char *m313d64ce[] = { "salesforce.com/sfga.js", NULL };
const char *m313dfd5 [] = { "qkfqyqczawyb.com^", NULL };
const char *m31401345[] = { "/idleAd.", NULL };
const char *m3142bb26[] = { "037fd6ae9869.online^", NULL };
const char *m3145675a[] = { "/adsonphoto/", NULL };
const char *m3146bc9b[] = { "adsplex.com^", NULL };
const char *m3146c18c[] = { "_adsperfectmarket/", NULL };
const char *m314857a4[] = { "sklulpbnbqf.bid^", NULL };
const char *m31494dd2[] = { "temphilltop.net^", NULL };
const char *m31495437[] = { "/ajs.php?", NULL };
const char *m314d8117[] = { "welllwrite.com^", NULL };
const char *m314e50d2[] = { "nation.lk^", "^banners^", NULL };
const char *m314eb6b1[] = { "ubazpxeafwjr.com^", NULL };
const char *m3152525d[] = { "sexsearchcom.com^", NULL };
const char *m31530eee[] = { "dyhsubugnpw.bid^", NULL };
const char *m3154228d[] = { "iedc.fitbit.com^", NULL };
const char *m31545326[] = { "/ad-blocker-stats.", NULL };
const char *m31551907[] = { "popundertotal.com^", NULL };
const char *m31566efb[] = { "/?addyn|", NULL };
const char *m31568358[] = { "/mngi/tracking/", NULL };
const char *m31578ac9[] = { "janrain.xyz^", NULL };
const char *m315913c6[] = { "webstat.net^", NULL };
const char *m315cc940[] = { "tracker.mtrax.net^", NULL };
const char *m315e48  [] = { "pandora.com/static/ads/", NULL };
const char *m315e7589[] = { "/eventtracking.", NULL };
const char *m315e761c[] = { "horsered.com^", NULL };
const char *m315f1e6b[] = { "hotkeys.com^", NULL };
const char *m315fac56[] = { "beufosew.bid^", NULL };
const char *m315fc4a [] = { "theaquarian.com^", "^banners^", NULL };
const char *m315fe692[] = { "motrixi.com^", NULL };
const char *m3160dd8c[] = { "tenmax.io^", NULL };
const char *m31619302[] = { "/analytics/tms_", NULL };
const char *m3161d9db[] = { "motorhomefacts.com/images/banners/", NULL };
const char *m3162d78f[] = { "/adv-bannerize-", NULL };
const char *m3164fb93[] = { "scaleway.ovh^", NULL };
const char *m3165d70d[] = { "vooxe.com/analytics.js", NULL };
const char *m31669655[] = { "trafficshop.com/show_std_auction.php", NULL };
const char *m31681681[] = { "suitesmart.com^", NULL };
const char *m316b5533[] = { "smartadserver.com^", NULL };
const char *m316bc051[] = { "d5zob5vm0r8li6khce5he5.com^", NULL };
const char *m316d403e[] = { "analytics.mecloud.vn^", NULL };
const char *m316dda93[] = { "cloudfront.net/track?", NULL };
const char *m316e0f59[] = { "_Ad125.", NULL };
const char *m316e65b [] = { "traffic-media.co^", NULL };
const char *m316efbcf[] = { "lancasteronline.com/javascript/ga.php", NULL };
const char *m317140a1[] = { "autoaudience.com^", NULL };
const char *m31731b7d[] = { "gpawireservices.com/input/files/", ".gif", NULL };
const char *m317386b5[] = { "qzadueyzyto.bid^", NULL };
const char *m3174ebdc[] = { "yorkshirecoastradio.com/resources/creative/", NULL };
const char *m317773ec[] = { "ads.honestpartners.com/redirect.aspx?", NULL };
const char *m31783ce4[] = { "dubzmzpdkddi.com^", NULL };
const char *m31784290[] = { "/generate_ads.", NULL };
const char *m317b6eda[] = { "/mstrack/", NULL };
const char *m317bcc8d[] = { "promo.badoink.com^", NULL };
const char *m317cad01[] = { "webcambait.com^", NULL };
const char *m317f519d[] = { "vm5apis.com^", NULL };
const char *m317faf88[] = { "/ads-service.", NULL };
const char *m31800d54[] = { "shop4tech.com^", "^banner^", NULL };
const char *m3185b860[] = { "rwaxdqfuqih.bid^", NULL };
const char *m31861daa[] = { "share-image.com/borky/", NULL };
const char *m3186c072[] = { "/ad/activateFlashObject.", NULL };
const char *m3187ac3e[] = { "/loadadsmainparam.", NULL };
const char *m3187cebc[] = { "tijd.be/fb/?", NULL };
const char *m3188a29c[] = { "fgn.me^", "^skins^", NULL };
const char *m3189c029[] = { "c.bigmir.net^", NULL };
const char *m318a5e3 [] = { "ddwht76d9jvfl.cloudfront.net^", NULL };
const char *m318da53b[] = { "bravenet.com/counter/", NULL };
const char *m318dfc0b[] = { "stackattacka.com^", NULL };
const char *m318e1cf8[] = { "ads03.redtube.com^", NULL };
const char *m3192d7d2[] = { "_620x203_", NULL };
const char *m319379f7[] = { "drivearchive.co.uk/images/amazon.", NULL };
const char *m319579bc[] = { "best-bar.net^", NULL };
const char *m31961c74[] = { "/mydirtyhobby.", NULL };
const char *m3196ab4f[] = { "dashboard.tovarro.com^", NULL };
const char *m3198a7c5[] = { "airserve.net^", NULL };
const char *m319b00c2[] = { "pixel.reddit.com^", NULL };
const char *m319da3b7[] = { "/adsbanner-", NULL };
const char *m31a01992[] = { "apicit.net^", NULL };
const char *m31a103b5[] = { "/DynamicAd/", NULL };
const char *m31a1d53c[] = { "jertwakjcaym.com^", NULL };
const char *m31a45f7c[] = { "/adsbanner.", NULL };
const char *m31a50d6b[] = { "visualstudio.com/v2/track", NULL };
const char *m31a6a80 [] = { "480x60.png", NULL };
const char *m31a71b2 [] = { "polluxnetwork.com^", NULL };
const char *m31a73c4 [] = { "nmwrdr.net^", NULL };
const char *m31a9e5c0[] = { "site-submit.com.ua^", NULL };
const char *m31acba4c[] = { ".php?zoneid=", NULL };
const char *m31ad252d[] = { "sta-ads.com^", NULL };
const char *m31af8247[] = { "ehnjtmqchrub.com^", NULL };
const char *m31b314cf[] = { "pichunter.com/logs/", NULL };
const char *m31b31dd9[] = { "worldometers.info/L300R.html", NULL };
const char *m31b50ddf[] = { "/stat/fe?", NULL };
const char *m31b52af2[] = { "adserver.pressboard.ca^", NULL };
const char *m31b57f69[] = { "gigya.com/js/gigya.", NULL };
const char *m31b5b2e3[] = { "ads.sexinyourcity.com^", NULL };
const char *m31b68481[] = { "media.enimgs.net/brand/files/escalatenetwork/", NULL };
const char *m31b75c16[] = { "/ping.", "/ping.js", NULL };
const char *m31b7e724[] = { ".cn/b.gif?", NULL };
const char *m31b8a303[] = { "thinkingwithportals.com^", "-skyscraper.swf", NULL };
const char *m31b99f65[] = { "mochiads.com/srv/", ".swf?cxnid=", NULL };
const char *m31bc3aad[] = { "streamtheworld.com/ondemand/creative?", NULL };
const char *m31bc65e7[] = { "fluxads.com^", NULL };
const char *m31be670e[] = { "logrocket.com^", NULL };
const char *m31be6bd6[] = { "254a.com^", NULL };
const char *m31becb50[] = { "/dfp-ads/", NULL };
const char *m31bf285a[] = { "mtbsdhzpikjt.com^", NULL };
const char *m31bf3e63[] = { "ugwctmus.bid^", NULL };
const char *m31c1f3df[] = { "statsadvance-01.net^", NULL };
const char *m31c200e5[] = { "carrier.bz^", NULL };
const char *m31c631ae[] = { "campromos.nl^", NULL };
const char *m31c6fc75[] = { "atrack.art.com^", NULL };
const char *m31c98e36[] = { "stlyrics.com^", "_st.js", NULL };
const char *m31cb92c4[] = { "analitica.webrpp.com^", NULL };
const char *m31cc10c7[] = { "aiya.com.cn/stat.js", NULL };
const char *m31d02a99[] = { "/ads/assets/", NULL };
const char *m31d32a05[] = { "/rr/t?step=", NULL };
const char *m31d3ae2c[] = { "fogl1onf.com^", NULL };
const char *m31d42257[] = { "d33wubrfki0l68.cloudfront.net/", "/js/ads.js", NULL };
const char *m31d449d1[] = { "vdoing.com^", NULL };
const char *m31d56b45[] = { "naplesnews.com/metrics/", NULL };
const char *m31d61acb[] = { "jeyoxmhhnofdhaalzlfbrsfmezfxqxgwqjkxthzptjdizuyojh.com^", NULL };
const char *m31d90571[] = { "vinterrals.info^", NULL };
const char *m31db8045[] = { "instadia.net^", NULL };
const char *m31dba930[] = { "-stats/ga.", NULL };
const char *m31dd5cc1[] = { "2al.pw^", NULL };
const char *m31ddba9b[] = { "skoda-auto.de^", "^angulartics-google-analytics.min.js", NULL };
const char *m31e44271[] = { "g.doubleclick.net/static/glade/extra_", NULL };
const char *m31e4f2f6[] = { "voyeurhit.com/contents/content_sources/", NULL };
const char *m31e4f885[] = { "_adsframe.", NULL };
const char *m31e500e5[] = { "yopmail.com/c.swf", NULL };
const char *m31e5370e[] = { "/adbucks/", NULL };
const char *m31e637f7[] = { "sekindo.com^", NULL };
const char *m31e70a15[] = { "sheepskinproxy.com/js/advertisement.js", NULL };
const char *m31e8ceb7[] = { "music-tags.com/tagengine/www/delivery/fl.js", NULL };
const char *m31e9bade[] = { "/tracking/t.srv?", NULL };
const char *m31ec474e[] = { "gphvcvxebrun.bid^", NULL };
const char *m31ee2a0b[] = { "surmoss.co^", NULL };
const char *m31eec8b8[] = { "ul.to/ref/", NULL };
const char *m31eece69[] = { "lightboxcdn.com/static/identity.html", NULL };
const char *m31eed132[] = { "youramigo.com^", NULL };
const char *m31eff382[] = { "59zs1xei.com^", NULL };
const char *m31f08908[] = { "tehrantimes.com/banner/", NULL };
const char *m31f0e397[] = { "fphnwvkp.info^", NULL };
const char *m31f12fbc[] = { "multiply.com/common/dot_clear.gif", NULL };
const char *m31f25bf4[] = { "/QualtricsSurvey.", NULL };
const char *m31f2ed43[] = { "lazada.co.th/js/tracking.js", NULL };
const char *m31f544af[] = { "jjdrwkistgfh.com^", NULL };
const char *m31f5f9b1[] = { "/get_tracking_id?", NULL };
const char *m31f78079[] = { "216.18.176.4/logger/", NULL };
const char *m31f796ea[] = { "erotop.lv^", NULL };
const char *m31fa0d49[] = { "gagthebitch.com/track/", NULL };
const char *m31fa4839[] = { "scribol.com/txwidget", NULL };
const char *m31fad0b4[] = { "/gatrackwww.", NULL };
const char *m31faed1a[] = { "eu1.madsone.com^", NULL };
const char *m31fb3fa1[] = { "gfhlwbxjjdla.bid^", NULL };
const char *m31fc60f [] = { "emvdlnwph.com^", NULL };
const char *m31fe54e7[] = { "inheart.ru^", NULL };
const char *m32019de4[] = { "yyhlnavqvcjuiq.bid^", NULL };
const char *m3203cd5d[] = { "/overlayad.", NULL };
const char *m3203e4da[] = { "/tracker/tracker.js", NULL };
const char *m3204cb37[] = { "kzawrekf.bid^", NULL };
const char *m3205cfc3[] = { "bigcommerce.com^", "^product_images^", NULL };
const char *m3205f48c[] = { "d258j801nsw1p7.cloudfront.net^", NULL };
const char *m3209e095[] = { "advprotraffic.com^", NULL };
const char *m320a641 [] = { "yxghdgwi.bid^", NULL };
const char *m320ac31d[] = { "netbiscuits.net^", "^analytics^", NULL };
const char *m320c34c [] = { "countyou.de^", NULL };
const char *m320c61f4[] = { "eultech.fnac.com^", NULL };
const char *m320c916c[] = { "dailybitcoins.org/banners/", NULL };
const char *m320cefcf[] = { "sweepsadvantage.com/336x230-2.php", NULL };
const char *m320ddba [] = { "hubspot.com/tracking/", NULL };
const char *m320eda4f[] = { "r66net.net^", NULL };
const char *m320f3fe [] = { "edaa.eu^", NULL };
const char *m3210b61 [] = { "/ad468x80.", NULL };
const char *m32128cbd[] = { "ezakus.net^", NULL };
const char *m3214440d[] = { "top100webshops.com^", NULL };
const char *m3214c7ed[] = { "/google_ads_", NULL };
const char *m321675fa[] = { "backin.net/images/player_divx.png", NULL };
const char *m3219e784[] = { "qynohttywcws.bid^", NULL };
const char *m321f0fd7[] = { "nucpzlpmp.bid^", NULL };
const char *m321f9784[] = { "azureedge.net/ads/", NULL };
const char *m321fc05a[] = { "yuebofa.cc^", NULL };
const char *m32229da6[] = { "mlntnugnalv.bid^", NULL };
const char *m32231c33[] = { "beead.net^", NULL };
const char *m32238989[] = { "rdtcdn.com^", "^lib.js^", NULL };
const char *m3223db3b[] = { "openxenterprise.com^", NULL };
const char *m32244884[] = { "/click_metrics-jquery.js", NULL };
const char *m32245780[] = { "/jumpstartunpaidad.", NULL };
const char *m32246570[] = { "cooladata.com^", NULL };
const char *m32250510[] = { "witn.com/g/g/button/", NULL };
const char *m32257840[] = { "/ads?zone_id=", NULL };
const char *m322712ff[] = { "agcdn.com^", NULL };
const char *m32286cbb[] = { "badoo.com/informer/", NULL };
const char *m322885d9[] = { "adinc.kr^", NULL };
const char *m322a6ff1[] = { "cdn.polyfill.io^", NULL };
const char *m322c42e2[] = { "blastingnews.com/?newsid=", NULL };
const char *m322d10d7[] = { ".asis?Log=", NULL };
const char *m322dba4f[] = { "akrzgxzjynpi.com^", NULL };
const char *m3230d36b[] = { "websitepromoserver.com^", NULL };
const char *m32316575[] = { "fever.fm^", "^campaigns^", NULL };
const char *m323431b0[] = { "nobosrekns.bid^", NULL };
const char *m32344960[] = { "streamango.com/log", NULL };
const char *m323527b6[] = { "-sticky-ad-", NULL };
const char *m323724a3[] = { "video.nbcuni.com^", "^inext_ad_engine^ad_engine_extension.swf", NULL };
const char *m32382e9 [] = { "d2ipklohrie3lo.cloudfront.net^", NULL };
const char *m3238338 [] = { "rcjthosmxldl.com^", NULL };
const char *m323a7502[] = { "speedcurve.com^", NULL };
const char *m323de56b[] = { "redtubeplatinum.com/signup/signup.php", NULL };
const char *m323eb18b[] = { "display.superbay.net^", NULL };
const char *m323fe59c[] = { "slikslik.com^", NULL };
const char *m3240bc5 [] = { "link.americastestkitchencorp.com^", NULL };
const char *m324337e8[] = { "tp.deawm.com^", NULL };
const char *m3244e4e [] = { "impressionvalue.mobi^", NULL };
const char *m3245f544[] = { "videowood.tv/ads", NULL };
const char *m3246de47[] = { "ragitupime.com^", NULL };
const char *m3249b496[] = { "brigenlies.pro^", NULL };
const char *m324ab517[] = { "ihtatthazitg.bid^", NULL };
const char *m324ad8  [] = { "townnews.com^", "^dealwidget.css^", NULL };
const char *m324f09c4[] = { "radioloyalty.com/newPlayer/loadbanner.html?", NULL };
const char *m3250e199[] = { "ventunotech.com/beacon/", NULL };
const char *m3251378e[] = { "stats.video.search.yahoo.com^", NULL };
const char *m32528e21[] = { "ojngisbfwwyp.com^", NULL };
const char *m32533537[] = { "twdsaqqrzbowom.com^", NULL };
const char *m325646dc[] = { "/cgi-bin/ads.", NULL };
const char *m32575f1c[] = { "igawfxfnupeb.com^", NULL };
const char *m3258d1d2[] = { "adimage.guardian.co.uk^", NULL };
const char *m3259d3fc[] = { "djmag.co.uk/sites/default/files/takeover/", NULL };
const char *m325a867 [] = { "lytpdzqyiygthvxlmgblonknzrctcwsjycmlcczifxbkquknsr.com^", NULL };
const char *m325c54b4[] = { "/!advert_", NULL };
const char *m325d6a32[] = { "cloudflare.com/ajax/libs/fuckadblock/", NULL };
const char *m325eebb8[] = { "mrskin.com/affiliateframe/", NULL };
const char *m326202f7[] = { "130.211.198.219^", NULL };
const char *m32654a93[] = { "/delivery/fl.", NULL };
const char *m3266a0eb[] = { "ooaihyyrvflmz.com^", NULL };
const char *m32670e5e[] = { "_adlinkbar.", NULL };
const char *m326744f0[] = { "/ad160x600.", NULL };
const char *m32689c5 [] = { "ads.tahono.com^", NULL };
const char *m3269b81 [] = { "yieldlove.com^", NULL };
const char *m326a021b[] = { "/adStrategies/", NULL };
const char *m326b4b11[] = { "vipquesting.com^", NULL };
const char *m326bbc25[] = { "gjfugukpyo.bid^", NULL };
const char *m326c2b03[] = { "zoossoft.net^", NULL };
const char *m326d6571[] = { "urbanlist.com/event/track-first-view/", NULL };
const char *m326e9dac[] = { "hdporn.net/images/hd-porn-banner.gif", NULL };
const char *m326eb0ca[] = { "lw2.gamecopyworld.com^", NULL };
const char *m32700197[] = { "ckqkwhampiyb.com^", NULL };
const char *m32701208[] = { "bannersng.yell.com^", NULL };
const char *m327344ad[] = { "saabsunited.com/wp-content/uploads/ban-", NULL };
const char *m3275666a[] = { "adserver.com^", NULL };
const char *m32756e7c[] = { "z82uo22wrzqwy.com^", NULL };
const char *m32759934[] = { "firestormmedia.tv^", "^affid^", NULL };
const char *m32764d0f[] = { "localytics.com^", "^localytics.min.js", NULL };
const char *m3276dff2[] = { "reportinglogger.my.rightster.com^", NULL };
const char *m32772814[] = { "mwlucuvbyrff.com^", NULL };
const char *m327738c4[] = { "kalahari.net/includes/swatag.js", NULL };
const char *m3277fcf8[] = { "vimlsrcfgjyr.bid^", NULL };
const char *m327995fc[] = { "yeonenukejm.bid^", NULL };
const char *m3279b08f[] = { "bonsai.internetbrands.com^", NULL };
const char *m327ae6ac[] = { "propelplus.com^", NULL };
const char *m327af36d[] = { "nubiles.net/webmasters/promo/", NULL };
const char *m327b977d[] = { "planet49.com/cgi-bin/wingame.pl?", NULL };
const char *m327c60ce[] = { "osalt.com/js/track.js", NULL };
const char *m327d0b2f[] = { "babereporters.info^", NULL };
const char *m327daedf[] = { "iddin.com/img/chatwing_banner.", NULL };
const char *m327dc9c8[] = { "d396ihyrqc81w.cloudfront.net^", NULL };
const char *m327f1d60[] = { "/edAnalyticsWrapper.", NULL };
const char *m327f712 [] = { "adroll.com/j/roundtrip.js", NULL };
const char *m327fd9e4[] = { "/ad/sponsors/", NULL };
const char *m327ff5bb[] = { "facebook.com/rtb_video/?", NULL };
const char *m3282cf73[] = { "&advtile=", NULL };
const char *m32832ae [] = { "t1.openload.co^", NULL };
const char *m32857d0f[] = { "lafvopkskbeuj.bid^", NULL };
const char *m32873dbc[] = { "admzn.com^", NULL };
const char *m3287e45f[] = { "s-yoolk-banner-assets.yoolk.com^", NULL };
const char *m32895de7[] = { "zjk24.com^", NULL };
const char *m3289bd6c[] = { "_advert_overview.", NULL };
const char *m328afc1b[] = { "468x60.php", NULL };
const char *m328c8a3a[] = { "_638x200_", NULL };
const char *m328d2805[] = { "/sp/delivery/", NULL };
const char *m328d8b40[] = { "clicsante.ca^", "^angulartics-google-tag-manager.min.js", NULL };
const char *m328fc442[] = { "levexis.com^", NULL };
const char *m32938f57[] = { "data.younow.com^", NULL };
const char *m329456c2[] = { "zowary.com^", NULL };
const char *m3296ad89[] = { "wxwxpxtoqmipif.com^", NULL };
const char *m3296ad91[] = { "ads.brazzers.com^", NULL };
const char *m32980789[] = { "masterstats.com^", NULL };
const char *m32980d1f[] = { "whizstats.com^", NULL };
const char *m32986e46[] = { "elzlogcphhka.com^", NULL };
const char *m329a5bee[] = { "nmzouxbmqghpb.bid^", NULL };
const char *m329e7ed9[] = { "imgbox.com/images/tpd.png", NULL };
const char *m32a21b86[] = { "gcboyhlfqxhc.com^", NULL };
const char *m32a2c079[] = { "absoluteclickscom.com^", NULL };
const char *m32a3312f[] = { "iansucrovvzbi.bid^", NULL };
const char *m32a3a442[] = { "hidefporn.ws/client", NULL };
const char *m32a7736a[] = { "qlinks.pro^", NULL };
const char *m32a93721[] = { "ads.fairfax.com.au^", NULL };
const char *m32a964fa[] = { "/ads-03.", NULL };
const char *m32aaec6d[] = { "/adtrack/", NULL };
const char *m32ab88d [] = { "wizknbrgxuqjo.com^", NULL };
const char *m32ac02a7[] = { "imageshimage.com/jquery.", ".js", NULL };
const char *m32ace24a[] = { "/adformats/", NULL };
const char *m32adcd53[] = { "/?placement=", "&redirect", NULL };
const char *m32af2bcb[] = { "zpsgqvvzcbni.com^", NULL };
const char *m32b035b0[] = { "embedly.com/widgets/xcomm.html", NULL };
const char *m32b05a49[] = { "speeb.com^", NULL };
const char *m32b56347[] = { "industrybrains.com^", NULL };
const char *m32b7bdb4[] = { "/sidebar_ads/", NULL };
const char *m32b7de62[] = { "domainapps.com/assets/img/domain-apps.gif", NULL };
const char *m32b7def2[] = { "/top_ad_", NULL };
const char *m32b8945d[] = { "aprddnfuzc.bid^", NULL };
const char *m32b9bd53[] = { "tag.perfectaudience.com/serve/", ".js", NULL };
const char *m32b9c042[] = { "=adbanner_", NULL };
const char *m32baf86a[] = { "/custads/", NULL };
const char *m32bb265a[] = { "bbc.co.uk^", "^linktrack.js", NULL };
const char *m32bc4588[] = { "oiramtfxzqfc.com^", NULL };
const char *m32bde71c[] = { "/tracking/referrer?", NULL };
const char *m32bf28eb[] = { "/ad/listing-", NULL };
const char *m32bf71f [] = { "intelligencefocus.com^", "^websensor.aspx^", NULL };
const char *m32c06887[] = { "click2meter.com^", NULL };
const char *m32c1600 [] = { "adspayformymortgage.win^", NULL };
const char *m32c3f38b[] = { "jaymancash.com^", NULL };
const char *m32c4cb41[] = { "hypable.com^", "^advertisement.js", NULL };
const char *m32c6d37f[] = { "affiliates.mozy.com^", NULL };
const char *m32c752b0[] = { "rlxmbkwcyw.com^", NULL };
const char *m32c87379[] = { "/adlift4_", NULL };
const char *m32c9a1d3[] = { "/product_ad_widget/", NULL };
const char *m32caa94b[] = { "jypmcknqvnfd.com^", NULL };
const char *m32cb988 [] = { "/MPUAd/", NULL };
const char *m32cbc28c[] = { "mrc.org/sites/default/files/uploads/images/Collusion_Banner", NULL };
const char *m32cbc4e2[] = { "mydownloader.net/banners/", NULL };
const char *m32cc2247[] = { "cash-duck.com^", NULL };
const char *m32cc5e1a[] = { "aaa.aj5.info^", NULL };
const char *m32cd0d88[] = { "/ad11c.", NULL };
const char *m32cf4789[] = { "tqcxtxglt.com^", NULL };
const char *m32cf94d1[] = { "sunporno.com/js/flirt/serve.js", NULL };
const char *m32d24101[] = { "kmkweqtfjw.com^", NULL };
const char *m32d6deec[] = { "61f98b9ca3d0d4f.com^", NULL };
const char *m32d6ff21[] = { "l.coincident.tv^", NULL };
const char *m32d72cd3[] = { "777-partners.net^", NULL };
const char *m32d89ed7[] = { "pdxvgkivkc.bid^", NULL };
const char *m32d9051 [] = { "/convertro.js", NULL };
const char *m32d9d07 [] = { "ftbnrjzvgtdyzs.bid^", NULL };
const char *m32da4c20[] = { "likecontrol.com^", NULL };
const char *m32db1692[] = { "cschat.ebay.com^", "^scripts^log.js", NULL };
const char *m32db4db [] = { "ads.google.com/jsapi", NULL };
const char *m32dc1b72[] = { "atdmt.com/action/", NULL };
const char *m32ddeccf[] = { "/ad_count.", NULL };
const char *m32de99f8[] = { "/ads/elementViewability.", NULL };
const char *m32dfaefa[] = { "fitnessmag.co.za/images/abs.png", NULL };
const char *m32e02b79[] = { "googletagmanager.com/gtm.js?id=", NULL };
const char *m32e3ee6c[] = { "tracking.ancestry.com^", NULL };
const char *m32e4fd99[] = { "banner.eurogrand.com^", NULL };
const char *m32e6de43[] = { "/270x90-", NULL };
const char *m32e996cf[] = { "reachjunction.com^", NULL };
const char *m32e9ad5a[] = { "ckivxgxgqknk.com^", NULL };
const char *m32e9e9cf[] = { "thesimsresource.com^", NULL };
const char *m32ead718[] = { "ynaija.com^", "300X300", NULL };
const char *m32ee91ed[] = { "cdn-net.com^", NULL };
const char *m32eeceb2[] = { "/DecideDNATrackingCode-", NULL };
const char *m32ef1ab3[] = { "/piwikapi.js", NULL };
const char *m32ef2b8b[] = { "majorgeeks.com/images/download_sd_", NULL };
const char *m32ef6ae8[] = { "/analytics/tagx-", NULL };
const char *m32efb6b7[] = { "rackcdn.com/", "skin-", NULL };
const char *m32f0dc5e[] = { "streamplay.to/js/jquery.cookie.js", NULL };
const char *m32f0ed63[] = { "bbcimg.co.uk^", "^adverts.js", NULL };
const char *m32f3adc2[] = { "ec-track.com^", NULL };
const char *m32f48065[] = { "thejointblog.com^", "^dablab.gif", NULL };
const char *m32f7d241[] = { "/utag.ga.", NULL };
const char *m32f82623[] = { "freehitscounter.org^", NULL };
const char *m32f8d3c9[] = { "viglink.com^api^insert^", NULL };
const char *m32f92749[] = { "/230x90_", NULL };
const char *m32f96414[] = { "b97beb2fed1c4f.com^", NULL };
const char *m32fc1d12[] = { "props.id^", NULL };
const char *m32fcdca3[] = { "/advFrameCollapse.", NULL };
const char *m32fdf283[] = { "yieldx.com^", NULL };
const char *m32ffa1db[] = { "yvmzmyol.bid^", NULL };
const char *m3300230d[] = { "xkygmtrrjalx.com^", NULL };
const char *m33012e5b[] = { "derkeiler.com/gam/tag.js", NULL };
const char *m3301f176[] = { "bigxvideos.com/js/focus.", ".js", NULL };
const char *m3301f583[] = { "patient-education.com/banners/", NULL };
const char *m3302d46d[] = { "/process.php?ut=", "&rf=", NULL };
const char *m3304e567[] = { "/cover_ad.", NULL };
const char *m33065305[] = { "firedrive.com/appdata/", NULL };
const char *m3308364d[] = { "naughtyblog.org/b_load.php", NULL };
const char *m330b4b40[] = { "/stats-tracking.js", NULL };
const char *m330c1a19[] = { "rockthebells.net/images/bot_banner_", NULL };
const char *m330d82a6[] = { "roxutbftcm.bid^", NULL };
const char *m330ddb  [] = { "my.com/v1/hit/", NULL };
const char *m330e07f2[] = { "/logserver-", NULL };
const char *m330f347f[] = { "hztkbjdkaiwt.com^", NULL };
const char *m330f8880[] = { "bbc.co.uk^", "^adsense_write.js", NULL };
const char *m3310c06b[] = { "throattrees.com^", NULL };
const char *m33118c0 [] = { "zyjjmszszum.bid^", NULL };
const char *m3312396c[] = { "sabin.free.fr^", NULL };
const char *m331354b4[] = { "rm-tracker.com^", NULL };
const char *m33147af8[] = { "bench.uc.cn^", NULL };
const char *m331543b1[] = { "imgpfx.arenavision.", NULL };
const char *m3317f835[] = { "/aff_frame.", NULL };
const char *m33181e5c[] = { "fjmjlwvtv.bid^", NULL };
const char *m3318628c[] = { "kpgcyqkktm.bid^", NULL };
const char *m331bd18b[] = { "qljczwei.com^", NULL };
const char *m331d35bf[] = { "beacon.mtgx.tv^", NULL };
const char *m331d6673[] = { "/dif/?cid", NULL };
const char *m331eac53[] = { "widget.raaze.com^", NULL };
const char *m331f0be7[] = { "btkitty.org/static/images/880X60.gif", NULL };
const char *m3320f8fe[] = { "kvkoqywl.com^", NULL };
const char *m33221a26[] = { "c.newsinc.com^", NULL };
const char *m3327276 [] = { "kurtgeiger.com^", "^linkshare^", NULL };
const char *m332734f3[] = { "kfdwywhuissy.com^", NULL };
const char *m3327d74e[] = { "amateur-desire.com/pics/sm_", NULL };
const char *m33286ca8[] = { "nytimes.com/js/mtr.js", NULL };
const char *m33296c14[] = { "idqsygpvizjp.bid^", NULL };
const char *m332cf58d[] = { "/im-ad/im-rotator.", NULL };
const char *m332d0e41[] = { "nnjumxsvpjbnb.bid^", NULL };
const char *m332d8673[] = { "nucqkjkvppgs.com^", NULL };
const char *m332f8324[] = { "/wordpress-ads-plug-in/", NULL };
const char *m3333553 [] = { "cpx24.com^", NULL };
const char *m33338849[] = { "stl.news^", "^booking-", NULL };
const char *m33366363[] = { "58.68.146.44^8000^", NULL };
const char *m333832ca[] = { "ads.exoclick.com^", NULL };
const char *m3339d749[] = { "pclick.internal.yahoo.com^", NULL };
const char *m333a6405[] = { "couptopia.com/affiliate/", NULL };
const char *m333b62f1[] = { "gamesgames.com/vda/", NULL };
const char *m333c3f8d[] = { "mqmbbiadhb.bid^", NULL };
const char *m33430c4 [] = { "/adspace/", NULL };
const char *m3343260d[] = { "edtp.de^", NULL };
const char *m3343599a[] = { "burningcamel.com/ads/banner.jpg", NULL };
const char *m3343baf3[] = { "perr.h-cdn.com^", NULL };
const char *m33446dd3[] = { "mitotach.com^", NULL };
const char *m3348cc21[] = { "foxtel.com.au/cms/fragments/corp_analytics/", NULL };
const char *m3349a4e8[] = { "marketgid.com^", NULL };
const char *m3349f89 [] = { "tozer.youwatch.org^", NULL };
const char *m334abc54[] = { "pussl23.com^", NULL };
const char *m334b7ac9[] = { "dsnjsdrbqwdu.com^", NULL };
const char *m334de4f2[] = { "nesk.co^", NULL };
const char *m334fb002[] = { "/scripts/xiti/", NULL };
const char *m33500724[] = { "turn.com/js/module.tracking.js", NULL };
const char *m33532e35[] = { "db52cc91beabf7e8.com^", NULL };
const char *m33544e1a[] = { "naayna.com^", NULL };
const char *m3355ab17[] = { "nydailynews.com/tracker.js", NULL };
const char *m3355ca67[] = { "ownlocal.com^", NULL };
const char *m33581ce6[] = { ".net/ads?", NULL };
const char *m3358bcf7[] = { "ctv.ca/Sites/Ctv/assets/js/ctvDfpAd.js", NULL };
const char *m335bad13[] = { "/popup-builder-", NULL };
const char *m335d9996[] = { "goldporntube.com/iframes/", NULL };
const char *m3369e3d1[] = { "fuse.tv/images/sponsor/", NULL };
const char *m336a3392[] = { "/sitestat_", NULL };
const char *m336a5ab8[] = { "/ad-source/", NULL };
const char *m336abf99[] = { "eldogal.info^", NULL };
const char *m336ba812[] = { "adzchoice.com^", NULL };
const char *m336cb94d[] = { "/tracker-r1.js", NULL };
const char *m3371cc54[] = { "shoelace.com^", NULL };
const char *m3371ff5c[] = { "epornerlive.com/index.php?", "=punder", NULL };
const char *m33736fe2[] = { "tdwaterhouse.co.uk^", "^track.js", NULL };
const char *m337574de[] = { "surfmusik-adserver.de^", NULL };
const char *m3376cea8[] = { "_advertising_header.", NULL };
const char *m3376fdbd[] = { "/adnetwork.", NULL };
const char *m33777631[] = { "/stats-js.cgi?", NULL };
const char *m3377825e[] = { "syorlvhuzgmdqbuxgiulsrusnkgkpvbwmxeqqcboeamyqmyexv.com^", NULL };
const char *m33793d7f[] = { "nationwide.co.uk/_/js/webAnalytics.js", NULL };
const char *m33794050[] = { "orange.fr^", "^wtbase.js", NULL };
const char *m3379fe9 [] = { "/collect?callback=", NULL };
const char *m337a939b[] = { "click4free.info^", NULL };
const char *m337af1b5[] = { "tsn.ca^", "_sponsor.", NULL };
const char *m337bf989[] = { "xibitnet.com/check/advertisement.js", NULL };
const char *m337c1985[] = { "/googlempu.", NULL };
const char *m337c35c0[] = { "bos.so/icloud9.html", NULL };
const char *m337c6c2f[] = { "log.kibboko.com^", NULL };
const char *m337e5222[] = { "/top_ad/", NULL };
const char *m337f2c56[] = { ".net/ads/", NULL };
const char *m337f3dd8[] = { "hulahooprect.com^", NULL };
const char *m3380ff84[] = { "thelodownny.com/leslog/ads/", NULL };
const char *m33810eb5[] = { "visitorjs.com^", NULL };
const char *m33816cde[] = { "adplxmd.com^", NULL };
const char *m33865a4a[] = { "whatsnewonnetflix.com/assets/blockless-ad-", NULL };
const char *m338a315d[] = { "wetandpuffy.com/galleries/banners/", NULL };
const char *m338a9ccf[] = { "browsers.support^", NULL };
const char *m338bc8f3[] = { "rtbmedia.org^", NULL };
const char *m338bfa82[] = { "hddgigiwip.bid^", NULL };
const char *m338c3b51[] = { "/roiTrax.", NULL };
const char *m338d6963[] = { "thevillager.com.na^", "^agency^", NULL };
const char *m338f309 [] = { "_ads_framework.", NULL };
const char *m338fa2d [] = { "banner.69stream.com^", NULL };
const char *m3392bc7e[] = { "/sitecrm2.js", NULL };
const char *m3392d453[] = { "awadhtimes.com^", NULL };
const char *m3393cffc[] = { "74.117.182.77^", NULL };
const char *m33940eea[] = { "hxajxyvnpou.bid^", NULL };
const char *m339431de[] = { "vzaar.com/libs/stats/", NULL };
const char *m3394f23f[] = { "/ra_track.", NULL };
const char *m339549eb[] = { "kayfdraimewk.com^", NULL };
const char *m33967dc2[] = { "/bunyad_", NULL };
const char *m339bc862[] = { "lostrabbitmedia.com/images/banners/", NULL };
const char *m339c2949[] = { "ads.exactdrive.com^", NULL };
const char *m339d0059[] = { "static.dfiles.ru^", NULL };
const char *m339e19b4[] = { "razwrite.com^", NULL };
const char *m339ea7d7[] = { "onclickmax.com^", NULL };
const char *m339f5ced[] = { "lrnkuzcezcdn.bid^", NULL };
const char *m339fa196[] = { "/written-analytics.", NULL };
const char *m33a34e71[] = { "bomnegocio.com/css/ad_insert.css", NULL };
const char *m33a51f  [] = { "gwcujaprdsen.com^", NULL };
const char *m33a54b01[] = { "zorbikala.com^", NULL };
const char *m33a5e169[] = { "njcmfnnzwwuj.com^", NULL };
const char *m33a863bf[] = { "im-apps.net^", NULL };
const char *m33a99177[] = { "43d6f284d10bfbbb3.com^", NULL };
const char *m33a9cef [] = { "bjvynucz.bid^", NULL };
const char *m33a9e7a9[] = { "_adhoriz.", NULL };
const char *m33aa96e8[] = { "dialerporn.com^", NULL };
const char *m33ad002a[] = { "rcgi.video.qq.com^", NULL };
const char *m33aed946[] = { "swimnewslibrary.com^", "_960x120.jpg", NULL };
const char *m33b15d2e[] = { "scriptshead.com^", NULL };
const char *m33b2b5d [] = { "jxsixnzrm.bid^", NULL };
const char *m33b4215f[] = { "lramhnoefoz.bid^", NULL };
const char *m33b49440[] = { "adsrv.iol.co.za^", NULL };
const char *m33b59be [] = { "ikgxfzfjxmp.bid^", NULL };
const char *m33b6fae5[] = { "kjqyvgvvazii.com^", NULL };
const char *m33b74c4a[] = { "/glam300.", NULL };
const char *m33b8940c[] = { "anisearch.com^", "^ads^", NULL };
const char *m33b920ba[] = { "azurewebsites.net^", "^mnr-mediametrie-tracking-", NULL };
const char *m33b97e4d[] = { "/ad-skyscraper.", NULL };
const char *m33b9f1  [] = { "durtz.com^", NULL };
const char *m33ba09a4[] = { "/includes/adv/", NULL };
const char *m33ba2656[] = { "/acecounter/", NULL };
const char *m33ba9722[] = { "/iframe-tracker.js", NULL };
const char *m33bbb9f9[] = { "images.dreamhost.com^", NULL };
const char *m33bc2801[] = { "nfwebminer.com^", NULL };
const char *m33be65  [] = { "generaltracking.de^", NULL };
const char *m33bed595[] = { "yellowpages.ae/UI/MR/", NULL };
const char *m33c9b405[] = { "rvoxndszxwmo.com^", NULL };
const char *m33c9f4  [] = { "cvhpuccaib.bid^", NULL };
const char *m33ca9df1[] = { "juiceadv.com^", NULL };
const char *m33cabb46[] = { "regnow.com^", NULL };
const char *m33caf986[] = { ".com/ad1/", NULL };
const char *m33cd2a0d[] = { "dlahijuwjsv.com^", NULL };
const char *m33ce0d28[] = { "yx7xgi4d.site^", NULL };
const char *m33ce23de[] = { "hotmovies.com/custom_videos.php?", NULL };
const char *m33cf80a9[] = { "vertical-leap.net^", NULL };
const char *m33cfd1c6[] = { "adtrackers.net^", NULL };
const char *m33d14a1b[] = { "ourbanners.net^", NULL };
const char *m33d1a681[] = { "funpic.org/layer.php?", NULL };
const char *m33d26d09[] = { "celeritascdn.com^", NULL };
const char *m33d282c9[] = { "globalinteractive.com^", NULL };
const char *m33d504ee[] = { "/tracking.js?async=", NULL };
const char *m33d5f8cc[] = { "teentube18.com/js/realamateurtube.js", NULL };
const char *m33db5286[] = { "valuecommerce.com^", NULL };
const char *m33df610f[] = { "/ad728-", NULL };
const char *m33df94cf[] = { "/native-advertising/", NULL };
const char *m33df9b97[] = { "laliga.es/img/patrocinadores-", NULL };
const char *m33dff460[] = { "/insitemetrics/", NULL };
const char *m33e1fa46[] = { "ad4.liverail.com/?compressed", NULL };
const char *m33e231b6[] = { "ydxeryetxyij.com^", NULL };
const char *m33e376d0[] = { "dgmatix.com^", NULL };
const char *m33e4eddc[] = { "siwbori.info^", NULL };
const char *m33e7782f[] = { "hlserve.com^", NULL };
const char *m33e7afd4[] = { "/ad728.", NULL };
const char *m33e8b261[] = { "/restats_", NULL };
const char *m33e8ef31[] = { "meanjin.com.au/static/images/sponsors.jpg", NULL };
const char *m33ea8d4f[] = { "nplrzxvyrhiq.com^", NULL };
const char *m33ec3ce3[] = { "mwgjoofxf.bid^", NULL };
const char *m33ee61a4[] = { "magwfymjhils.com^", NULL };
const char *m33f07219[] = { "4f6c963f07f67bd.com^", NULL };
const char *m33f2c021[] = { "/TealeafSDK.js", NULL };
const char *m33f2d409[] = { "/swfbin/ad3-", NULL };
const char *m33f35aea[] = { "bu520.com^", NULL };
const char *m33f36c4a[] = { "stalliongold.com/images/", "x", NULL };
const char *m33f51d95[] = { "/quigo_ad", NULL };
const char *m33f577bb[] = { "l.5min.com^", NULL };
const char *m33f79911[] = { "iload.to/img/ul/impopi.js", NULL };
const char *m33f7a8b4[] = { ".lk/ads/", NULL };
const char *m33f84b7b[] = { "promotionengine.com^", NULL };
const char *m33fb276d[] = { "otto.de^", "^beacons^", NULL };
const char *m33fb8117[] = { "lightningcast.net^", NULL };
const char *m3402bf98[] = { "ghttzqpeyunwdr.bid^", NULL };
const char *m34065877[] = { "ejpress.org/images/banners/", NULL };
const char *m340b9681[] = { "dna.uol.com.br^", NULL };
const char *m340ba891[] = { "grt02.com^", NULL };
const char *m340bbc99[] = { "/special-ads/", NULL };
const char *m340e685b[] = { "googleadservicepixel.com^", NULL };
const char *m34107df9[] = { "hitwake.com^", NULL };
const char *m34132077[] = { "/adFooterBG.", NULL };
const char *m341326c7[] = { "lpohfjht.com^", NULL };
const char *m34151255[] = { "banners.sys-con.com^", NULL };
const char *m34189039[] = { "stats.ynet.co.il^", NULL };
const char *m341a805f[] = { "zenoviaexchange.com^", NULL };
const char *m341af9a5[] = { "/responsive_ads.", NULL };
const char *m341b173b[] = { "/ads/leaderboard/", NULL };
const char *m341b68d7[] = { "dsh7ky7308k4b.cloudfront.net^", NULL };
const char *m341e4e0f[] = { "cloudfront.net^", "^VisitorAPI.js", NULL };
const char *m341ead3 [] = { "tuxzictbrqietq.com^", NULL };
const char *m341fc756[] = { "/banners-stat.", NULL };
const char *m341fc7e2[] = { "/RadioAnalytics.js", NULL };
const char *m34201832[] = { "motherless.com/scripts/members.min.js", NULL };
const char *m3421e1b4[] = { "rejbqhagczm.com^", NULL };
const char *m34228be7[] = { "the-analist.info^", "150sq", NULL };
const char *m3423216 [] = { "/addyn|", "|adtech;", NULL };
const char *m342476c3[] = { "bamboocast.com^", NULL };
const char *m34255ca0[] = { "ea.monsieurmanuel.com^", NULL };
const char *m3426b57e[] = { "rhown.com^", NULL };
const char *m3427a55c[] = { "pbsrc.com/common/pixel.png", NULL };
const char *m3427a7b6[] = { "diamond-tgp.com/fp.js", NULL };
const char *m3427de6c[] = { "kpucctqryjdvx.bid^", NULL };
const char *m3428e40b[] = { "rel.msn.com^", NULL };
const char *m34291cd [] = { "vdtrack.com^", NULL };
const char *m342c10e2[] = { "212e7a6692490c397.com^", NULL };
const char *m342d8818[] = { "hdzog.com/js/advertising.js", NULL };
const char *m342df2fa[] = { "awrspmpj.com^", NULL };
const char *m342e8d61[] = { "comegarage.com^", NULL };
const char *m342f097e[] = { "/ads/728b.", NULL };
const char *m342fddee[] = { "-ads-master/", NULL };
const char *m3430ec28[] = { "inskin.vo.llnwd.net^", "^api^tvcatchup-light.js", NULL };
const char *m343135c0[] = { "consumerreports.org^", "^s_code.js", NULL };
const char *m34316521[] = { "cnyblliqyhcs.bid^", NULL };
const char *m3431770b[] = { "greatgirlsgames.com/a/skyscraper.php", NULL };
const char *m3432efdf[] = { "-720x90-", NULL };
const char *m34336005[] = { "track.e7r.com.br^", NULL };
const char *m34339699[] = { "alnisdrmhs.bid^", NULL };
const char *m3435d4a9[] = { "lporirxe.com^", NULL };
const char *m3436bdba[] = { "gateways.s3.amazonaws.com^", NULL };
const char *m3436befe[] = { "easnviytengk.com^", NULL };
const char *m3436d98d[] = { "suedkurier.de/al/analytics/", NULL };
const char *m3437765d[] = { "adfunkyserver.com^", NULL };
const char *m3437986b[] = { "/ecom/magnet.", NULL };
const char *m3438a7e4[] = { "/banneradverts/", NULL };
const char *m343a5a9c[] = { "tredirect.com^", NULL };
const char *m343b3ea4[] = { "-720x90.", NULL };
const char *m343b4c9d[] = { "/batch.gif?", NULL };
const char *m343b9410[] = { "stats.searchsight.com^", NULL };
const char *m343d3919[] = { "ad4game.com^", NULL };
const char *m3441576f[] = { "468x80.gif", NULL };
const char *m34419ba [] = { "trafyield.com^", NULL };
const char *m34421956[] = { "/frnads.", NULL };
const char *m3443916 [] = { "ads.networksolutions.com^", NULL };
const char *m344468a5[] = { "qixlpaaeaspr.com^", NULL };
const char *m344860bf[] = { "bjenzpojtgvo.club^", NULL };
const char *m34487e64[] = { "postpixel.vindicosuite.com^", NULL };
const char *m34495f15[] = { "content.streamplay.to^", NULL };
const char *m34499126[] = { "ad.atdmt.com/i/a.html", NULL };
const char *m344b8b7e[] = { "nasa.gov/js/libraries/angulartics/angulartics-google-analytics.js", NULL };
const char *m344cc4f7[] = { "admatrix.jp^", NULL };
const char *m344cdee0[] = { "zeropaid.com/images/", NULL };
const char *m344dcfa1[] = { "/logEvent?", NULL };
const char *m34504daf[] = { "/vericaladtitle.", NULL };
const char *m34508962[] = { "nametec.de/cp/", NULL };
const char *m3450bbae[] = { "fckya.com/lj.js", NULL };
const char *m3451a194[] = { "tapuz.co.il/general/dotomi/statistics.js?", NULL };
const char *m34525dd8[] = { "/adsense_", NULL };
const char *m3452a74a[] = { "voluumtrk3.com^", NULL };
const char *m3452b6e0[] = { "borrowlenses.com/affiliate/", NULL };
const char *m345404e9[] = { "/bin/reff.php", NULL };
const char *m3454bbd0[] = { "cccam.co/banner_big.gif", NULL };
const char *m345539f0[] = { "fnaolgfubmlc.com^", NULL };
const char *m34559afd[] = { "phncdn.com/www-static/js/autocomplete-search.js", NULL };
const char *m345600d8[] = { "fdf4.com^", NULL };
const char *m345851e [] = { "/ban160.php", NULL };
const char *m34585c69[] = { "dhgcqqmtf.com^", NULL };
const char *m34594ca3[] = { "jerotidv.com^", NULL };
const char *m345c25d4[] = { "appsolutions.com/hitme?", NULL };
const char *m345da252[] = { "/event?t=", "&__seed=", NULL };
const char *m345dadb2[] = { "-ad-reload/", NULL };
const char *m345e43a8[] = { "gtweekly.com/images/banners/", NULL };
const char *m34629960[] = { "/blogads3/", NULL };
const char *m34654b49[] = { "ft.com/conker/service/pageview?", NULL };
const char *m3465a3d4[] = { "intellicast.com^", "^ad-", NULL };
const char *m3466743c[] = { "imp.ad-plus.cn^", NULL };
const char *m346690a4[] = { "nster.net^", NULL };
const char *m3467bcfc[] = { "thepatriot.co.bw/images/banners/", NULL };
const char *m34685eff[] = { "qvsbroqoaggw.com^", NULL };
const char *m3468e1cd[] = { "/expandable_ad?", NULL };
const char *m3471bafa[] = { "pornizer.com/_Themes/javascript/cts.js?", NULL };
const char *m3473c2d1[] = { "ad.admitad.com/banner/", NULL };
const char *m3474548 [] = { "screencrave.com/show/", NULL };
const char *m3474ad96[] = { "pub.realmedia.fr^", NULL };
const char *m347654c9[] = { "ewzsfpskdfuip.com^", NULL };
const char *m3476f5b5[] = { "b-cdn.net/adv/", NULL };
const char *m34778f71[] = { "/pageloggerobyx.", NULL };
const char *m3477cb69[] = { "/loading_ads.", NULL };
const char *m3478d5b [] = { "tracking.carsales.com.au^", NULL };
const char *m34796d48[] = { "/adsense/", NULL };
const char *m34797b22[] = { "adswizz.com^", NULL };
const char *m347c0e67[] = { "omnicalculator.com/sdk.js", NULL };
const char *m347c6738[] = { "/gate-ad-", NULL };
const char *m347ea58f[] = { "intellicast.com/travel/cheapflightswidget.htm", NULL };
const char *m348048b [] = { "/ad132m/", NULL };
const char *m3480882f[] = { "fuziontech.net^", NULL };
const char *m3482e424[] = { "3lr67y45.com^", NULL };
const char *m3483437b[] = { "/cookie.crumb", NULL };
const char *m348401a0[] = { "akamaihd.net/pixelkabam/", NULL };
const char *m348473e7[] = { "/capture_client.js", NULL };
const char *m3485958d[] = { "irecommend.ru/collect/", NULL };
const char *m34875ea8[] = { ".adspace.", NULL };
const char *m348837b4[] = { "857fc1c8f5460ba71.space^", NULL };
const char *m348c14c3[] = { "attitude.co.uk/images/Music_Ticket_Button_", NULL };
const char *m348d388e[] = { "728x90.jpg", NULL };
const char *m348e5f21[] = { "poolmining.eu^", NULL };
const char *m348edf43[] = { "/log/jserr.php", NULL };
const char *m348efbec[] = { "videogamesblogger.com^", "^scripts^takeover.js", NULL };
const char *m349007d4[] = { "lroywnhohfrj.com^", NULL };
const char *m3490cc46[] = { "lpiqwtsuduhh.com^", NULL };
const char *m3492acce[] = { "makemehost.com/js/ads.js", NULL };
const char *m34931bf7[] = { "bannertrack.net^", NULL };
const char *m34933410[] = { "/advertisementheader.", NULL };
const char *m3494c42c[] = { "/hit_count?", NULL };
const char *m3495ae48[] = { "/stats/record.php?", NULL };
const char *m34962a67[] = { "ad.bizo.com^", NULL };
const char *m34966abd[] = { "crsspxl.com^", NULL };
const char *m34979ea6[] = { "wqzorzjhvzqf.com^", NULL };
const char *m34989d11[] = { "mkmxovjaijti.com^", NULL };
const char *m349a5fba[] = { "/ads1/", NULL };
const char *m349b427b[] = { "feedjit.com^", NULL };
const char *m349c6020[] = { "putrr14.com^", NULL };
const char *m349cb95f[] = { "rockfile.eu/cdn-cgi/apps/head/", NULL };
const char *m349d4c6a[] = { "skynews.com.au/elements/img/sponsor/", NULL };
const char *m349ec164[] = { "4553t5pugtt1qslvsnmpc0tpfz5fo.xyz^", NULL };
const char *m34a008ce[] = { "ucflpjvvyaww.bid^", NULL };
const char *m34a1d565[] = { "cdnmaster.com^", NULL };
const char *m34a37ab3[] = { "mkjcjqcn.com^", NULL };
const char *m34a4ac60[] = { "/popup3.js", NULL };
const char *m34a4fe5 [] = { "euphonik.dj/img/sponsors-", NULL };
const char *m34a54057[] = { "poratav.com^", NULL };
const char *m34a65c09[] = { "onlinemarketnews.org^", "^silver300600.gif", NULL };
const char *m34a66dbf[] = { "/dc-storm/track.", NULL };
const char *m34a6e9f3[] = { "roi-rocket.net^", NULL };
const char *m34a7a853[] = { "openload.co/r/", NULL };
const char *m34a8c0f4[] = { "dataperforma.com^", NULL };
const char *m34a8ea05[] = { "/emos2-", NULL };
const char *m34abffb3[] = { "clente.com^", NULL };
const char *m34ace6d0[] = { "/cookieId.htm", NULL };
const char *m34acea06[] = { "analytics.brandcrumb.com^", NULL };
const char *m34ae3472[] = { "mlt01.com/cmp.htm", NULL };
const char *m34b0a008[] = { "lyricsbogie.com/?", NULL };
const char *m34b3ac63[] = { "ads.newdream.net^", NULL };
const char *m34b51884[] = { "tracking.times247.com^", NULL };
const char *m34b5aa06[] = { "cloudfront.net/atrk.js", NULL };
const char *m34b5daba[] = { "simpleinternetupdate.com^", NULL };
const char *m34bbc489[] = { "intellitxt.com/intellitxt/front.asp?ipid=", NULL };
const char *m34bdfeb8[] = { "doubleclick.net/pfadx/sugar.poptv/", NULL };
const char *m34be9aea[] = { "/newsletterads/", NULL };
const char *m34bfeca9[] = { "nerej.com/c/", NULL };
const char *m34c0a2a3[] = { "blacktrackings.com^", NULL };
const char *m34c12879[] = { "adman.gr^", NULL };
const char *m34c2d435[] = { "engageclick.com^", NULL };
const char *m34c4e283[] = { "bzjtjfjteazqzmukjwhyzsaqdtouiopcmtmgdiytfdzboxdann.com^", NULL };
const char *m34c4fde0[] = { "allopenclose.click^", NULL };
const char *m34c56541[] = { "hbvnnwtoonhh.com^", NULL };
const char *m34c9b53f[] = { "dbtglwtlxhysk.com^", NULL };
const char *m34ca0095[] = { "/log/impression/", NULL };
const char *m34ca3250[] = { "foxadd.com/addon/upixel/", NULL };
const char *m34ca52b3[] = { "_ads/css/", NULL };
const char *m34ceab24[] = { "kimcartoon.me/Scripts/", NULL };
const char *m34cece55[] = { "_browsermetrix.", NULL };
const char *m34d1b225[] = { "doubleclick.net/pfadx/storm.no/", NULL };
const char *m34d1ec55[] = { "cybmas.com^", NULL };
const char *m34d23fc7[] = { "paid.outbrain.com/network/redir?", NULL };
const char *m34d53c3a[] = { "/bottomsidead/", NULL };
const char *m34d677c6[] = { "sexgangsters.com/sg-banners/", NULL };
const char *m34d6d176[] = { "fkjyzxnoxusg.com^", NULL };
const char *m34db80d4[] = { "/statlogger.", NULL };
const char *m34dc3f03[] = { "hoomezip.biz^", NULL };
const char *m34dcaa9a[] = { "go.com/stat/", NULL };
const char *m34dd06a9[] = { "ads.ellmountgaming.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m34de6f07[] = { "lwmxykibvt.bid^", NULL };
const char *m34df4c8d[] = { "rabbitporno.com/iframes/", NULL };
const char *m34e00b4d[] = { "inazuma.co/campaign/js/heatmap.js", NULL };
const char *m34e17f3e[] = { "loronap.info^", NULL };
const char *m34e2a836[] = { "rbrxrcikro.com^", NULL };
const char *m34e2fb85[] = { "rankyou.com^", NULL };
const char *m34e33e01[] = { "yopmail.com/fbd.js", NULL };
const char *m34e34a75[] = { "azkvcgzjsrmk.com^", NULL };
const char *m34e3e9cb[] = { "stats.wwd.com^", NULL };
const char *m34e4b635[] = { "gamesrevenue.com^", NULL };
const char *m34e4dc36[] = { "iradio.ie/assets/img/backgrounds/", NULL };
const char *m34e5b109[] = { "?exo_zones=", NULL };
const char *m34e5cb50[] = { "irbkobqlrbtt.com^", NULL };
const char *m34e7ff99[] = { "lqydjvdrq.bid^", NULL };
const char *m34e947dd[] = { "hunkal.com^", NULL };
const char *m34e95f30[] = { "vpnfortorrents.com^", NULL };
const char *m34ea8aed[] = { "xfinity.com/event/", NULL };
const char *m34eb63ab[] = { "/analytics/smarttag-", NULL };
const char *m34ecddbf[] = { "ad2387.com^", NULL };
const char *m34ee17c0[] = { "bbheuxcancwj.com^", NULL };
const char *m34eea64a[] = { "xtdcotbwmmlwyu.bid^", NULL };
const char *m34ef4e6f[] = { "ad.accessmediaproductions.com^", NULL };
const char *m34efd53 [] = { "stat.webevolutis.com^", NULL };
const char *m34efeec [] = { "/ad_600x500/", NULL };
const char *m34f0025b[] = { "futureus.com^", NULL };
const char *m34f0c46a[] = { "/mtvi_ads_", NULL };
const char *m34f0d6ca[] = { "dejavu.mercadolivre.com.br^", NULL };
const char *m34f32221[] = { "go-stats.dlinkddns.com^", NULL };
const char *m34f36c63[] = { "toynewsi.com/a/", NULL };
const char *m34f4da3e[] = { "iseekgirls.com/g/pandoracash/", NULL };
const char *m34f57d97[] = { "derpqpyvym.bid^", NULL };
const char *m34f5f253[] = { "doubleclick.net/activity", NULL };
const char *m34f60c54[] = { "tissage-extension.com^", NULL };
const char *m34f68f3a[] = { "hngjhdhdkkfbcz.bid^", NULL };
const char *m34f6aa0 [] = { "/analytics.v1.js", NULL };
const char *m34f9600d[] = { "/geoip_script?", NULL };
const char *m34f9997f[] = { "nik.io^", NULL };
const char *m34f9d78d[] = { "vidtech.cbsinteractive.com^", "^AkamaiAnalytics.swf", NULL };
const char *m34fa2215[] = { "blbclassic.org/assets/images/", "banners/", NULL };
const char *m34fc2db [] = { "hitwebcounter.com^", NULL };
const char *m34fc9ed7[] = { "ygrtbssc.com^", NULL };
const char *m34fdb244[] = { "/adsfetch.", NULL };
const char *m34fe2d95[] = { "/online_ads/", NULL };
const char *m35001d8d[] = { "aggregator.inquisitr.com^", NULL };
const char *m3500a0ae[] = { "ueosdjscxucj.com^", NULL };
const char *m3502cd5c[] = { "popunder.ru/banners/", NULL };
const char *m3503416 [] = { "hdm-stuttgart.de/count.cgi?", NULL };
const char *m3503ad65[] = { "/ads300_250.", NULL };
const char *m3507f8b3[] = { "offersquared.com^", NULL };
const char *m35088f39[] = { "portevergladeswebcam.com^", "-Ad.jpg", NULL };
const char *m3508d06d[] = { "/ipixel?spacedesc", NULL };
const char *m350c4398[] = { "9msn.com.au/Services/Service.axd?", "=AdExpert&", NULL };
const char *m350c5bb3[] = { "/ads160x600px.", NULL };
const char *m350cc91c[] = { "vintage-erotica-forum.com/clientscript/vbulletin_quick_reply.js?", NULL };
const char *m350d026 [] = { "filecrypt.cc/js/scriptaculous/slider.js", NULL };
const char *m350d24da[] = { "/adskyright.", NULL };
const char *m350d6f25[] = { "bananaflippy.com^", NULL };
const char *m350e08ab[] = { "auctionads.net^", NULL };
const char *m350ecf1e[] = { "sabotage-films.com/ads/", NULL };
const char *m350f3a45[] = { "wadldetroit.com/images/banners/", NULL };
const char *m351054d8[] = { "infoq.com^", "^banners^", NULL };
const char *m3510c1ef[] = { "djtflbt20bdde.cloudfront.net^", NULL };
const char *m3510e1a3[] = { "5f8fbbfc2244adc9.com^", NULL };
const char *m35118ff1[] = { "gsiqerorqkxu.com^", NULL };
const char *m35120b10[] = { "phncdn.com/js/signin-min.js", NULL };
const char *m3512b56d[] = { "kqkheakqrh.bid^", NULL };
const char *m35159804[] = { "socialelective.com^", NULL };
const char *m351b5411[] = { "reporternews.com/metrics/", NULL };
const char *m351c5a50[] = { "adstest.weather.com^", NULL };
const char *m351e2b83[] = { "fang.com/stats/", NULL };
const char *m351e3790[] = { "/iframe_ad.", NULL };
const char *m351ea630[] = { "uptobox.com", ".ad6media", NULL };
const char *m35213b7 [] = { "^mod^wms^do^view_", "^zone^", NULL };
const char *m3522dcb3[] = { "phncdn.com/assets/", "/js/user_notification.js", NULL };
const char *m35273de3[] = { "wzafekkdp.com^", NULL };
const char *m352a7351[] = { "angorch-cdr7.com^", NULL };
const char *m352ab81c[] = { "ads.wapx.cn^", NULL };
const char *m352b900f[] = { "union.360.cn/1899.js", NULL };
const char *m352c615e[] = { "utazwa.com^", NULL };
const char *m352d6452[] = { "affiliateedge.com^", NULL };
const char *m352e1ace[] = { "syncedvision.com^", NULL };
const char *m352eb217[] = { "a1e8f64e7fc964.com^", NULL };
const char *m352ec15 [] = { "adtonement.com^", NULL };
const char *m352eccb1[] = { "qiytksjydjmt.bid^", NULL };
const char *m352f5d05[] = { "adgroups.com^", NULL };
const char *m352fdb08[] = { "qtjafpcpmcri.com^", NULL };
const char *m3530d9fb[] = { "tubecup.org/?t_sid=", NULL };
const char *m35313c4b[] = { "/ads/leaderboard_", NULL };
const char *m3531956f[] = { "360ads.com^", NULL };
const char *m35331cdc[] = { "mas.sector.sk^", NULL };
const char *m3536fc5 [] = { "mxpnl.com/libs/mixpanel-", ".min.js", NULL };
const char *m353928ab[] = { "_floating_ad_", NULL };
const char *m3539e552[] = { "/stats/pgview.", NULL };
const char *m353b6967[] = { "c03jij5q.website^", NULL };
const char *m353cbc88[] = { "/150-500.", NULL };
const char *m353e1ab4[] = { "alimama.com^", NULL };
const char *m353e6cb0[] = { "ad.atdmt.com/i/img/", NULL };
const char *m353f35a1[] = { "365sbaffiliates.com^", NULL };
const char *m3541f7ed[] = { "go.padstm.com/?", NULL };
const char *m3542265d[] = { "/static/ad-", NULL };
const char *m3542f8b7[] = { "triad.technorati.com^", NULL };
const char *m3543649 [] = { "/fea_ads.", NULL };
const char *m3543ba82[] = { "tracking.adweb.co.kr^", NULL };
const char *m3544e811[] = { "pixhost.to^", NULL };
const char *m3545254d[] = { "adorika.net^", NULL };
const char *m35469654[] = { "br.fling.com^", NULL };
const char *m35477540[] = { "surace-jujitsu.fr/outils/compteur_php/", NULL };
const char *m35480ff1[] = { "htalizer.com^", NULL };
const char *m354860ef[] = { "makemoneyonline.2yu.in^", NULL };
const char *m354b4c2a[] = { "kozmetikcerrahi.com/banner/", NULL };
const char *m35503c25[] = { "piercial.com^", NULL };
const char *m35507608[] = { "/~utm_gif?", NULL };
const char *m355182e2[] = { "bbcimg.co.uk^", "^advert.js", NULL };
const char *m35538e4a[] = { "menteret.com^", NULL };
const char *m35542cbf[] = { "stats.lotlinx.com^", NULL };
const char *m3554313a[] = { "stats.qmerce.com^", NULL };
const char *m3554957f[] = { "sexilation.com/wp-content/uploads/2013/01/Untitled-1.jpg", NULL };
const char *m3555941d[] = { "mambaonline.com/clinic_button.", NULL };
const char *m3555a3bd[] = { "yandex-metrica.ru^", NULL };
const char *m355a0d07[] = { "iesnare.com^", NULL };
const char *m355b49d6[] = { "bargetbook.com^", NULL };
const char *m355d1634[] = { "_nb_sys.", NULL };
const char *m355ee7ce[] = { "buyt.in^", NULL };
const char *m355fdeea[] = { "d33im0067v833a.cloudfront.net^", NULL };
const char *m3560c048[] = { "visto1.net^", NULL };
const char *m35616529[] = { "flashadengine.com^", NULL };
const char *m35619e59[] = { "/commons/ad/", NULL };
const char *m3567ac53[] = { "jzekquhmaxrk.com^", NULL };
const char *m3569ecf3[] = { "ads1-adnow.com^", NULL };
const char *m356bd13a[] = { "zbxzcrldzzgv.com^", NULL };
const char *m356cf5c2[] = { "ishwuhvow.bid^", NULL };
const char *m356f4789[] = { "/ads_door.", NULL };
const char *m35709f75[] = { "funnel-me.com^", NULL };
const char *m3570bdb1[] = { "wpcomwidgets.com^", NULL };
const char *m3570d4e0[] = { "adn.ebay.com^", NULL };
const char *m3572d321[] = { "firsttoknow.com^", "^page-criteo-", NULL };
const char *m35747b66[] = { "coinurl.com/get.php?", NULL };
const char *m35757bd1[] = { "altavista.ovh^", NULL };
const char *m3575cfb6[] = { "imagetwist.com/jquery.", ".js", NULL };
const char *m3579efa1[] = { "rjtcrxzd.com^", NULL };
const char *m357cfd5 [] = { "qpodgrwu.bid^", NULL };
const char *m357dcd2e[] = { "ssl-images-amazon.com^", "^wcs-help-omniture-", NULL };
const char *m357ddb7f[] = { "=468x80_", NULL };
const char *m35802001[] = { "eizzndhkvl.bid^", NULL };
const char *m3580da92[] = { "radioshack.com^", "^promo^", NULL };
const char *m3583835 [] = { "losomy.com^", NULL };
const char *m3583ab6e[] = { "206.217.206.137^", NULL };
const char *m3584d130[] = { "gsniper2.com^", NULL };
const char *m35850c88[] = { "nationalgeographic.com/stats/ax/", NULL };
const char *m3585800f[] = { "frtyj.com^", NULL };
const char *m35880576[] = { "media.complex.com/videos/prerolls/", NULL };
const char *m35882e37[] = { "/get-tracking-data", NULL };
const char *m3588e93b[] = { "distralytics.com^", NULL };
const char *m358eb2e4[] = { "box.anchorfree.net^", NULL };
const char *m358f39f9[] = { "awestatic.com^", NULL };
const char *m358fae22[] = { "?category=ad&", NULL };
const char *m35911b0c[] = { "boguaokxhdsa.com^", NULL };
const char *m359451be[] = { "collector-cdn.github.com^", NULL };
const char *m35988c02[] = { "islamicfocus.co.za/images/banners/", NULL };
const char *m359aa780[] = { "oalicqudnfhf.com^", NULL };
const char *m359c895c[] = { "literotica.com/images/banners/", NULL };
const char *m359cfe0e[] = { "geocompteur.com^", NULL };
const char *m359d48fd[] = { "docksalmon.com^", NULL };
const char *m359d9788[] = { "/web_analytics/", NULL };
const char *m359e936c[] = { "mgcashgate.com^", NULL };
const char *m359ec5ab[] = { "mlbzafthbtsl.com^", NULL };
const char *m35a1932d[] = { "mtveughs.com^", NULL };
const char *m35a2939e[] = { "ynaija.com^", "300x250", NULL };
const char *m35acc1f1[] = { "/mgid-header.", NULL };
const char *m35affeb6[] = { "ksbewtjuqitxg.bid^", NULL };
const char *m35b04f77[] = { "usbanners.com^", NULL };
const char *m35b10ca0[] = { "radiotown.com/splash/images/", "_960x600_", NULL };
const char *m35b1a578[] = { "/adsjson.", NULL };
const char *m35b338e9[] = { "gofindmedia.net^", NULL };
const char *m35b3d96a[] = { "sponsor4cash.de/script/", NULL };
const char *m35b5ba45[] = { "meinooriut3.info^", NULL };
const char *m35b5f279[] = { "vyozgtrtyoms.com^", NULL };
const char *m35b6280f[] = { "pcrl.co/js/jstracker.min.js", NULL };
const char *m35badec4[] = { "/stocksad.", NULL };
const char *m35bb2558[] = { "textlinks.com^", NULL };
const char *m35bb4c4f[] = { "conversionly.com^", NULL };
const char *m35bd1f2a[] = { "vlufledr.bid^", NULL };
const char *m35c6fa1 [] = { "_yahooads/", NULL };
const char *m35c7f3e1[] = { "firedrive.com/tools/", NULL };
const char *m35c85782[] = { "/ad_600x160_", NULL };
const char *m35c9127b[] = { "realitykings.com/vbanners/", NULL };
const char *m35c9ea3a[] = { "iectshrhpgsl.com^", NULL };
const char *m35ca30aa[] = { "/ecos-surveycode.", NULL };
const char *m35caef45[] = { "ncbklawyb.bid^", NULL };
const char *m35cd334 [] = { "/adspace?", NULL };
const char *m35cd64e9[] = { "wwd.com^", "^delivery.js", NULL };
const char *m35cff3b5[] = { "doubleclick.net^", "^pfadx^cmn_complextv^", NULL };
const char *m35d01d37[] = { "alvares.esportsheaven.com^", NULL };
const char *m35d50135[] = { "tkhigh.com^", NULL };
const char *m35d58d3b[] = { "dogannet.tv/", "/comscore/streamsense.", NULL };
const char *m35d61607[] = { "/userimages/ads/", NULL };
const char *m35d70a77[] = { "ca-mpr.jp^", NULL };
const char *m35d823d7[] = { "twistads.com^", NULL };
const char *m35d87f71[] = { "metartmoney.met-art.com^", NULL };
const char *m35d8d980[] = { "bet365.com^", "affiliate^", NULL };
const char *m35dc0cc9[] = { "shareasale.com^", NULL };
const char *m35de28cf[] = { "yumenetworks.com^", NULL };
const char *m35e2771a[] = { "ts.blogo.it^", NULL };
const char *m35e277d9[] = { "talk-blog.com^", NULL };
const char *m35e44cc [] = { "/postprofileverticalad.", NULL };
const char *m35e4b9d [] = { "hitfarm.com^", NULL };
const char *m35e57f79[] = { "dailyhome.com/leaderboard_banner", NULL };
const char *m35e5f5af[] = { "ectxnsxezdg.com^", NULL };
const char *m35e75063[] = { "adinsight.co.kr^", NULL };
const char *m35e90313[] = { "yahoo.com/neo/darla/", NULL };
const char *m35e9096 [] = { "vgudvdgzix.bid^", NULL };
const char *m35e93a25[] = { "thinkingwithportals.com/images/", "-skyscraper.", NULL };
const char *m35e966f0[] = { "freeweblogger.com^", NULL };
const char *m35e98524[] = { ".uk/track?", NULL };
const char *m35e9ca60[] = { "_120x600-", NULL };
const char *m35ecb334[] = { "leadforensics.com^", NULL };
const char *m35ecc67c[] = { "qq.com/p?", NULL };
const char *m35edd93d[] = { "ewaosdzofcsy.bid^", NULL };
const char *m35eeb21d[] = { "mygpuid.com^", NULL };
const char *m35f048ad[] = { "rnqxziebydqsat.bid^", NULL };
const char *m35f29a5b[] = { "guitaralliance.com^", NULL };
const char *m35f55699[] = { "advert.popunder.ru^", NULL };
const char *m35f6297d[] = { "mobytrks.com^", NULL };
const char *m35f8014b[] = { "ti583.com^", NULL };
const char *m35f8958f[] = { "stats.shopify.com^", NULL };
const char *m35f8a0ba[] = { "-ad2_", NULL };
const char *m35f910c1[] = { "tpnphooeqg.bid^", NULL };
const char *m35f97746[] = { "stats.av.de^", NULL };
const char *m35f98ffa[] = { "disneyphotopass.com/adimages/", NULL };
const char *m35f99036[] = { "tracker.secretescapes.com^", NULL };
const char *m35f9acf9[] = { "ads.mcafee.com^", NULL };
const char *m35f9e4c5[] = { "live2.snopes.com^", "^adframe.js^", NULL };
const char *m35fb428b[] = { "zfmqywrpazlx.com^", NULL };
const char *m35fbadc [] = { "/yahooBeacon.", NULL };
const char *m35fd7ce7[] = { "http://creative.", "/smart.js", NULL };
const char *m35ff46ef[] = { "psvdblzcgnjj.com^", NULL };
const char *m35ff84e3[] = { "/leader_ad.", NULL };
const char *m35fff02f[] = { "enlightenment.secureshoppingbasket.com^", NULL };
const char *m36001625[] = { "/adflash.", NULL };
const char *m360257a1[] = { "keywee.co^", NULL };
const char *m3603b7d4[] = { "/popounder4.", NULL };
const char *m36049dd [] = { "slogantrend.de^", NULL };
const char *m3605df7b[] = { "px.topspin.net^", NULL };
const char *m36067195[] = { "ewebanalytics.com^", NULL };
const char *m3606cfa0[] = { "avptczdpdh.bid^", NULL };
const char *m3608d372[] = { "adv-adserver.com^", NULL };
const char *m36095627[] = { "_quantcast_tag.", NULL };
const char *m36099547[] = { "yimg.com^", "^tickets^", NULL };
const char *m360a8fcd[] = { "aominpzhzhwj.com^", NULL };
const char *m360af27e[] = { "/beacon.html?", NULL };
const char *m360befda[] = { "db8a41d81b8dfe41de2.com^", NULL };
const char *m360c1bc4[] = { "amz.steamprices.com^", NULL };
const char *m360c4337[] = { "count.munhwa.com^", NULL };
const char *m36100d55[] = { "unicast.msn.com^", NULL };
const char *m361011f [] = { "lndzkpjtjfjz.bid^", NULL };
const char *m361132c8[] = { "ep7kpqn8.online^", NULL };
const char *m3612302f[] = { "_336x280a.", NULL };
const char *m36139e29[] = { "usps.com^", "^metrics.js", NULL };
const char *m36153620[] = { "script.idgentertainment.de/gt.js", NULL };
const char *m36155bf0[] = { "/adobe/AppMeasurement-", NULL };
const char *m36183a92[] = { "facebook.com^", "^tracking.js", NULL };
const char *m36199226[] = { "sp.democratandchronicle.com^", NULL };
const char *m361db236[] = { "/prnx_track.", NULL };
const char *m361e3252[] = { "emxbuugvudofbc.bid^", NULL };
const char *m36213b4b[] = { "doiljgzpurycgx.bid^", NULL };
const char *m36226d4a[] = { "cafimg.com/images/other/", NULL };
const char *m36238200[] = { "pktgargbhjmo.com^", NULL };
const char *m3623a482[] = { "jnchbwtzbrrf.com^", NULL };
const char *m3623defe[] = { "adpnut.com^", NULL };
const char *m362766fc[] = { "hiypucxjvfka.com^", NULL };
const char *m3627d998[] = { "/baynote80.", NULL };
const char *m36283dc [] = { "ieoexdjxrwtq.com^", NULL };
const char *m3628e868[] = { "shareholder.com/track/", NULL };
const char *m3629f85f[] = { "smartracker.net^", NULL };
const char *m362a7574[] = { "liveintent.com^", NULL };
const char *m362c0c5 [] = { "oczqdwqnvhzz.bid^", NULL };
const char *m362c9ac4[] = { "stopstream.com/ads/", NULL };
const char *m362f41bb[] = { "pro.hit.gemius.pl/gplayer.js", NULL };
const char *m36312e37[] = { "nowlooking.net^", NULL };
const char *m3631796d[] = { "arganostrella.com^", NULL };
const char *m3632521e[] = { "d276dbe50af7e29d81.com^", NULL };
const char *m363369c [] = { "counter.1i.kz^", NULL };
const char *m3633bb1a[] = { "rate.ru^", NULL };
const char *m3633f6d8[] = { "clkfeed.com^", NULL };
const char *m3634d986[] = { "phonedog.com/geo.php", NULL };
const char *m36355c8e[] = { "160x600.php", NULL };
const char *m36369600[] = { "view-ads.de^", NULL };
const char *m363714a6[] = { "ad.freecity.de^", NULL };
const char *m363797ee[] = { "barneys.com^", "^__analytics-tracking^", NULL };
const char *m3637a117[] = { "orzsaxuicrmr.com^", NULL };
const char *m3638dad6[] = { "19beda38dc2ce42.com^", NULL };
const char *m3639a10c[] = { "soiegibhwvti.com^", NULL };
const char *m363a87b0[] = { "electosake.com^", NULL };
const char *m363c2bd3[] = { "scribe.twitter.com^", NULL };
const char *m363dc3d3[] = { "2hot4fb.com/img/", ".jpg?r=", NULL };
const char *m363e2995[] = { "/skyframeopenads_", NULL };
const char *m363f4116[] = { "xubob.com^", NULL };
const char *m36417f84[] = { "/adgallery3.", NULL };
const char *m3641e3b4[] = { "hotsashagrey.com^", "^throated.jpg", NULL };
const char *m3643a362[] = { "wnzzxwysay.com^", NULL };
const char *m36457465[] = { "hubpages.com/c/", ".gif?", NULL };
const char *m3649c938[] = { "gbakhtzvoguz.com^", NULL };
const char *m364b533d[] = { "?event=pixel.", NULL };
const char *m364b6a29[] = { "/exitpopunder.", NULL };
const char *m364d9816[] = { "medscapestatic.com/pi/scripts/ads/dfp/profads2.js", NULL };
const char *m364faaac[] = { "bookofsex.com^", NULL };
const char *m36502eef[] = { "widget.searchschoolsnetwork.com^", NULL };
const char *m365105  [] = { "yoqvnnkdmqfk.com^", NULL };
const char *m3655c1f9[] = { "wbqliddtojkf.com^", NULL };
const char *m3656a8bf[] = { "va.tawk.to/log", NULL };
const char *m3658c82b[] = { "qiremmtynkae.com^", NULL };
const char *m365ae752[] = { "promo2.tubemogul.com/lib/tubemoguldisplaylib.js", NULL };
const char *m365b1bdb[] = { "heraldnet.com/section/iFrame_AutosInternetSpecials?", NULL };
const char *m365b5a64[] = { "yellowpages.com.lb/uploaded/banners/", NULL };
const char *m365c2e19[] = { "ycpepqbyhvtb.com^", NULL };
const char *m365f0b33[] = { "dailycommercial.com/inc.php?", NULL };
const char *m36608850[] = { "musthird.com^", NULL };
const char *m3663ab6c[] = { "exsite.pl^", "^advert.js", NULL };
const char *m366489d9[] = { "s.reembed.com^", NULL };
const char *m36649b7c[] = { "jubna.com^", NULL };
const char *m36684d46[] = { "heap.com^", NULL };
const char *m36687615[] = { "uvstluoomeys.bid^", NULL };
const char *m3669a82a[] = { "logcounter.com^", NULL };
const char *m3669fe70[] = { "twmeccosyivi.com^", NULL };
const char *m366c1ca6[] = { "970215366f5649.download^", NULL };
const char *m366dbadb[] = { "stat.55bbs.com^", NULL };
const char *m366f20ac[] = { "weather.com/pagelet/metrics/", NULL };
const char *m366f2e4d[] = { "chestyry.com^", NULL };
const char *m366faffe[] = { "/ad/thumbs/", NULL };
const char *m3670aac6[] = { "d2pgy8h4i30on1.cloudfront.net^", NULL };
const char *m3673ebfa[] = { "dlupv9uqtjlie.cloudfront.net^", NULL };
const char *m3674a7f1[] = { "acb.com/javascripts/jv_feeder_stats.js", NULL };
const char *m3675807c[] = { "geoplugin.net^", NULL };
const char *m367597f [] = { "edrta.mol.im^", NULL };
const char *m3675efd3[] = { "beliebershotel.com^", NULL };
const char *m36787b5c[] = { "yyajvvjrcigf.com^", NULL };
const char *m3679cbbb[] = { "/tracciamento.php?", NULL };
const char *m367b5b81[] = { "explorer.sheknows.com^", NULL };
const char *m367b8527[] = { "imgspice.com^", NULL };
const char *m367dbd0 [] = { "uoxbotvrs.bid^", NULL };
const char *m367e7fa9[] = { "/bsc_trak.", NULL };
const char *m367e8019[] = { "surveywall-api.survata.com^", NULL };
const char *m36821e33[] = { "/tracking/addview/", NULL };
const char *m3683e4b [] = { "/googlytics-", NULL };
const char *m36868507[] = { "/adfetch.", NULL };
const char *m3687399e[] = { "ranking.ynet.com^", NULL };
const char *m368b01e8[] = { "/ad_utils/", NULL };
const char *m368b3e  [] = { "awecr.com^", NULL };
const char *m368be981[] = { "poorybdbh.bid^", NULL };
const char *m368e345f[] = { "/adbot728.", NULL };
const char *m3691947d[] = { "news.com.au^", "^promotions^", NULL };
const char *m36923eb5[] = { "ahvawat.info^", NULL };
const char *m369331ef[] = { "news.cn/webdig.js", NULL };
const char *m3694ba3f[] = { "amazonaws.com/atzuma/ajs.php?adserver=", NULL };
const char *m36950b74[] = { "ceforum.co.uk/images/misc/PartnerLinks", NULL };
const char *m3695c773[] = { "tovery.net^", NULL };
const char *m36961048[] = { "kdaskxrcgxhp.com^", NULL };
const char *m36976ffb[] = { "/logoads.", NULL };
const char *m3699df8b[] = { "oclsasrv.com^", NULL };
const char *m369b1bd1[] = { "marbil24.co.za^", NULL };
const char *m369e21ef[] = { "/adsetup_", NULL };
const char *m369ec2b7[] = { "/admaxads.", NULL };
const char *m36a3d4b7[] = { "proprofs.com/quiz-school/js/modernizr_ads.js", NULL };
const char *m36a4745f[] = { "/skin/ad3/", NULL };
const char *m36a50ad6[] = { "storesurprise.com^", NULL };
const char *m36a5e8bf[] = { "/xpopunder.", NULL };
const char *m36a60c3d[] = { "zoomino.com^", NULL };
const char *m36a61981[] = { "edgeio.com^", NULL };
const char *m36a77a3 [] = { "an.tacoda.net^", NULL };
const char *m36a7b62 [] = { "/hyper-assets/app", NULL };
const char *m36a85713[] = { "/admedia.", NULL };
const char *m36aa2611[] = { "bjjingda.com^", NULL };
const char *m36ab4f2a[] = { "=getSideStats&", NULL };
const char *m36abb121[] = { "dew9ckzjyt2gn.cloudfront.net^", NULL };
const char *m36ac775f[] = { "trafficswarm.com^", NULL };
const char *m36acbe74[] = { "isitdownrightnow.com/graphics/speedupmypc", ".png", NULL };
const char *m36ad53e8[] = { "pussl27.com^", NULL };
const char *m36ad5a1f[] = { "bloomberg.com/rapi/ads/js_config.js", NULL };
const char *m36aedc42[] = { "/amazon-associates-link-", NULL };
const char *m36b0095f[] = { "yuku.com/stats?", NULL };
const char *m36b08d7f[] = { "willacrit.com^", NULL };
const char *m36b10d1b[] = { "aliexpress.com/home/recommendEntry.do?", NULL };
const char *m36b16e89[] = { "tzcgpmqij.com^", NULL };
const char *m36b71c3a[] = { "offerpalads.com^", "^opmbanner.js", NULL };
const char *m36bdc6e1[] = { "ratemystrain.com/files/", "-300x250.", NULL };
const char *m36bec53d[] = { "dnn506yrbagrg.cloudfront.net^", NULL };
const char *m36bf6831[] = { "ltfm.ca/stats.php?", NULL };
const char *m36bfb82a[] = { "top100.mafia.ru^", NULL };
const char *m36bfd881[] = { "iytfczscguf.bid^", NULL };
const char *m36c0066e[] = { "/linkcountdata/", NULL };
const char *m36c12d45[] = { "projectagora.net^", NULL };
const char *m36c252ae[] = { "/adhandlers2.", NULL };
const char *m36c2ecbf[] = { "ads.affiliate-cruise-mail.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m36c376a [] = { "jingavot.com^", NULL };
const char *m36c465b [] = { "kyqacdtrmwwy.com^", NULL };
const char *m36c5a92e[] = { "a69ee4fa50dc3.com^", NULL };
const char *m36c5c616[] = { "anonytext.tk/re.php", NULL };
const char *m36c84305[] = { "muchmusic.com^", "^bigbox_frame_resizer.html", NULL };
const char *m36c8a659[] = { "bigadpoint.net^", NULL };
const char *m36c9c7e8[] = { "&trackingserver=", NULL };
const char *m36c9de23[] = { "akamaihd.net/lmedianet.js", NULL };
const char *m36cc23a4[] = { "proxyroll.com/proxybanner.php", NULL };
const char *m36cd4bd4[] = { "javascript:", NULL };
const char *m36cd90d4[] = { "qawaqcurthru.com^", NULL };
const char *m36cea034[] = { "rhpwhkwzhpy.bid^", NULL };
const char *m36ceba13[] = { "mrc.org^", "^Collusion_Banner300x250.jpg", NULL };
const char *m36d01dec[] = { "/additional.php?res_width=", NULL };
const char *m36d26f79[] = { "hnztceqkabwm.bid^", NULL };
const char *m36d395bd[] = { "register.it/scripts/track_", NULL };
const char *m36d3d3  [] = { "11c9e55308a.com^", NULL };
const char *m36d4751b[] = { "numerino.cz^", NULL };
const char *m36d660d3[] = { "amd.com/publishingimages/", "/master_", NULL };
const char *m36d71213[] = { "/bundles/metrics.", NULL };
const char *m36d75bd0[] = { "hjukmfdbryln.com^", NULL };
const char *m36d7cf6f[] = { "/toprightads.", NULL };
const char *m36d85e72[] = { "munically.com^", NULL };
const char *m36d8d57 [] = { "biksibo.ru^", NULL };
const char *m36daf2e8[] = { "morningstaronline.co.uk/offsite/progressive-listings/", NULL };
const char *m36e2f287[] = { "leadboltads.net^", NULL };
const char *m36e7e555[] = { "ulajilala.com^", NULL };
const char *m36e9d79 [] = { "associmg.com^", ".gif^tag-", NULL };
const char *m36ebe1fe[] = { "cloudservepoint.com^", NULL };
const char *m36ec5b50[] = { "/banman/", NULL };
const char *m36eda9a5[] = { "onhxejzm.bid^", NULL };
const char *m36edeb23[] = { "/stats/ping?", NULL };
const char *m36ee535f[] = { "sascdn.com/diff/js/smart.js", NULL };
const char *m36eed09 [] = { "shragle.com^", "^ref^", NULL };
const char *m36eeff40[] = { "lgnjcntegeqf.com^", NULL };
const char *m36efbfc [] = { "/php-stats.phpjs.php?", NULL };
const char *m36f05d58[] = { "flashtalking.com^", NULL };
const char *m36f0740d[] = { "kontextr.eu/content/track?", NULL };
const char *m36f2baa5[] = { "/asyncadload.", NULL };
const char *m36f3530d[] = { "zontera.com^", NULL };
const char *m36f42331[] = { "profile.bharatmatrimony.com^", NULL };
const char *m36f4df5b[] = { "contentexchange.me^", NULL };
const char *m36f50540[] = { "sex3dtoons.com/im/", NULL };
const char *m36f55d9d[] = { "-main/ad.", NULL };
const char *m36f5de4c[] = { "witch-counter.de^", NULL };
const char *m36f6e98 [] = { "amwa.net/sites/default/files/styles/promotion_image/public/promotions/", NULL };
const char *m36fade9 [] = { "/trackstats?", NULL };
const char *m36fbc5fe[] = { "loskino.info^", NULL };
const char *m36fdc17a[] = { "static.chartbeat.com/js/chartbeat.js", NULL };
const char *m370333d0[] = { "atoshonetwork.com^", NULL };
const char *m37048a51[] = { "/adswap/", NULL };
const char *m3704cbfd[] = { "/mpuad.", NULL };
const char *m3706b9aa[] = { "erosadv.com^", NULL };
const char *m3707862 [] = { "thepiratebay.org/static/js/prototype.js", NULL };
const char *m370840dc[] = { "j8w4xqtu.racing^", NULL };
const char *m370973ab[] = { "pbnet.ru^", NULL };
const char *m3709fe98[] = { "/stat?sid=", NULL };
const char *m370d57c2[] = { "mms.gizmodo.com^", NULL };
const char *m370de736[] = { "rapidgator.net/images/pics/button.png", NULL };
const char *m370ed561[] = { "hentairules.net/pop_", NULL };
const char *m370f0d9f[] = { "usps.com/survey/", NULL };
const char *m3710dfac[] = { "_ads1-", NULL };
const char *m37113e93[] = { "tslnxwzujrbfp.bid^", NULL };
const char *m3711a0f7[] = { "adicate.com^", NULL };
const char *m3711c525[] = { "/bottom_ad.", NULL };
const char *m37141843[] = { "pdtaqyjqwfkarz.bid^", NULL };
const char *m3714578e[] = { "actnx.com^", NULL };
const char *m3717efe0[] = { "openfonts937443.com^", NULL };
const char *m3719501d[] = { "ap76rmx3.accountant^", NULL };
const char *m37198cec[] = { "telecomtiger.com^", "_250x250_", NULL };
const char *m3719e919[] = { "fabrativellic.co^", NULL };
const char *m3719f4a1[] = { "yimg.com/av/gemini-ui/", "/advertiser/", NULL };
const char *m371d341b[] = { "audiens.com^", NULL };
const char *m371deb63[] = { "adbrau.com^", NULL };
const char *m371e9cb2[] = { "filespazz.com^", "^copyartwork_side_banner.gif", NULL };
const char *m371ffdef[] = { "goupandhigher.com^", NULL };
const char *m3721b7cb[] = { "www2.sys-con.com^", ".cfm", NULL };
const char *m3723d75e[] = { "yumenetworks.com/dynamic_preroll_playlist.vast2xml", NULL };
const char *m372498c7[] = { "affiliatemembership.com^", NULL };
const char *m3725374e[] = { "wipcpwadysghx.com^", NULL };
const char *m3727c3e3[] = { "nufc.com^", "^The%20Gate_NUFC.com%20banner_%2016.8.13.gif", NULL };
const char *m3728e4d5[] = { "/s.gif?l=", NULL };
const char *m372913ae[] = { "imagepearl.com/view/", NULL };
const char *m372a998e[] = { "wvxywejnmpsh.bid^", NULL };
const char *m372d6ba [] = { "holiday-rentals.co.uk/thirdparty/tag", NULL };
const char *m372df78b[] = { "/blogad.", NULL };
const char *m372ef86b[] = { "vonradio.com/grfx/banners/", NULL };
const char *m37300011[] = { "/AdServer/", NULL };
const char *m373625c6[] = { "fxultima.com/banner/", NULL };
const char *m373634bd[] = { "mycasinoaccounts.com^", NULL };
const char *m37382616[] = { "stockmarketwire.com/js/advertisement.js", NULL };
const char *m3738305 [] = { "bam-x.com^", NULL };
const char *m3738a252[] = { "/detective.gif?", NULL };
const char *m3738cb5b[] = { "/adviewed.", NULL };
const char *m3738da67[] = { "/advertisment-", NULL };
const char *m373aeaf5[] = { "pubrain.com^", NULL };
const char *m37401912[] = { "tstlabs.co.uk^", NULL };
const char *m37423d4c[] = { "ads.advance.net^", NULL };
const char *m374240f2[] = { "phncdn.com/www-static/js/widgets-community-info.js", NULL };
const char *m3743a238[] = { "u-ad.info^", NULL };
const char *m37458679[] = { "sxdrafgvll.bid^", NULL };
const char *m3747c20f[] = { "tkfsmiyiozuo.com^", NULL };
const char *m374c280a[] = { "pcgamesn.com/sites/default/files/Se4S.jpg", NULL };
const char *m374d6293[] = { "hpxxzfzdocinivvulcujuhypyrniicjfauortalmjerubjgaja.com^", NULL };
const char *m374dee03[] = { "fbafbbujy.com^", NULL };
const char *m37547f74[] = { "loadus.exelator.com/load/?p=", NULL };
const char *m3754f8cb[] = { "webminepool.com^", NULL };
const char *m3756557 [] = { "grandfuckauto.xxx^", NULL };
const char *m375a4261[] = { "sutzinjwnroui.com^", NULL };
const char *m375b61e2[] = { "/dspixel.js", NULL };
const char *m375b70da[] = { "bhaskar.com/revenue/", NULL };
const char *m375c0d48[] = { "ad132m.com^", NULL };
const char *m375c242e[] = { "yimg.com/ao/adv/", NULL };
const char *m375d700e[] = { "doubleclick.net/pfadx/ndm.tcm/", NULL };
const char *m375d7e4b[] = { "_alt/ads/", NULL };
const char *m375edb5a[] = { "reachlocal.com^", NULL };
const char *m3761c598[] = { "streaming-foot.xyz/lecteur.php", NULL };
const char *m3764ef93[] = { "javfee.com^", NULL };
const char *m37650004[] = { "genericsteps.com^", NULL };
const char *m3766174 [] = { "fapping.club^", NULL };
const char *m3767c3d [] = { "newipnow.com/ad-js.php", NULL };
const char *m3769cb44[] = { "/quant.swf?", NULL };
const char *m376bcae4[] = { "/analyticstracking_", NULL };
const char *m376def94[] = { "/oiopub-ads/", NULL };
const char *m376e25cd[] = { "terra.com.br/metrics/", NULL };
const char *m376e352 [] = { "jasmin.com^", NULL };
const char *m376e4039[] = { "adrotic.girlonthenet.com^", NULL };
const char *m376f1d73[] = { "rkdms.com/sid.gif?", NULL };
const char *m377178c1[] = { "=track_view&", NULL };
const char *m37721cd5[] = { "myfreecams.com/?co_id=", NULL };
const char *m37724e54[] = { "oldership.com^", NULL };
const char *m3772c1ad[] = { "/stats/?t_sid=", NULL };
const char *m37733165[] = { "/ad_navigbar_", NULL };
const char *m37740c0d[] = { "ifeng.com/i?p=", NULL };
const char *m377618b [] = { "/ad_image2.", NULL };
const char *m37764cd2[] = { "dana123.com^", NULL };
const char *m37773a50[] = { "zbtqpkimkjcr.com^", NULL };
const char *m377751d5[] = { "ads3-adnow.com^", NULL };
const char *m3778049f[] = { "_adv/overlay/", NULL };
const char *m3779fd8a[] = { "6008c0f75b8b5.com^", NULL };
const char *m377bbe72[] = { "dntlpwpjwcfu.com^", NULL };
const char *m377c55a4[] = { "/ads/p/", NULL };
const char *m377dbff3[] = { "qsstats.com^", NULL };
const char *m37801a06[] = { "/agwebtracking_", NULL };
const char *m37802839[] = { "i.cdn.turner.com^", "^adserviceadapter.swf", NULL };
const char *m37807a79[] = { "/470x030_", NULL };
const char *m37812684[] = { "ehrxkeosifmksi.bid^", NULL };
const char *m3781499a[] = { "/affiliateadvertisement.", NULL };
const char *m3784b4f9[] = { "_ads/iframe.", NULL };
const char *m3785f3e6[] = { "/skybannerview.", NULL };
const char *m37862f51[] = { "ipcouosurtdqc.bid^", NULL };
const char *m378678aa[] = { "yqmvckcnojc.bid^", NULL };
const char *m378849cf[] = { "rawstory.com/givememyrawjuggler.php", NULL };
const char *m3788b922[] = { "txjzxbykbaflu.bid^", NULL };
const char *m378c4bcf[] = { "nude.hu/html/", NULL };
const char *m378f80b4[] = { "2ujo8ayw.racing^", NULL };
const char *m3790955e[] = { "cdn.complexmedianetwork.com/js/cmnUNT.js", NULL };
const char *m3790d05c[] = { "bestonlinecoupons.com^", NULL };
const char *m3794825 [] = { "ligatus.com^", NULL };
const char *m3795933a[] = { "smartology.co^", NULL };
const char *m3796497c[] = { "/oas/banners/", NULL };
const char *m37966e92[] = { "/contentAdServlet?", NULL };
const char *m37988579[] = { "aviva.co.uk/metrics/", NULL };
const char *m379acb2d[] = { "genericlink.com^", NULL };
const char *m379b2937[] = { "vtoygnkflehv.com^", NULL };
const char *m379cd907[] = { "potcityzip.com^", NULL };
const char *m379e341b[] = { "nonstoppartner.de^", NULL };
const char *m379e4aa0[] = { "fullad.com.br^", NULL };
const char *m379fc39b[] = { "track.shop2market.com^", NULL };
const char *m37a10ee2[] = { "qajjyxsifzfe.com^", NULL };
const char *m37a28d8d[] = { "/adrotation.", NULL };
const char *m37a3b90a[] = { "yoc-adserver.com^", NULL };
const char *m37a465d4[] = { "/tiwik.", NULL };
const char *m37a49cad[] = { "trustedadserver.com^", NULL };
const char *m37a4f785[] = { "aeghae5y.com^", NULL };
const char *m37a6b92b[] = { "damnlol.com/a/leaderboard.php", NULL };
const char *m37a7336f[] = { "wrlr.fm/images/banners/", NULL };
const char *m37a7bef1[] = { "/adseller/", NULL };
const char *m37a82dee[] = { "4fuckr.com/api.php", NULL };
const char *m37a91488[] = { "/nbcuadops-", NULL };
const char *m37ac60b1[] = { "-layer-ads/", NULL };
const char *m37af06af[] = { "dashgreen.online^", NULL };
const char *m37af6b27[] = { "telize.com/geoip?", NULL };
const char *m37b030e9[] = { "morbitempus.com^", NULL };
const char *m37b1cf36[] = { "bumlam.com^", NULL };
const char *m37b5fd24[] = { "dailymail.co.uk/i/pix/ebay/", NULL };
const char *m37b6add6[] = { "medyanetads.com/ad.js", NULL };
const char *m37b7081e[] = { "liftdna.com^", NULL };
const char *m37b8ee3e[] = { "bankrate.com/jsfeeds/", NULL };
const char *m37ba8cb9[] = { "iwunlnagnsqxys.bid^", NULL };
const char *m37baaa0e[] = { "download-provider.org/?aff.id=", NULL };
const char *m37bbc32d[] = { "t.dailymail.co.uk^", NULL };
const char *m37bbef60[] = { "printelly.co^", NULL };
const char *m37be01b3[] = { "romksuecd.bid^", NULL };
const char *m37bf80de[] = { "drpeterjones.com/stats/", NULL };
const char *m37bfc272[] = { "/mgid-ad-", NULL };
const char *m37bff6df[] = { "", "/fuckadblock.", NULL };
const char *m37c41974[] = { "rtfn.net^", NULL };
const char *m37c4fad [] = { "/wwwads.", NULL };
const char *m37c633c4[] = { "bjjjbwexvkotj.com^", NULL };
const char *m37c650fd[] = { "bestforexplmdb.com^", NULL };
const char *m37c6e056[] = { "/bannerview.", "?", NULL };
const char *m37c845a4[] = { "", "/fuckadblock-", NULL };
const char *m37cb2b14[] = { "memecounter.com^", NULL };
const char *m37cec372[] = { "ondu.ru^", NULL };
const char *m37cf3687[] = { "adzhits.com^", NULL };
const char *m37cfa2ca[] = { "aatmytrykqhi.com^", NULL };
const char *m37d0f840[] = { "wvhbzhlbdlq.bid^", NULL };
const char *m37d27bb8[] = { "mongoosemetrics.com/jsfiles/js-correlation/mm-rules.min.js", NULL };
const char *m37d325a6[] = { "consumerist-com.wpengine.netdna-cdn.com/assets/", "300x250", NULL };
const char *m37d3c8ba[] = { "ffxcam.fairfax.com.au^", NULL };
const char *m37d455ed[] = { "funn.graphiq.com^", NULL };
const char *m37d4d8ab[] = { "pornsharia.com^", "^js^pcin.js", NULL };
const char *m37d51ad4[] = { "/adexample?", NULL };
const char *m37d6d753[] = { "cctv.com/js/cntv_Advertise.js", NULL };
const char *m37d72b4a[] = { "crzhxquiyo.com^", NULL };
const char *m37dbc779[] = { ".openxtag.", NULL };
const char *m37dcd83b[] = { "g.doubleclick.net/gampad/ads?gdfp_req=1&", NULL };
const char *m37e071b1[] = { "exogripper.com^", NULL };
const char *m37e0ed7a[] = { "tv5monde.com/cms/javascript/", "/sitestat.js", NULL };
const char *m37e14fdf[] = { "wtp101.com^", NULL };
const char *m37e4866e[] = { "nbhbqvfcsds.com^", NULL };
const char *m37e554e4[] = { "stats.webs.com^", NULL };
const char *m37e647e [] = { "readynutrition.com^", "^banners^", NULL };
const char *m37e848dc[] = { "castplatform.com^", NULL };
const char *m37ea7b1f[] = { "smsbyoxarip.bid^", NULL };
const char *m37ef1d00[] = { "sumome.com/apps/heatmaps/", NULL };
const char *m37eff014[] = { "techcentral.co.za^", "^wallpaper-", NULL };
const char *m37f15779[] = { "/IperceptionsSurvey.", NULL };
const char *m37f2aa25[] = { "jz9ugaqb.com^", NULL };
const char *m37f2e6c8[] = { "hollyscoop.com/sites/", "/skins/", NULL };
const char *m37f38c0c[] = { "d602196786e42d.com^", NULL };
const char *m37f3910b[] = { "thecorrsmisc.com/brokenthread.jpg", NULL };
const char *m37f6cc7d[] = { "stats.opoloo.de^", NULL };
const char *m37f86d1c[] = { "/float-ads/", NULL };
const char *m37f8c0a4[] = { "shodanhq.com/images/s/acehackware-obscured.jpg", NULL };
const char *m37f93b6 [] = { "tracking.target2sell.com^", NULL };
const char *m37f970d5[] = { "tsk5.com^", NULL };
const char *m37f99070[] = { "variablefitness.com^", NULL };
const char *m37f9a255[] = { "logdy.com^", NULL };
const char *m37faabb0[] = { "bsmotoring.com/adframe.js", NULL };
const char *m37fb3470[] = { "truehits3.gits.net.th^", NULL };
const char *m37fc2b0d[] = { "pixelsnippet.com^", NULL };
const char *m37fc52ae[] = { "hzwxkqnqrdfv.com^", NULL };
const char *m37fcfdf5[] = { "motherless.com/scripts/groups.js", NULL };
const char *m37fd7704[] = { "shortlist.com^", "-takeover.", NULL };
const char *m3800290e[] = { "=js_ads&", NULL };
const char *m38021003[] = { "/adinclude.", NULL };
const char *m38026479[] = { "time4hemp.com/wp-content/uploads/", "/dynamic_banner_", NULL };
const char *m38027e69[] = { "/_img/ad_", NULL };
const char *m380281aa[] = { "thejc.com/metatraffic2/", NULL };
const char *m3803a94f[] = { "pornpicture.org/banners/", NULL };
const char *m3804bd35[] = { "professionalmuscle.com/220x105%20ver2.gif", NULL };
const char *m38075bcb[] = { "ip-adress.com/superb/", NULL };
const char *m380834fe[] = { "jdoqocy.com/image-", NULL };
const char *m38098ffc[] = { "dhienrfamv.com^", NULL };
const char *m380a7193[] = { "/a7delivery_f.php", NULL };
const char *m380bf3a2[] = { "wallpapermania.eu/assets/js/advertisement.js", NULL };
const char *m380d3182[] = { "/ak/ads/", NULL };
const char *m38123635[] = { "adultcamliveweb.com^", NULL };
const char *m3813dec [] = { "evri.com/analytics/", NULL };
const char *m381589c0[] = { "wlcr.org/banners/", NULL };
const char *m381622d9[] = { "fuckyoucash.com^", NULL };
const char *m38170eb4[] = { "tnjjkxhyai.com^", NULL };
const char *m3817717f[] = { "/adv/desktop/", NULL };
const char *m3817db80[] = { "-skyscrapper160x600.", NULL };
const char *m3819ee31[] = { "methernary.com^", NULL };
const char *m381c1c7f[] = { "/park_html_functions.js", NULL };
const char *m381d14aa[] = { "agvzvwof.com^", NULL };
const char *m381d2970[] = { "1221e236c3f8703.com^", NULL };
const char *m381d5c1e[] = { "/ads/leaderboard.", NULL };
const char *m381ef746[] = { "/bf.gif?ac=", NULL };
const char *m3820d5ab[] = { "drivearchive.co.uk/amazon/", NULL };
const char *m38229493[] = { "banner.rbc.ru^", NULL };
const char *m3823e953[] = { "peacepowder.com^", NULL };
const char *m38247a78[] = { "speakertext.com/analytics/", NULL };
const char *m3826e3d7[] = { "makechatcash.com^", NULL };
const char *m38285d  [] = { "protally.net^", NULL };
const char *m382c2ba7[] = { "laptopmag.com/images/sponsorships/", NULL };
const char *m382c9f40[] = { "ebfoxoedfyi.com^", NULL };
const char *m382e30a [] = { "infocollect.dk^", NULL };
const char *m38322b4e[] = { "/CofinaHits.", NULL };
const char *m383283e [] = { "/analysis/ga_", NULL };
const char *m38338e18[] = { "graboid.com/affiliates/", NULL };
const char *m3833a66 [] = { "streamplay.to^", NULL };
const char *m3833bbc4[] = { "buzzurl.jp/api/counter/", NULL };
const char *m38371282[] = { "mnginteractive.com/live/omniture/custom_scripts/omnicore-blogs.js", NULL };
const char *m3839484c[] = { "fqleehzafh.com^", NULL };
const char *m3839875c[] = { "/sb.logger.js", NULL };
const char *m383a1a2b[] = { "pool.etn.spacepools.org^", NULL };
const char *m383a23b1[] = { "wired.com/tracker.js", NULL };
const char *m383a550e[] = { "porn4down.com^", "^ryuvuong.gif", NULL };
const char *m383b7c6d[] = { "blissful-sin.com/affiliates/", NULL };
const char *m383ca0c6[] = { "wantitall.co.za/images/banners/", NULL };
const char *m383ce657[] = { "/ads.jplayer.", NULL };
const char *m383cf23e[] = { "/ref_analytics.", NULL };
const char *m383e84a3[] = { "ebayrtm.com/rtm?RtmCmd", "&enc=", NULL };
const char *m383f5cef[] = { "/adyoulike.", NULL };
const char *m383fb541[] = { "gbsxcyukuuex.com^", NULL };
const char *m383fee66[] = { "adpinion.com^", NULL };
const char *m38407bf4[] = { "/ac/rep.php", NULL };
const char *m38417607[] = { "mynet.com.tr/nocache/adocean.js?", NULL };
const char *m384354bb[] = { "custom.search.yahoo.co.jp/images/window/", ".gif", NULL };
const char *m38451025[] = { "tanx.com^", NULL };
const char *m38494c89[] = { "ozonemedia.com^", NULL };
const char *m3849a0d3[] = { "bsxctkajqdp.com^", NULL };
const char *m384a1c2 [] = { "nextag.com^", "^NextagSponsoredProducts.jsp^", NULL };
const char *m384bad4a[] = { "/image/adv/", NULL };
const char *m384bd49 [] = { "/HitCounter.", NULL };
const char *m384c078a[] = { "/ad-banner.", NULL };
const char *m384c7f6 [] = { "lovepoker.de^", "^^pid^", NULL };
const char *m384cb361[] = { "zkvdsdsftimj.bid^", NULL };
const char *m384cc719[] = { "/conversion_async.", NULL };
const char *m3850a011[] = { "1bx4t5c.com^", NULL };
const char *m3851e4ea[] = { "skaulppmndy.bid^", NULL };
const char *m385210ea[] = { "ukrd.com/images/icons/itunes.png", NULL };
const char *m3854a3de[] = { "hoseasons.co.uk/tracking/js.html?", NULL };
const char *m3856d08c[] = { "/AttractiveAds_", NULL };
const char *m3856e2ce[] = { "/z/ads/", NULL };
const char *m385791e2[] = { "businessinsider.com^", "^track.js", NULL };
const char *m385985e3[] = { "coolsite.club^", NULL };
const char *m385cb244[] = { "enhwftpkwvnb.com^", NULL };
const char *m385e2ffc[] = { "sexmummy.com/footer.htm", NULL };
const char *m385f0a5a[] = { "consumerreports.org^", "^js^conversion.js", NULL };
const char *m386097f7[] = { "/cdn-cgi/pe/bag2?", "googlesyndication.com%2Fpagead%2Fshow_ads.js", NULL };
const char *m3860f7e2[] = { "/cdn-cgi/pe/bag2?r", ".adroll.com", NULL };
const char *m3862c82f[] = { "pntra.com^", NULL };
const char *m38645f36[] = { "nolzqbzxiq.com^", NULL };
const char *m3864897 [] = { "d1d43ayl08oaq2.cloudfront.net^", NULL };
const char *m386548d4[] = { "europagerank.com^", NULL };
const char *m3868348e[] = { "morebabes.to/morebabes.js", NULL };
const char *m3869314c[] = { "de-mi-nis-ner2.info^", NULL };
const char *m386ce99c[] = { "daq0d0aotgq0f.cloudfront.net^", NULL };
const char *m386d1630[] = { "servingit.co^", NULL };
const char *m38707904[] = { "/xtclick.", NULL };
const char *m3870a99a[] = { "/showAd300-", NULL };
const char *m3870af80[] = { "mutualofomaha.com/images/ads/", NULL };
const char *m3872e831[] = { "/showAd300.", NULL };
const char *m3873235f[] = { "pricegrabber.com/mlink.php?", NULL };
const char *m3873589d[] = { "/google_page_track", NULL };
const char *m387459b0[] = { "topsearcher.com^", NULL };
const char *m3874f666[] = { "/adsense-", NULL };
const char *m38779789[] = { "/viewcounterjqueryproxy.", NULL };
const char *m3879ce32[] = { "/b.ads.", NULL };
const char *m387a6e5b[] = { "tsptvvyema.bid^", NULL };
const char *m387b7691[] = { "qdmil.com^", NULL };
const char *m387d50d7[] = { "scoopdragon.com/images/Goodgame-Empire-MPU.jpg", NULL };
const char *m387e26db[] = { "ksavagrh.com^", NULL };
const char *m387e93e4[] = { "cfdmkifknsjt.com^", NULL };
const char *m387f82  [] = { "/Counter.woa/", NULL };
const char *m387feae1[] = { "radio90fm.com/images/banners/", NULL };
const char *m3881242 [] = { "/adserver1-", NULL };
const char *m38814db [] = { "ubecybzqf.bid^", NULL };
const char *m38815c09[] = { "ddccdn.com/js/google_", NULL };
const char *m388330c [] = { "watchseries.eu/images/affiliate_buzz.gif", NULL };
const char *m388698e [] = { "spotxchange.com/flash/adplayer.swf", NULL };
const char *m388716a4[] = { "/ads/click_", NULL };
const char *m388b2d8 [] = { "kkvsvznavqkl.bid^", NULL };
const char *m388d548e[] = { "addthis.com/at/", NULL };
const char *m388e548b[] = { "vrmygckv.bid^", NULL };
const char *m388e9f9a[] = { "coiphezlzpl.bid^", NULL };
const char *m388f0fd0[] = { "lokspeedarma.com^", NULL };
const char *m388ffdeb[] = { "/adtag.", NULL };
const char *m38913a36[] = { "_160x290.", NULL };
const char *m38917ab5[] = { "/ad.gif", NULL };
const char *m38939b9e[] = { "728x90.png", NULL };
const char *m389411a3[] = { "qoinfaucet.com^", NULL };
const char *m38951253[] = { "6apoopbw.trade^", NULL };
const char *m389864de[] = { "junopink.ml^", NULL };
const char *m3898a744[] = { "91.83.237.41^", "^banners^", NULL };
const char *m389ca63b[] = { "/work.php?n=", "&size=", "&c=", NULL };
const char *m389d0cbb[] = { "/adv_banner_", NULL };
const char *m389db550[] = { "nselnhbwlm.com^", NULL };
const char *m389dca79[] = { "dayport.com/ads/", NULL };
const char *m389e1a12[] = { "euronews.com/media/farnborough/farnborough_wp.jpg", NULL };
const char *m389ef3a6[] = { "ea434b69d42f6.com^", NULL };
const char *m38a12bef[] = { "/adv/mjx.", NULL };
const char *m38a19a4a[] = { "spotxchange.com/flash/ad.swf?", NULL };
const char *m38a1b69c[] = { "/analytics.compressed.js", NULL };
const char *m38a33ea3[] = { "cbbabemymc.com^", NULL };
const char *m38a50d9 [] = { "/adserver1.", NULL };
const char *m38a80561[] = { "ishdyglxfckw.com^", NULL };
const char *m38a86491[] = { "/banners/ad11.", NULL };
const char *m38a8b425[] = { "lqfbxvmq.bid^", NULL };
const char *m38a9fb6a[] = { "/affiliate/script.php?", NULL };
const char *m38aa51b [] = { "/1afr.php?", NULL };
const char *m38aadb7b[] = { "medscape.com/pi/1x1/pv/profreg-1x1.gif", NULL };
const char *m38ab1406[] = { "_leaderboard_ad_", NULL };
const char *m38ab8e9b[] = { "osd.oxygem.it^", NULL };
const char *m38abc2cd[] = { "_ad2.", NULL };
const char *m38abcf8 [] = { "thefourthperiod.com/ads/tfplogo_", NULL };
const char *m38ac2cc7[] = { "aimatch.com^", NULL };
const char *m38ad738b[] = { "afovelsa.com^", NULL };
const char *m38ad9eb6[] = { "hanksgalleries.com/stxt_", NULL };
const char *m38af4662[] = { "/img_ad_", NULL };
const char *m38b15e8 [] = { "do09.net^", NULL };
const char *m38b2bdfa[] = { "southafricab2b.co.za/banners/", NULL };
const char *m38b44078[] = { "beacon.wikia-services.com^", NULL };
const char *m38b71621[] = { "amd.com/us/as/vwo/vwo_", NULL };
const char *m38b72fae[] = { "up.nytimes.com^", NULL };
const char *m38b777c5[] = { "doogleonduty.com^", NULL };
const char *m38b80a0d[] = { "hubbardradio.com^", "^my_deals.php", NULL };
const char *m38b811b4[] = { "kwshmdfgijgu.com^", NULL };
const char *m38b9ad94[] = { "up.boston.com^", NULL };
const char *m38bb1296[] = { "pair.com/itero/tracker_ftc/", NULL };
const char *m38bdc167[] = { "ads2.brazzers.com^", NULL };
const char *m38bf1102[] = { "uzbciwrwzzhs.com^", NULL };
const char *m38bf3a98[] = { "sexlist.com^", NULL };
const char *m38bf8ea [] = { "duxyrxhfwilv.com^", NULL };
const char *m38c05899[] = { "lopdogmltbnbc.com^", NULL };
const char *m38c21e53[] = { "_adblue.", NULL };
const char *m38c48af6[] = { "computerworld.com/resources/scripts/lib/doubleclick_ads.js", NULL };
const char *m38c4cd02[] = { "track.gawker.com^", NULL };
const char *m38c569a9[] = { "newprofitcontrol.com^", NULL };
const char *m38c56d08[] = { "chainwalladsy.com^", NULL };
const char *m38c8b4ce[] = { "translate.google.com/translate/static/", "-ads/", NULL };
const char *m38c9464e[] = { "titan24.com/scripts/stats.js", NULL };
const char *m38cb17be[] = { "boostshow.com^", NULL };
const char *m38cf03f5[] = { "ocmvmmwctmto.bid^", NULL };
const char *m38d09a77[] = { "ukreggae.ru^", NULL };
const char *m38d10a8e[] = { "adincon.com^", NULL };
const char *m38d14d6f[] = { "adbit.co^", NULL };
const char *m38d16430[] = { "hits4me.com^", NULL };
const char *m38d28111[] = { "/sync.gif?partner_", NULL };
const char *m38d55bcd[] = { "mplxbmgukmc.com^", NULL };
const char *m38d66d3d[] = { "games.washingtonpost.com/Scripts/", NULL };
const char *m38d869e5[] = { "d23guct4biwna6.cloudfront.net^", NULL };
const char *m38d8a099[] = { "pagefair.com/static/adblock_detection/js/d.min.js", NULL };
const char *m38d97672[] = { "facebook.com/method/links.getStats?", NULL };
const char *m38d9e683[] = { "imageadnet.com^", NULL };
const char *m38da7f81[] = { "ipzjwnbhgymuw.com^", NULL };
const char *m38dd63df[] = { "_logadslot&", NULL };
const char *m38de344c[] = { "sharegods.com^", NULL };
const char *m38e094b7[] = { "/u/ads/", NULL };
const char *m38e1d32f[] = { "/inquirer/ads/", NULL };
const char *m38e1f793[] = { "/triggit-analytics.", NULL };
const char *m38e35ffd[] = { "syracuse.com/static/common/js/ads/ads.js", NULL };
const char *m38e3efd0[] = { "-ad-001-", NULL };
const char *m38e4b4c3[] = { "kwuaiymxezji.bid^", NULL };
const char *m38e517fa[] = { "comicbookresources.com/assets/images/skins/", NULL };
const char *m38e5805b[] = { "019f2d2d415.review^", NULL };
const char *m38e60c39[] = { "singleicejo.link^", NULL };
const char *m38e6745e[] = { "/admeldscript.", NULL };
const char *m38e7fcb1[] = { "wunderground.com^", "^wuss_300ad2.php^", NULL };
const char *m38ec092a[] = { "oload.tv/r2/", NULL };
const char *m38ecf841[] = { "mqyjnccou.bid^", NULL };
const char *m38edbd83[] = { "reklame.unwired-i.net^", NULL };
const char *m38efe0b2[] = { "eporner.com/pjsall-", ".js", NULL };
const char *m38f00033[] = { "/bs.measure.", NULL };
const char *m38f237c7[] = { "pixel.usrsync.com^", NULL };
const char *m38f28f9a[] = { "qtpfm.com^", NULL };
const char *m38f4efd5[] = { "/iframe_ad?", NULL };
const char *m38f4fbb4[] = { "ritvtdtnxkbzb.bid^", NULL };
const char *m38f5f06b[] = { "kvikjeqepjrq.bid^", NULL };
const char *m38f73034[] = { "clickfunnels.com/cf.js", NULL };
const char *m38f827ba[] = { "_header_ad_", NULL };
const char *m38fc0e9e[] = { "postageapp.com/receipt/", NULL };
const char *m38fc2603[] = { "statistic.qzone.qq.com^", NULL };
const char *m38fd895f[] = { "nexac.com^", NULL };
const char *m38fecc9b[] = { "beacon.richrelevance.com^", NULL };
const char *m38fee626[] = { "lizardslaugh.com^", NULL };
const char *m38ffe6cc[] = { "/__tm3k.gif?", NULL };
const char *m39001d38[] = { "/ad-layering-", NULL };
const char *m39014114[] = { "baidu.com/cpro/ui/c.js", NULL };
const char *m39024209[] = { "knowledgespeak.com/images/banner/", NULL };
const char *m39026755[] = { "jogpsoiyngua.com^", NULL };
const char *m390532e8[] = { "oyetimes.com/join/advertisers.html", NULL };
const char *m3905a91e[] = { "surfboarddigital.com.au^", NULL };
const char *m39060e3f[] = { "pxc.otto.de^", NULL };
const char *m3907285e[] = { "i4track.net^", NULL };
const char *m3908df46[] = { "jetztspielen.de^", "^EventTracker.js", NULL };
const char *m39096a51[] = { "cmdjujqlfbts.com^", NULL };
const char *m390b8ec7[] = { "radiotime.com/reports/", NULL };
const char *m390ce0c7[] = { "yambotan.ru^", NULL };
const char *m390d7993[] = { ".com/hitlog?", NULL };
const char *m390f25ec[] = { "/page/ad/", NULL };
const char *m390f8b13[] = { "boyzshop.com/affimages/", NULL };
const char *m390fb8e5[] = { "bnhtml.com^", NULL };
const char *m39103476[] = { "platform.vine.co^", NULL };
const char *m39114d25[] = { "/ad_sidebar/", NULL };
const char *m39119878[] = { "/cXense-Analytics-", NULL };
const char *m391289db[] = { "webvisor.ru^", NULL };
const char *m3913e523[] = { "ml314.com^", NULL };
const char *m391459e [] = { "/headerpixel.gif?", NULL };
const char *m3914d319[] = { "optimix.asia^", NULL };
const char *m3914e824[] = { "refpa.top^", NULL };
const char *m3914f50f[] = { "adzmedia.com^", NULL };
const char *m39177e4e[] = { "talkline.de^", "^count.talkline.js", NULL };
const char *m39186089[] = { "/ad.redirect.", NULL };
const char *m3918ac57[] = { "onhercam.com^", NULL };
const char *m3919a3ac[] = { "releaselog.net/uploads2/656d7eca2b5dd8f0fbd4196e4d0a2b40.jpg", NULL };
const char *m391c46b9[] = { "srizwhcdjruf.com^", NULL };
const char *m391d5ed0[] = { "clmbtech.com^", NULL };
const char *m39212f03[] = { "gtvnygwfzrhfti.com^", NULL };
const char *m392163ca[] = { "/ping_g.jsp?", NULL };
const char *m39222d80[] = { "volvocars.com^", "^swfaddress.js^", NULL };
const char *m3922f7aa[] = { "newt1.adultadworld.com^", NULL };
const char *m3923a18e[] = { "player.1800coupon.com^", NULL };
const char *m392607b2[] = { "/img_ad/", NULL };
const char *m39279286[] = { "cnbc.com^", "^showads.js", NULL };
const char *m3927f65e[] = { "wmeter.ru^", NULL };
const char *m3928b64 [] = { "timonnbfad.bid^", NULL };
const char *m3929c409[] = { "canadianhottie.ca/images/banners/", NULL };
const char *m392a220e[] = { "e331ff4e674c083.com^", NULL };
const char *m392a8dad[] = { "mfio.cf^", NULL };
const char *m392bbff3[] = { "avpwidgets.qbrick.com/playplugins/", "/ga/ga.min.js", NULL };
const char *m392c8a66[] = { "session.timecommerce.net^", NULL };
const char *m392cd27f[] = { "microsoft.com^", "^surveytrigger.js", NULL };
const char *m392f3912[] = { "/Hit.ashx?", NULL };
const char *m3933d8d6[] = { "click.livejasmin.com^", NULL };
const char *m39341b4c[] = { ".swf?popupiniframe=", NULL };
const char *m3935b501[] = { "widgets.progrids.com^", NULL };
const char *m3936660e[] = { "gostats.org^", NULL };
const char *m3936ddb2[] = { "metabroadcast.com^", "^log^", NULL };
const char *m393a3f9f[] = { "/adsrv/", NULL };
const char *m393b42b2[] = { "/ext/prebid", NULL };
const char *m393cacf [] = { "memory-alpha.org/__varnish_liftium/", NULL };
const char *m394287ab[] = { "/adverts.", NULL };
const char *m39434e9e[] = { "jjpoxurorlsb.com^", NULL };
const char *m39454572[] = { "letsadvertisetogether.com/-", "-", NULL };
const char *m3948415 [] = { "dfllzlsztzqwz.bid^", NULL };
const char *m3948ac0f[] = { "/mpuguardian.", NULL };
const char *m394aa974[] = { "commoncannon.com^", NULL };
const char *m394b4ad6[] = { "50.7.243.123^", NULL };
const char *m394fde5f[] = { "ad.e-kolay.net/mnetorfad.js", NULL };
const char *m3951519c[] = { "track.rtb-media.ru^", NULL };
const char *m3951d44 [] = { "/adRoll.", NULL };
const char *m3952b522[] = { "slyck.com/pics/", "304x83_", NULL };
const char *m3954d25b[] = { "webttracking.de^", NULL };
const char *m3954db13[] = { "centralnervous.net^", NULL };
const char *m39583ea5[] = { "nbclkgok.bid^", NULL };
const char *m395841d0[] = { "ikvfgsftmyhn.com^", NULL };
const char *m39598e50[] = { "5f1def1c0750d10d4e1.com^", NULL };
const char *m395dc041[] = { "adnet.worldreviewer.com^", NULL };
const char *m395de7c3[] = { "kt-g.de/counter.php?", NULL };
const char *m395fca20[] = { "/lzdtracker.", NULL };
const char *m395fe85f[] = { "doubleclicks.me^", NULL };
const char *m396226f3[] = { "/webads/", NULL };
const char *m3962447d[] = { "pussy.org^", ".cgi^pid^", NULL };
const char *m3962c6dc[] = { "/stats_brand.js", NULL };
const char *m3963192e[] = { "_mzblank.gif?", NULL };
const char *m39667303[] = { "geoaddicted.net^", NULL };
const char *m396707a0[] = { "imcdb.org/res/cth_", NULL };
const char *m39675a0f[] = { "kyegtutis.bid^", NULL };
const char *m39676096[] = { "/yandex-metrica-watch/", NULL };
const char *m3968bfeb[] = { "visitorglobe.com^", NULL };
const char *m3969eb2f[] = { "videowood.tv/assets/js/popup.js", NULL };
const char *m396be78a[] = { "pixiedust.buzzfeed.com^", NULL };
const char *m396d3b3 [] = { "ekhgvpsfrwqm.com^", NULL };
const char *m396e3c89[] = { "zdvyzlbvrwqpf.bid^", NULL };
const char *m396e4c2c[] = { "kuzalooza.com^", NULL };
const char *m396ee133[] = { "sport.be.msn.com/javascripts/tracking/metriweb/spring.js", NULL };
const char *m396f81c7[] = { "hulu.com^", "^plustracking^", NULL };
const char *m39714800[] = { "80d43327c1673.win^", NULL };
const char *m39726965[] = { "livestatisc.com^", NULL };
const char *m39733870[] = { "swtwtbiwbjvq.com^", NULL };
const char *m3974be3d[] = { "regdfh.info^", NULL };
const char *m39754bcb[] = { "addynamix.com^", NULL };
const char *m3976c5cc[] = { "auctionnudge.com^", NULL };
const char *m397753d2[] = { "/FTTrack2.js", NULL };
const char *m3978892b[] = { "/a.logrequest.yolx?", NULL };
const char *m397bd351[] = { "did-it.com^", NULL };
const char *m397bea7f[] = { "_adcode_", NULL };
const char *m397ef985[] = { "qriasmotw.bid^", NULL };
const char *m398072b3[] = { "/ads/ad-", NULL };
const char *m39813475[] = { "oehjxqhiasrk.com^", NULL };
const char *m3982797f[] = { "adtriplex.com^", NULL };
const char *m39834dca[] = { "vqfksrwnxodc.com^", NULL };
const char *m398697dd[] = { "-ad/dist/", NULL };
const char *m39872e78[] = { "/ads/ad.", NULL };
const char *m39875819[] = { "/observations/capture?", NULL };
const char *m39879730[] = { "ads.xtra.co.nz^", NULL };
const char *m3989e19b[] = { "vdbhe7ti.com^", NULL };
const char *m398a18c6[] = { "trk.bhs4.com^", NULL };
const char *m398bd4c2[] = { "/adsetup.", NULL };
const char *m398cb768[] = { "p.po.st^", "^pub^", NULL };
const char *m39908fe8[] = { "gameshark.com/images/ads/", NULL };
const char *m399167bc[] = { "blinko.es^", NULL };
const char *m3991cb86[] = { "ringostrack.com^", "^amazon-buy.gif", NULL };
const char *m399262fa[] = { "segundamano.mx^", "^tealium.js", NULL };
const char *m39944ec [] = { "zpmbsivi.com^", NULL };
const char *m39954d8 [] = { "legaljobscentre.com/feed/jobad.aspx", NULL };
const char *m39956ef [] = { "/tools/ad.", NULL };
const char *m3996c3c [] = { "sec-ads.bridgetrack.com/ads_img/", NULL };
const char *m3997a37b[] = { "/seo/tr_aff_", NULL };
const char *m39981ad5[] = { "cclickvidservgs.com/mattel/cclick.js", NULL };
const char *m39995ec4[] = { "nrnma.com^", NULL };
const char *m39998c2c[] = { "click.absoluteagency.com^", NULL };
const char *m399a5f3c[] = { "/adfuncs.", NULL };
const char *m399fc9b2[] = { "nwsource.com/shared/js/s_code.js?", NULL };
const char *m39a4b82c[] = { "cpufan.club^", NULL };
const char *m39a522b4[] = { "_ad_image_", NULL };
const char *m39a5ff2f[] = { "_global_analytics_", NULL };
const char *m39a76672[] = { "/img/ad_", NULL };
const char *m39a7ed45[] = { "epesogtigole.com^", NULL };
const char *m39a8a668[] = { "/oas_ads.", NULL };
const char *m39a9e67c[] = { "_ChatAd_", NULL };
const char *m39aa977 [] = { "", "/blockadblock.", NULL };
const char *m39ac0057[] = { "ksyrium0014.com^", NULL };
const char *m39ac5ffe[] = { "etbmvqjnfxtk.com^", NULL };
const char *m39b0c8be[] = { "/google_adv/", NULL };
const char *m39b3a5e3[] = { "/admantx.", NULL };
const char *m39b3e26a[] = { "/ABAdsv1.", NULL };
const char *m39b4dd1c[] = { "cloudvideoplatform.com/scripts/WebAnalytics.js", NULL };
const char *m39b5a8f1[] = { "visitlog.net^", NULL };
const char *m39b5f311[] = { "ntfhglciig.bid^", NULL };
const char *m39b8c96a[] = { "_ad_homepage.", NULL };
const char *m39b95c24[] = { "javascriptcounter.appspot.com^", NULL };
const char *m39b9dc3d[] = { "gettipsz.info^", NULL };
const char *m39ba56a5[] = { "_ad_sidebar_", NULL };
const char *m39ba61a8[] = { "/admantx-", NULL };
const char *m39bb2f71[] = { "continue.com^", NULL };
const char *m39bb66be[] = { "xpctraffic.com^", NULL };
const char *m39be9ee0[] = { "_adv/leaderboard_", NULL };
const char *m39bfbd9f[] = { "d21j20wsoewvjq.cloudfront.net^", NULL };
const char *m39bfc333[] = { "/baynote-", NULL };
const char *m39c1760b[] = { "evidencecleanergold.com^", NULL };
const char *m39c19eb5[] = { "tyroo.com^", NULL };
const char *m39c5bfe8[] = { "fr-online.de/analytics/", NULL };
const char *m39c5d731[] = { "/c.php?r=", NULL };
const char *m39c65129[] = { "priceinfo.comuv.com^", NULL };
const char *m39c67ef8[] = { "/baynote.", NULL };
const char *m39c6f7e0[] = { "/wp-bannerize.", NULL };
const char *m39c8596b[] = { "stencee.com^", NULL };
const char *m39c93adf[] = { "dynamitedata.com^", NULL };
const char *m39cc09df[] = { "g.doubleclick.net/ads/preferences/", NULL };
const char *m39cdb210[] = { "/figanalytics.", NULL };
const char *m39cf278d[] = { "stats.self.com^", NULL };
const char *m39cf9dd [] = { "affbot7.com^", NULL };
const char *m39d1d93d[] = { "kwvoafkdebdaxz.bid^", NULL };
const char *m39d4acc [] = { "/adchoices-", NULL };
const char *m39d4e2ff[] = { "schibsted.com/autoTracker", NULL };
const char *m39d55769[] = { "las4srv.com^", NULL };
const char *m39d68af5[] = { "animalsexfun.com/baner/", NULL };
const char *m39d778b4[] = { "freshrefresher.com^", NULL };
const char *m39d8b3a6[] = { "rad.msn.com/ADSAdClient31.dll?GetSAd=", NULL };
const char *m39da16d5[] = { "seitentipp.com^", NULL };
const char *m39dbe05f[] = { "/driveragentad1.", NULL };
const char *m39dc0bef[] = { "/gomez/", NULL };
const char *m39dca859[] = { "mtlblog.com/wp-content/", "/fab.js", NULL };
const char *m39df0012[] = { "pzaasocba.com^", NULL };
const char *m39e03026[] = { "lwxkgejswn.com^", NULL };
const char *m39e05032[] = { "soundcloud.com/promoted/", NULL };
const char *m39e3b081[] = { "dispatch.com^", "^dpcpopunder.js", NULL };
const char *m39e4472c[] = { "/wp_pro_ad_system/", NULL };
const char *m39e53b27[] = { "wolhopys.bid^", NULL };
const char *m39e7f4f6[] = { "pornolupo.org/track.js", NULL };
const char *m39e882e3[] = { "seoparts.net^", NULL };
const char *m39e997ad[] = { "/sb.trackers.js", NULL };
const char *m39e9e2d [] = { "surv.xbizmedia.com^", NULL };
const char *m39eaa89 [] = { "imp", ".tradedoubler.com/imp?type(js)", NULL };
const char *m39ec93d6[] = { "whosampled.com/ads.js", NULL };
const char *m39ee1152[] = { "bjjhq.com/HttpCombiner.ashx?", NULL };
const char *m39ee4add[] = { "imageporter.com/jquery-uploadifyd.js", NULL };
const char *m39ee54da[] = { "adnet.asahi.com^", NULL };
const char *m39f3a906[] = { "-advertisement-management/", NULL };
const char *m39f46c82[] = { "/ad_creatives.", NULL };
const char *m39f477af[] = { "flash-x.tv/js/showad", NULL };
const char *m39f5279b[] = { "/ad_area.", NULL };
const char *m39f819c3[] = { "proranktracker.com^", NULL };
const char *m39f9343a[] = { "fastly.net/i?", NULL };
const char *m39f9c43b[] = { "ooyala.com^", "^report^log", NULL };
const char *m39f9cbaf[] = { "martiniadnetwork.com^", NULL };
const char *m39fa22ed[] = { "/adjug.", NULL };
const char *m39fc7fc0[] = { "instagram.com/logging_client_events", NULL };
const char *m3a0534e5[] = { "dzizsih.ru^", NULL };
const char *m3a062a99[] = { "/ad_images/", NULL };
const char *m3a0894fa[] = { "/trackmerchant.js", NULL };
const char *m3a0c792f[] = { "/adgear2-", NULL };
const char *m3a1030b5[] = { "_728x-90.", NULL };
const char *m3a115c98[] = { "-Ad300x90-", NULL };
const char *m3a120761[] = { "kdtictjmofbl.com^", NULL };
const char *m3a12f570[] = { "go4up.com^", "^download-buttoned.png", NULL };
const char *m3a14e25f[] = { "propellerads.com^", NULL };
const char *m3a16bbfc[] = { ".com/r.gif?", NULL };
const char *m3a183ac9[] = { "meeaowsxneps.com^", NULL };
const char *m3a19028 [] = { "/wp.gif?wpi", NULL };
const char *m3a1a1109[] = { "lowbird.com/lbpu.php", NULL };
const char *m3a1ae65d[] = { "fls-", ".amazon.", "&", NULL };
const char *m3a1b98e2[] = { "awsclic.com^", NULL };
const char *m3a1d2ca7[] = { "schoolyeargo.com^", NULL };
const char *m3a20b8e3[] = { "statistics.m0lxcdn.kukuplay.com^", NULL };
const char *m3a21b350[] = { "interestsearch.net/videoTracker.js?", NULL };
const char *m3a21fcd5[] = { "_ad_engine/", NULL };
const char *m3a243326[] = { "cutecushion.com^", NULL };
const char *m3a26d34d[] = { "streamplay.to/js/modernizr.custom.", ".js", NULL };
const char *m3a289a23[] = { "/webads_", NULL };
const char *m3a289fc4[] = { "pinkbike.org^", "^skins^", NULL };
const char *m3a2b5535[] = { "shopwiki.com/banner_iframe/", NULL };
const char *m3a2c3b31[] = { "-ad_banner-", NULL };
const char *m3a2e3492[] = { "static.h-bid.com/video-download.co/", NULL };
const char *m3a2efd5c[] = { "/skin_ad-", NULL };
const char *m3a2f83c [] = { "", "/blockadblock-", NULL };
const char *m3a3005f [] = { "mhuivzojiqe.com^", NULL };
const char *m3a344f59[] = { "xlgirls.com/banner/", NULL };
const char *m3a360618[] = { "doubleclick.net/pfadx/ng.videoplayer/", NULL };
const char *m3a389e53[] = { "netronline.com/Include/burst.js", NULL };
const char *m3a397274[] = { "ebz.io^", NULL };
const char *m3a3c4201[] = { "/get.", "/get.", NULL };
const char *m3a3d1baa[] = { "weblog.com.ua^", NULL };
const char *m3a3f2ee4[] = { "104.239.139.5/display/", NULL };
const char *m3a3fb599[] = { "dmeserv.newsinc.com/dpid/", "/PPEmbed.js", NULL };
const char *m3a403220[] = { ".adserver01.", NULL };
const char *m3a405732[] = { "adtechus.com/?advideo/", NULL };
const char *m3a40e104[] = { "/vboard/ads/", NULL };
const char *m3a443427[] = { "a1channel.net/img/downloadbtn2.png", NULL };
const char *m3a448053[] = { "scout.rollcall.com^", NULL };
const char *m3a44fdf7[] = { "/local_ads_", NULL };
const char *m3a49df15[] = { "birminghammail.co.uk^", "^handlebarsCompiledTemplates.js^", NULL };
const char *m3a4b305b[] = { "linkstorm.net^", NULL };
const char *m3a4b33fe[] = { "-rollout-ad-", NULL };
const char *m3a4bb161[] = { "adppv.com^", NULL };
const char *m3a4c3093[] = { "plxserve.com^", NULL };
const char *m3a4fa0dc[] = { "oznuyyxtqqj.bid^", NULL };
const char *m3a5053b0[] = { "baidu.com/hm.gif?", NULL };
const char *m3a50752e[] = { "/ad_box1.", NULL };
const char *m3a50c5bb[] = { "/wp-content/plugins/blocked-ads-notifier-lite/", NULL };
const char *m3a5121d7[] = { "khaleejtimes.com/imgactv/Umrah%20-%20290x60%20-%20EN.jpg", NULL };
const char *m3a51a0a0[] = { "wclnrjxefu.bid^", NULL };
const char *m3a51f210[] = { "wwznjjvkfqnyvy.com^", NULL };
const char *m3a52c01d[] = { "thaivisa.com/promotions/banners/", NULL };
const char *m3a549293[] = { "highcpms.com^", NULL };
const char *m3a5631d6[] = { "molqvpnnlmnb.com^", NULL };
const char *m3a568741[] = { "unrummaged.com^", NULL };
const char *m3a5757b7[] = { "qblpxxcjusgmq.bid^", NULL };
const char *m3a584d5e[] = { "gogousenet.com^", "^promo.cgi", NULL };
const char *m3a5a9bf [] = { "3b46c36fed731c54.com^", NULL };
const char *m3a5c14ce[] = { "_120x600_", NULL };
const char *m3a5df37 [] = { "zpznbracwdai.com^", NULL };
const char *m3a5e606b[] = { "sbdufkkcp.bid^", NULL };
const char *m3a5f7e6c[] = { "remixshare.com/stat/", NULL };
const char *m3a614756[] = { "ufkdsnlvxoqw.com^", NULL };
const char *m3a65bdef[] = { "/advcontents.", NULL };
const char *m3a665ce3[] = { "/Banner-300x250.", NULL };
const char *m3a67d03c[] = { "/CaptureStat.", NULL };
const char *m3a6858bf[] = { "srv.dynamicyield.com^", NULL };
const char *m3a6894  [] = { "gsfvzgnu.com^", NULL };
const char *m3a6b64bb[] = { "log.artipbox.net^", NULL };
const char *m3a6dd9a2[] = { "/img/ad/", NULL };
const char *m3a76b97c[] = { "statics.cfmcdn.net/", "/scripts/webtrends-", NULL };
const char *m3a77258 [] = { "printfriendly.com/a/lijit/", NULL };
const char *m3a7a10f [] = { "whitepages.ae/images/UI/SR/", NULL };
const char *m3a7f5647[] = { "/adcontrol/", NULL };
const char *m3a81a21a[] = { "agegefpkbll.bid^", NULL };
const char *m3a82f8bc[] = { "4ec397b849223140d.com^", NULL };
const char *m3a853bc6[] = { "admost.com/adx/get.ashx?", NULL };
const char *m3a889188[] = { "convertglobal.com^", NULL };
const char *m3a8c732a[] = { "310ca263.space^", NULL };
const char *m3a8cd1a8[] = { "pxktkwmrribg.com^", NULL };
const char *m3a8d7817[] = { "any.gs/visitScript/", NULL };
const char *m3a8e1106[] = { "/externalhtmladrenderer.", NULL };
const char *m3a8fad2a[] = { "socialblogsitewebdesign.com^", "^advertising_conversion_images^", NULL };
const char *m3a8fc6e4[] = { "?_cid=", "&sxiti=", NULL };
const char *m3a9037b0[] = { "reason.org/UserFiles/web-fin1.gif", NULL };
const char *m3a91a252[] = { "frontlineshop.com/ev/co/frontline?", "&uid=", NULL };
const char *m3a92e9c6[] = { "/ad-modules/", NULL };
const char *m3a939077[] = { "idcounter.com^", NULL };
const char *m3a956f9 [] = { "/coinblind.js", NULL };
const char *m3a962440[] = { "d2b560qq58menv.cloudfront.net^", NULL };
const char *m3a964737[] = { "mxltxnomp.bid^", NULL };
const char *m3a96db94[] = { "/zxy?", NULL };
const char *m3a9821c1[] = { "visualware.com/vvv?", NULL };
const char *m3a987963[] = { "yimg.com/nq/ued/assets/flash/wsclient_", NULL };
const char *m3a99ab31[] = { "doubleclick.net/pfadx/tmz.video.wb.dart/", NULL };
const char *m3a9a9118[] = { "clickupto.com^", NULL };
const char *m3a9ca933[] = { "kpnuqvpevotn.com^", NULL };
const char *m3a9d16f3[] = { "/bnr_show.php?id=", NULL };
const char *m3a9f0e13[] = { "distantstat.com^", NULL };
const char *m3aa2e1e2[] = { "ywbfhuofnvuk.com^", NULL };
const char *m3aa2f115[] = { "u223o.com^", NULL };
const char *m3aa33e90[] = { "wheninmanila.com/wp-content/uploads/2014/02/DTC-Hardcore-Quadcore-300x100.gif", NULL };
const char *m3aa38cdb[] = { "affroba.net^", NULL };
const char *m3aa3d296[] = { "livesupport.zol.co.zw/image_tracker.php?", NULL };
const char *m3aa484f0[] = { "owlopadjet.info^", NULL };
const char *m3aa5afec[] = { "khgsbhdw.bid^", NULL };
const char *m3aa76924[] = { "fwmrm.net^", "^AdManager.js", NULL };
const char *m3aa8d7ff[] = { "flixsearch.io^", "^unblock.jpg", NULL };
const char *m3aa8efc2[] = { "/pub/ad/", NULL };
const char *m3aaa52ef[] = { "/statspixel.", NULL };
const char *m3aaa901 [] = { "jwpsrv.com/player/", NULL };
const char *m3aae8523[] = { "admamba.com^", NULL };
const char *m3aaee9b0[] = { "stilanzeigen.net/track/", NULL };
const char *m3aaf88b7[] = { "amazonaws.com/youpop/", NULL };
const char *m3ab11e96[] = { "girlsocool.com^", "^ads.js", NULL };
const char *m3ab16c5a[] = { "/adfetch?", NULL };
const char *m3ab2752d[] = { "cdmediaworld.com", "/!", NULL };
const char *m3ab400d [] = { ".ads.loader-", NULL };
const char *m3ab5594f[] = { "rkvpcjiuumbk.com^", NULL };
const char *m3ab565f7[] = { "lumzvjur.com^", NULL };
const char *m3aba2275[] = { "vfonfnazs.bid^", NULL };
const char *m3abb8038[] = { "liczniki.org/hit.php", NULL };
const char *m3abc7992[] = { "by.optimost.com^", NULL };
const char *m3abcb319[] = { "c.hit.ua^", NULL };
const char *m3abd45b4[] = { "tinyweene.com^", NULL };
const char *m3abe26f0[] = { "wupload.com/images/banners/", NULL };
const char *m3ac0662a[] = { "mc-nudes.com^", NULL };
const char *m3ac24b73[] = { "awsmer.com^", NULL };
const char *m3ac77476[] = { "cpays.com^", NULL };
const char *m3aca6182[] = { "tnaflix.com/", ".php?t=footer", NULL };
const char *m3aca96d0[] = { "/ads728e.", NULL };
const char *m3acbd09f[] = { "aquete.com^", NULL };
const char *m3acc5636[] = { "hafbezbemwwd.com^", NULL };
const char *m3acc58e5[] = { "voluumtrk.com^", NULL };
const char *m3ace3b6a[] = { "cloud-iq.com^", NULL };
const char *m3ad09fa [] = { "gokunming.com/images/prom/", NULL };
const char *m3ad11c3d[] = { "b2c.com^", NULL };
const char *m3ad184e4[] = { "/plugins/status.gif?", NULL };
const char *m3ad2a5d6[] = { "airpr.com^", NULL };
const char *m3ad545da[] = { "/trackClickEvent.js", NULL };
const char *m3ad5d051[] = { "brandrepublic.com/session-img/", NULL };
const char *m3ad6631b[] = { "/bar-ad.", NULL };
const char *m3ad6a69e[] = { "/bootstrap.wasm", NULL };
const char *m3ad79422[] = { "computerworld.com/resources/scripts/lib/demandbase.js", NULL };
const char *m3ad84cd3[] = { "topusajobs.com/banners/", NULL };
const char *m3ad9c8e1[] = { "premature-ejaculation-causes.org^", NULL };
const char *m3adc0857[] = { "cbmall.com^", NULL };
const char *m3adda588[] = { "analtubegirls.com/js/realamateurtube.js", NULL };
const char *m3ade6939[] = { "/xtplugar.", NULL };
const char *m3adf7c2 [] = { "tourradar.com/def/partner?", NULL };
const char *m3ae0affb[] = { "contadorvisitasgratis.com^", NULL };
const char *m3ae14d02[] = { "admedit.net^", NULL };
const char *m3ae22a18[] = { "alluc.ee^", "^exo^", NULL };
const char *m3ae59eab[] = { "forumimg.ipmart.com/swf/ipmart_forum/banner", NULL };
const char *m3ae5ca98[] = { "fightforthefuture.org/wf/open?", NULL };
const char *m3ae6c6a4[] = { "vzhjnorkudcxbiy.com^", NULL };
const char *m3aeb9fe1[] = { "/coldseal_ad.", NULL };
const char *m3aec6910[] = { "ceseyitsikzs.com^", NULL };
const char *m3aec7d17[] = { "infogr.am/js/metrics.js", NULL };
const char *m3aece375[] = { "/ads_tracker.", NULL };
const char *m3af03a11[] = { "_ads.php?", NULL };
const char *m3af403fe[] = { "bannerconnect.net^", NULL };
const char *m3af4e1ba[] = { "blizardom.com^", NULL };
const char *m3af4e881[] = { "/TagSvc/", NULL };
const char *m3af5d41a[] = { "/v4/analytics/", NULL };
const char *m3af85169[] = { "/affimg/", NULL };
const char *m3afc6d9 [] = { "otewxlcmkih.com^", NULL };
const char *m3afce8f2[] = { "d1noellhv8fksc.cloudfront.net^", NULL };
const char *m3afd8652[] = { "reelzchannel.com^", "-skin-", NULL };
const char *m3b021936[] = { "gnavi.co.jp/analysis/", NULL };
const char *m3b0350ff[] = { "speedvideo.net/img/playerFk.gif", NULL };
const char *m3b03c522[] = { "myslavegirl.org/follow/go.js", NULL };
const char *m3b046b3a[] = { "/ad2gate.", NULL };
const char *m3b04e94b[] = { "58040d4c01949f0c1.com^", NULL };
const char *m3b04f90d[] = { "/ads/square-", NULL };
const char *m3b07d8a [] = { "tumblr.com/impixu?", NULL };
const char *m3b091aa8[] = { "pagerank-linkverzeichnis.de^", NULL };
const char *m3b0a8113[] = { "percentmobile.com^", NULL };
const char *m3b0f218 [] = { "rainiertamayo.com/js/", NULL };
const char *m3b125753[] = { "amd2016.com^", NULL };
const char *m3b12da6f[] = { "resources.infolinks.com/js/infolinks_main.js", NULL };
const char *m3b134cb4[] = { "bidr.io^", NULL };
const char *m3b13fb54[] = { "dnxpseduuehm.com^", NULL };
const char *m3b153fdd[] = { "media.abc.go.com^", "^callouts^", NULL };
const char *m3b167686[] = { "akamai.net^", ".247realmedia.com^", NULL };
const char *m3b184237[] = { "d03x2011.com^", NULL };
const char *m3b1a2a6a[] = { "2444efc8cd8e.com^", NULL };
const char *m3b1a7708[] = { "/plzcrawlme.js", NULL };
const char *m3b1baa9c[] = { "exposedteencelebs.com/banner/", NULL };
const char *m3b1bc2aa[] = { "uillinois.edu/eas/", NULL };
const char *m3b1c18f3[] = { "analytics.edgesuite.net^", NULL };
const char *m3b2252a6[] = { "trekblue.com^", NULL };
const char *m3b233cf6[] = { "poprev.net^", NULL };
const char *m3b235221[] = { "stats.slideshare.net^", NULL };
const char *m3b25c8e9[] = { "aaslmqzce.bid^", NULL };
const char *m3b261820[] = { "rdtcdn.com^", "^autocomplete.js^", NULL };
const char *m3b2639e9[] = { "gghhzzllakjm.bid^", NULL };
const char *m3b29f84a[] = { "onionstatic.com/sponsored/", NULL };
const char *m3b2f4821[] = { "4141d006e4f4dd17ab9.com^", NULL };
const char *m3b300d9e[] = { "pornomovies.com/pop/", NULL };
const char *m3b311bd0[] = { "lzpqpstowpvz.bid^", NULL };
const char *m3b314fad[] = { "spinback.com/spinback/event/impression/", NULL };
const char *m3b349088[] = { "octopuspop.com^", NULL };
const char *m3b34dc90[] = { "/newadcfg/", NULL };
const char *m3b3837bb[] = { "autotrader.co.uk/page-tracking/", NULL };
const char *m3b3918c6[] = { "gorgeousground.com^", NULL };
const char *m3b398a5e[] = { "pcp001.com/media/globalPixel.js", NULL };
const char *m3b3a2b35[] = { "cjnqsrzyhil.com^", NULL };
const char *m3b3ad97a[] = { "17track.net^", "^google.", NULL };
const char *m3b3bb337[] = { "/frosmo.easy.js", NULL };
const char *m3b3bf6ba[] = { "://oas.", "@", NULL };
const char *m3b3bfb8 [] = { "35.188.12.5^", NULL };
const char *m3b3c0719[] = { "depositfiles.com/stats.php", NULL };
const char *m3b3c226a[] = { "uuacjdostjloa.bid^", NULL };
const char *m3b3f2f34[] = { "/ad-right2.", NULL };
const char *m3b425c1a[] = { "verypopularwebsite.com^", NULL };
const char *m3b438069[] = { "perfectmarket.com^", NULL };
const char *m3b45304c[] = { "prstats.postrelease.com^", NULL };
const char *m3b45a9e0[] = { "visualwebsiteoptimizer.com^", NULL };
const char *m3b45d3ef[] = { "/contador.gif?", NULL };
const char *m3b46266a[] = { "ionbpysfukdh.com^", NULL };
const char *m3b47128a[] = { "wavelengthcalculator.com/banner", NULL };
const char *m3b472954[] = { "floppy-tits.com/iframes/", NULL };
const char *m3b4852f0[] = { "increas.eu^", NULL };
const char *m3b48983d[] = { "kmuxsbdjxsjqe.com^", NULL };
const char *m3b495971[] = { "_ads/inhouse/", NULL };
const char *m3b4a0162[] = { "/adfootleft.", NULL };
const char *m3b4e12b4[] = { "budsinc.com^", NULL };
const char *m3b4ee919[] = { "powercolor.com/image/ad/", NULL };
const char *m3b4f7454[] = { "sparklit.com/counter/", NULL };
const char *m3b50afac[] = { "dacash.streamplay.to^", NULL };
const char *m3b54d6f6[] = { "/query?shu=", NULL };
const char *m3b55372d[] = { "phncdn.com/js/deleteComment/", NULL };
const char *m3b57d27a[] = { "talkphotography.co.uk/images/externallogos/banners/", NULL };
const char *m3b58dede[] = { "/blogad_", NULL };
const char *m3b5b2306[] = { "kuwaittimes.net/banners/", NULL };
const char *m3b5c849d[] = { "chitika.com^", NULL };
const char *m3b5fb826[] = { "linkelevator.com^", NULL };
const char *m3b6028a0[] = { "hostratings.co.uk/zeepeel.", NULL };
const char *m3b60d59d[] = { "leadformix.com^", NULL };
const char *m3b61a85e[] = { "about:blank", NULL };
const char *m3b639f01[] = { "plugcomputer.org^", "^ad1.jpg", NULL };
const char *m3b645eef[] = { "track.propelplus.com^", NULL };
const char *m3b649a7b[] = { "log.logrocket.io^", NULL };
const char *m3b659035[] = { "/jsad/", NULL };
const char *m3b665969[] = { "similarsabine.com^", NULL };
const char *m3b66aa84[] = { "handelsblatt.com/analytics/", NULL };
const char *m3b67ec13[] = { "kitcode.net^", NULL };
const char *m3b68525d[] = { "/tPx.gif?", NULL };
const char *m3b6a5eef[] = { "du2uh7rq0r0d3.cloudfront.net^", NULL };
const char *m3b6b73bb[] = { "bet3000partners.com^", NULL };
const char *m3b6e1dfc[] = { "advserver.xyz^", NULL };
const char *m3b6e430f[] = { "absolutewrite.com^", "_ad.jpg", NULL };
const char *m3b6eaab3[] = { "/banmanpro/", NULL };
const char *m3b721f8a[] = { "nceuiwtnpyuqtn.bid^", NULL };
const char *m3b73552e[] = { "a940db0846408b2.com^", NULL };
const char *m3b7509c1[] = { "deecash.com^", NULL };
const char *m3b75bb70[] = { "tumblr.com^", "^sponsored_", NULL };
const char *m3b76e3c2[] = { "/scripts/ga.js", NULL };
const char *m3b78878b[] = { "_prebid_", NULL };
const char *m3b78bd18[] = { "imgsmail.ru/gstat?", NULL };
const char *m3b7cdcfc[] = { "ioupfmge.com^", NULL };
const char *m3b7f192b[] = { "prisjakt.nu/js.php?p=trafikfonden", NULL };
const char *m3b7f4d23[] = { "/estatistica.js", NULL };
const char *m3b80089d[] = { "tqlkg.net^", NULL };
const char *m3b84bfb6[] = { "cpulaptop.com^", NULL };
const char *m3b85e626[] = { "tdfimg.com/go/", ".html", NULL };
const char *m3b8802e5[] = { "recommendation.24.com^", NULL };
const char *m3b893c2c[] = { "kxqvnfcg.xyz^", NULL };
const char *m3b8992c9[] = { "/viewTracking.min.js", NULL };
const char *m3b89ab78[] = { "oprivi.info^", NULL };
const char *m3b8c4ccf[] = { "mediatoday.ru^", NULL };
const char *m3b8c6450[] = { "ohecnqpldvuw.com^", NULL };
const char *m3b8d69bf[] = { "radarstats.com^", NULL };
const char *m3b8e13a1[] = { "dreamscene.org^", "_Banner.", NULL };
const char *m3b8e762c[] = { "counter.amik.ru^", NULL };
const char *m3b8eed1c[] = { "verticalacuity.com/varw/sendEvent?", NULL };
const char *m3b8f1ada[] = { "/obfus.min.js", NULL };
const char *m3b8f663 [] = { "creepshots.com^", "^250x250_", NULL };
const char *m3b91a96b[] = { "ui-portal.de/brbtpixel/", NULL };
const char *m3b91fbd4[] = { ".jsp?adcode=", NULL };
const char *m3b921758[] = { "assets1.exgfnetwork.com^", NULL };
const char *m3b923651[] = { "/admgr.", NULL };
const char *m3b92437d[] = { "/clickcount.", NULL };
const char *m3b925414[] = { "_footer_ad_", NULL };
const char *m3b956a21[] = { "feeds.videosz.com^", NULL };
const char *m3b9574f5[] = { "aboutmyip.com/images/Ad0", NULL };
const char *m3b97b181[] = { "burst.net/aff/", NULL };
const char *m3b981d47[] = { "wmrdwhv3.faith^", NULL };
const char *m3b989e67[] = { "analytics.hpprintx.com^", NULL };
const char *m3b992418[] = { "/tracker/tracker-", NULL };
const char *m3b9b0277[] = { "ui-portal.com/1and1/mailcom/s?", NULL };
const char *m3b9c0039[] = { "/remove-ads.", NULL };
const char *m3b9c4d12[] = { "gmonitor.aliimg.com^", NULL };
const char *m3b9c908 [] = { "/adcdn.", NULL };
const char *m3b9d04f2[] = { "meinbonusxxl.de^", NULL };
const char *m3b9daa2d[] = { "kjlhradio.com^", "-300x250.", NULL };
const char *m3ba11e55[] = { "/adixs.", NULL };
const char *m3ba27780[] = { "secretmedia.com^", NULL };
const char *m3ba2cf0e[] = { "stat.segitek.hu^", NULL };
const char *m3ba36bcf[] = { "dolidoli.com/images/ads-", NULL };
const char *m3ba6652c[] = { "trafmag.com^", NULL };
const char *m3ba9e1f7[] = { "demerarawaves.com/images/banners/", NULL };
const char *m3baa4d7a[] = { "/cdn-cgi/pe/bag2?", "histats.com", NULL };
const char *m3baed93e[] = { "traffichaus.com^", NULL };
const char *m3baf7   [] = { "bmcm.pw^", NULL };
const char *m3bb04b78[] = { "freshnews.su/get_tizers.php?", NULL };
const char *m3bb0bcf6[] = { "/premiumads/", NULL };
const char *m3bb5e3cc[] = { "adobedtm.com^", "^mbox-contents-", NULL };
const char *m3bb70dec[] = { "pokewatchers.com/ads.js", NULL };
const char *m3bb791a6[] = { "sqopuafrwvnouz.bid^", NULL };
const char *m3bb8cc2f[] = { ".cn/s.gif?", NULL };
const char *m3bb96a39[] = { "fybrwdikdsvzt.com^", NULL };
const char *m3bbb610f[] = { "213.174.140.38^", "^msn-", ".js", NULL };
const char *m3bbc6fcc[] = { "randomarchive.com/js/linkify-jquery.min.js", NULL };
const char *m3bbd680a[] = { "powerlinks.com^", NULL };
const char *m3bbdcb3e[] = { "valshara.com^", NULL };
const char *m3bbfed47[] = { "adsrv4k.com^", NULL };
const char *m3bbff8ca[] = { "xftyznkmppep.bid^", NULL };
const char *m3bc4337a[] = { "qgggccolqyi.bid^", NULL };
const char *m3bc8e728[] = { "doubleclick.net/ad/", NULL };
const char *m3bcb4cc1[] = { "/exchange_banner_", NULL };
const char *m3bcbdac4[] = { "flipkart.com/ajaxlog/visitIdlog?", NULL };
const char *m3bcc28cc[] = { "akiba.ookami-cdn.net/images/subby.jpg", NULL };
const char *m3bcc9831[] = { "/PageCount.php?", NULL };
const char *m3bcd6cca[] = { "youku.com/yplaylog?", NULL };
const char *m3bcd8f49[] = { "turbolovervidz.com/fling/", NULL };
const char *m3bcefbe0[] = { "stats.snacktools.net^", NULL };
const char *m3bcf42de[] = { "ad.jamster.co.uk^", NULL };
const char *m3bd02634[] = { "_gallery_image_ads_", NULL };
const char *m3bd24395[] = { "trucktrend.com^", "_160x200_", NULL };
const char *m3bd29d80[] = { "aka-cdn.adtech.de/dac/", NULL };
const char *m3bd3c648[] = { "zeetvusa.com/images/SevaWeb.gif", NULL };
const char *m3bd4e1a2[] = { "7pud.com^", NULL };
const char *m3bd57476[] = { "usatoday.net^", "^lb-agate.png", NULL };
const char *m3bd65543[] = { "songspk.name/fidelity.html", NULL };
const char *m3bdd99f5[] = { "estat.com^", NULL };
const char *m3bdde628[] = { "/get-ad.", NULL };
const char *m3be090d3[] = { "/up/ads/", NULL };
const char *m3be41672[] = { "ad.e-kolay.net/jquery-", "-Medyanet.min.js", NULL };
const char *m3be67c77[] = { "qlwtdkiuvwpqt.com^", NULL };
const char *m3be814a1[] = { "/ppd_ads.", NULL };
const char *m3be8d429[] = { "w8n6k9gm.bid^", NULL };
const char *m3bea7b4e[] = { "pornslash.com/images/downicon.png", NULL };
const char *m3bead5e4[] = { "xuhktijdskah.com^", NULL };
const char *m3bebb6d1[] = { "dealextreme.com/affiliate_upload/", NULL };
const char *m3bec229e[] = { "mjckfsgogzcd.com^", NULL };
const char *m3bec3915[] = { "neobux.com^", NULL };
const char *m3bec3da7[] = { "adsrv.us^", NULL };
const char *m3bed413f[] = { "hitcount.heraldm.com^", NULL };
const char *m3bed5cd4[] = { "/ads/widebanner.", NULL };
const char *m3bedfc1c[] = { "etherealhakai.com^", NULL };
const char *m3beee322[] = { "segmentnext.com/javascripts/interstitial.client.js", NULL };
const char *m3bf20a46[] = { "bvnekcpa.bid^", NULL };
const char *m3bf245ea[] = { "depositfiles.com^", ".php^ref^", NULL };
const char *m3bf67336[] = { "21sexturycash.com^", NULL };
const char *m3bf8c693[] = { "a-ssl.ligatus.com^", NULL };
const char *m3bf91db6[] = { "impulsedriven.com/app_images/wallpaper/", NULL };
const char *m3bfc55ae[] = { "vogosita.com^", NULL };
const char *m3bfe288e[] = { "performancetrack.info^", NULL };
const char *m3bfe8c3d[] = { "zenoviagroup.com^", NULL };
const char *m3c001965[] = { "trackinglabs.com^", NULL };
const char *m3c03c53 [] = { "rank-master.de^", NULL };
const char *m3c0454e6[] = { "/adinclude/", NULL };
const char *m3c04a10d[] = { "/ad.html?", NULL };
const char *m3c04bee4[] = { "sjustus.info^", NULL };
const char *m3c0565cd[] = { "pfjwtzlfaivp.com^", NULL };
const char *m3c0651b [] = { "/cube_ads/", NULL };
const char *m3c066087[] = { "hitomi.la/hitomi-horizontal.js", NULL };
const char *m3c067cff[] = { "zeperfs.com^", NULL };
const char *m3c06ebb7[] = { "consumable.com^", NULL };
const char *m3c07c409[] = { "tldxywgnezoh.com^", NULL };
const char *m3c09666e[] = { "czcbkaptwfmv.com^", NULL };
const char *m3c09c985[] = { "netupdater.info^", NULL };
const char *m3c0abcf6[] = { "phncdn.com/js/infinite.", NULL };
const char *m3c0b6569[] = { "/ml.track.me?", NULL };
const char *m3c0bc184[] = { "aaomstbnbiqo.com^", NULL };
const char *m3c0befc5[] = { "galatta.com^", "^banners^", NULL };
const char *m3c0cc3a2[] = { "xjrjgfns.bid^", NULL };
const char *m3c0ccddc[] = { "/tracker.js.php?", NULL };
const char *m3c0d176f[] = { "hhnvtfiiitzf.bid^", NULL };
const char *m3c0d7956[] = { "_clicktrack.asp?", NULL };
const char *m3c0dda31[] = { "jezebel.com^", "^trackers.html", NULL };
const char *m3c0e08cb[] = { "bravenet.com/cserv.php", NULL };
const char *m3c0e79a6[] = { "dcmatjqifoim.com^", NULL };
const char *m3c0f6b90[] = { "pornalized.com/js/adppornalized5.js", NULL };
const char *m3c0fa   [] = { "phncdn.com/js/xp_bubble/", NULL };
const char *m3c11327 [] = { "link-empfehlen24.de^", NULL };
const char *m3c1235be[] = { "mediabong.com/t/", NULL };
const char *m3c1256d3[] = { "netdna-cdn.com^", "-300x250.", NULL };
const char *m3c128cb4[] = { "thepeak.fm/images/banners/", NULL };
const char *m3c12ac07[] = { "lawprofessorblogs.com/responsive-template/", "advert.", NULL };
const char *m3c150226[] = { "itv.com^", ".adserver.js", NULL };
const char *m3c177b57[] = { "metogo.work^", NULL };
const char *m3c18a0b7[] = { "teesupport.com/wp-content/themes/ts-blog/images/cp-", NULL };
const char *m3c19b4bd[] = { "/xtrack.png?", NULL };
const char *m3c1b03f3[] = { "uzvjymcnwngwau.bid^", NULL };
const char *m3c20c101[] = { "mklik.gazeta.pl^", NULL };
const char *m3c2142f4[] = { "?adx=", NULL };
const char *m3c222504[] = { "dailymotion.com/track-", NULL };
const char *m3c26a12b[] = { "net-parade.it/tracker/", NULL };
const char *m3c26e398[] = { "liverail.com/js/LiveRail.Interstitial-", NULL };
const char *m3c26fd93[] = { "tidningsnatet.se^", NULL };
const char *m3c292979[] = { "/sponsored_text.", NULL };
const char *m3c29fe53[] = { "heraldandtimeslabs.com/sugar.js", NULL };
const char *m3c2ba4f6[] = { "/adunittop", NULL };
const char *m3c2ca095[] = { "/headerads.", NULL };
const char *m3c2e4185[] = { "mparticle.com^", NULL };
const char *m3c2eea75[] = { "/ad/bannerdetails/", NULL };
const char *m3c319f47[] = { "yepiafsrxffl.com^", NULL };
const char *m3c31b176[] = { "cmllk2.info^", NULL };
const char *m3c3233f0[] = { "/cpm_ad.", NULL };
const char *m3c328dd7[] = { "rodale.com/ga/", NULL };
const char *m3c34a9fb[] = { "pandasecurity.s3.amazonaws.com/promotions/", NULL };
const char *m3c35c737[] = { "akrazappi.com^", NULL };
const char *m3c3934e5[] = { "/ositTracker.", NULL };
const char *m3c3abb50[] = { "stat24.ru^", NULL };
const char *m3c3cd2e3[] = { "ajfziqehnwvz.com^", NULL };
const char *m3c3f41c6[] = { "/700x100.", NULL };
const char *m3c40695b[] = { "camcity.com/rtr.php?aid=", NULL };
const char *m3c40d1cd[] = { "/sugarads-", NULL };
const char *m3c428ee0[] = { "autopartswarehouse.com/thirdparty/tracker?", NULL };
const char *m3c42cbdc[] = { "/ad-letter.", NULL };
const char *m3c430903[] = { "khwfemkr.bid^", NULL };
const char *m3c44d1ce[] = { "metrics.feedroom.com^", NULL };
const char *m3c462150[] = { "cts-secure.channelintelligence.com^", NULL };
const char *m3c4648cb[] = { "_blogads_", NULL };
const char *m3c466b7b[] = { "gowatchit.com^", "^tracking^", NULL };
const char *m3c489db3[] = { "123myp.co.uk/ip-address/", NULL };
const char *m3c497aff[] = { "cnzz.net^", NULL };
const char *m3c4ab13c[] = { "/adcodes/", NULL };
const char *m3c4b33f7[] = { "videoadex.com^", NULL };
const char *m3c4bf524[] = { "td563.com^", NULL };
const char *m3c4c0b71[] = { "theblaze.com^", "-interstitial-", NULL };
const char *m3c4dcb2a[] = { "kob.com/kobtvimages/flexhousepromotions/", NULL };
const char *m3c4fd52d[] = { "facebook.com/tr/?", NULL };
const char *m3c536c4 [] = { "ad.way.cz^", NULL };
const char *m3c54959 [] = { "zjgygpdfudfu.com^", NULL };
const char *m3c54a269[] = { "rackcdn.com/icon2.gif?", NULL };
const char *m3c54fb32[] = { "/tradelab.js", NULL };
const char *m3c55ee40[] = { "dasoertliche.de/wws/", NULL };
const char *m3c5647ea[] = { "nwyjcvbazvltas.bid^", NULL };
const char *m3c5760df[] = { "beatchucknorris.com^", NULL };
const char *m3c588fba[] = { "/ads/top.", NULL };
const char *m3c58a057[] = { "bakkels.com^", NULL };
const char *m3c5ace51[] = { "/ads/top-", NULL };
const char *m3c5b3daf[] = { "autogespot.", "/JavaScript/ads.js?", NULL };
const char *m3c5c1a8b[] = { "videostat.index.hu^", NULL };
const char *m3c5eff2 [] = { "/ga-socialtracker.", NULL };
const char *m3c608cd9[] = { "p0.com/1x1", NULL };
const char *m3c636fe2[] = { "/delivery/al.php", NULL };
const char *m3c65ccb0[] = { "d1yu5hbtu8mng9.cloudfront.net^", NULL };
const char *m3c66f71f[] = { "/genads/", NULL };
const char *m3c680ba2[] = { "okaeetrzjyvx.com^", NULL };
const char *m3c68271b[] = { "kyxikfdzqwjtvw.bid^", NULL };
const char *m3c6bb990[] = { "/pv_count.", NULL };
const char *m3c6e9176[] = { "securesoft.info^", NULL };
const char *m3c6fea1d[] = { "fwix.com/ref.js", NULL };
const char *m3c70f192[] = { "ramctrlgate.com^", NULL };
const char *m3c723af2[] = { "/m1x1.jpg", NULL };
const char *m3c73d57d[] = { "vdtaajlfocecy.com^", NULL };
const char *m3c775797[] = { "/ultra_track/", NULL };
const char *m3c7c655f[] = { "cqskvtpeqcp.bid^", NULL };
const char *m3c7cde66[] = { "gov.au/Scripts/ga.js", NULL };
const char *m3c7fb7a9[] = { "/analyticstracking.", NULL };
const char *m3c834e6 [] = { "topacity.info^", NULL };
const char *m3c8385ab[] = { "ksbklucaxgbf.com^", NULL };
const char *m3c8436db[] = { "qnrzmapdcc.com^", NULL };
const char *m3c845bb3[] = { "kau.li/yad.js", NULL };
const char *m3c8734c6[] = { "trck.dlpo.jp^", NULL };
const char *m3c875e57[] = { "photographpan.com^", NULL };
const char *m3c88298c[] = { "_widget_ad.", NULL };
const char *m3c89bb00[] = { "/tabads/", NULL };
const char *m3c89cbb1[] = { "britishairways.com/cms/global/scripts/applications/tracking/visualsciences.js", NULL };
const char *m3c8e357c[] = { "/ads/cbr.", NULL };
const char *m3c8f4c7f[] = { "4oney.com^", NULL };
const char *m3c8f713b[] = { "nsnfokcikwf.com^", NULL };
const char *m3c8f8adf[] = { "americash.com^", NULL };
const char *m3c8ff4f7[] = { "tribalfusion.com/j.ad?", NULL };
const char *m3c900dfe[] = { "imagetwist.com/imagetwist", ".js", NULL };
const char *m3c905f3c[] = { "/logger/?referer=", NULL };
const char *m3c95fbf6[] = { "gamepro.de^", "^visitcount.js", NULL };
const char *m3c970ef8[] = { "c7d470df880b1d0.com^", NULL };
const char *m3c971f1e[] = { "ifrwam.com^", NULL };
const char *m3c972277[] = { "octomarket.com^", NULL };
const char *m3c991272[] = { "rcurn.com^", NULL };
const char *m3c9db7f0[] = { "tzode.com^", NULL };
const char *m3c9ed896[] = { "oyaqzikgjw.com^", NULL };
const char *m3c9fcb86[] = { "akamaihd.net^", ".gif^d^", NULL };
const char *m3ca02a49[] = { "amazonaws.com/cdn.barilliance.com/", NULL };
const char *m3ca320d2[] = { "sex.com/images/", "/banner_", NULL };
const char *m3ca3aa00[] = { "/collection.php?data=", NULL };
const char *m3ca57968[] = { "examplenews.com/static/js/overlay/", NULL };
const char *m3ca61dec[] = { "reqpostanza.com^", NULL };
const char *m3ca66794[] = { "fwigabtjb.com^", NULL };
const char *m3ca7002c[] = { "/bannerframeopenads_", NULL };
const char *m3caad567[] = { "banners.blacksexmatch.com^", NULL };
const char *m3cabceda[] = { "vortex.accuweather.com^", "_300x250_bg.jpg", NULL };
const char *m3cace1ec[] = { "ads.kabooaffiliates.com^", NULL };
const char *m3cad04e1[] = { "109.169.66.161^", NULL };
const char *m3cb40a4e[] = { "porndoo.com/showads.js", NULL };
const char *m3cb641b4[] = { "siftscience.com^", NULL };
const char *m3cb6adda[] = { "yupfiles.club^", NULL };
const char *m3cb75a80[] = { "arti-mediagroup.com^", NULL };
const char *m3cb86a24[] = { "/320x250.", NULL };
const char *m3cb87e98[] = { "filedino.com/imagesn/downloadgif.gif", NULL };
const char *m3cb8f4b9[] = { "mkattqhvcikx.bid^", NULL };
const char *m3cb9ea59[] = { "koreatimes.co.kr/upload/ad/", NULL };
const char *m3cbbe507[] = { "=adunit&", NULL };
const char *m3cbd8695[] = { "google-analytics.com/plugins/ua/linkid.js", NULL };
const char *m3cbdcf6c[] = { "otherelis.info^", NULL };
const char *m3cbe2c08[] = { "/adbottom.", NULL };
const char *m3cc10209[] = { "burstnet.com^", NULL };
const char *m3cc2e6d5[] = { "/miner.full.js", NULL };
const char *m3cc3014c[] = { "/showads_", NULL };
const char *m3cc32273[] = { "kylqpeevrkgh.com^", NULL };
const char *m3cc42d61[] = { "botscanner.com^", NULL };
const char *m3cc5a0e2[] = { "-iframe-ads/", NULL };
const char *m3cc5e6f5[] = { "ads.betfair.com.au^", NULL };
const char *m3cc6ea8b[] = { "civicscience.com/jot?", NULL };
const char *m3cc7d88b[] = { "/ga2.js", NULL };
const char *m3cc81d13[] = { "ytimg.com^", "^new_watch_background_", ".jpg^", NULL };
const char *m3ccd5998[] = { "gaaprokoduuyyn.bid^", NULL };
const char *m3cce0b3e[] = { "/adverts_", NULL };
const char *m3cce871a[] = { "22lottery.com/images/lm468", NULL };
const char *m3ccf045e[] = { "xygzlbizru.com^", NULL };
const char *m3ccf3ba3[] = { "thedailymeal.com^", "_sponsoredby.png", NULL };
const char *m3ccf8fd6[] = { "cr-nielsen.com^", NULL };
const char *m3ccfca81[] = { ".n.2.1.js^", NULL };
const char *m3ccff02a[] = { "reporting.wilkinsonplus.com^", NULL };
const char *m3cd08b8a[] = { "/advtemplate_", NULL };
const char *m3cd100ab[] = { "icu.getstorybox.com^", NULL };
const char *m3cd27c1f[] = { "elasticchange.com^", NULL };
const char *m3cd7bf84[] = { "creatives.livejasmin.com^", NULL };
const char *m3cd81064[] = { "panachetech.com^", NULL };
const char *m3cd9a505[] = { "confirmit.com^", NULL };
const char *m3cda0483[] = { "duu8lzqdm8tsz.cloudfront.net^", NULL };
const char *m3cda0bf1[] = { "/300x250px-", NULL };
const char *m3cda9cbc[] = { "classic-tv.com/pubaccess.html", NULL };
const char *m3cddd29c[] = { "dtpictvzcqqm.bid^", NULL };
const char *m3cde151b[] = { "d2b2x1ywompm1b.cloudfront.net^", NULL };
const char *m3cde80a5[] = { "adadvisor.net^", NULL };
const char *m3cdf683d[] = { "/adblock-detector.", NULL };
const char *m3ce4f36e[] = { "pqarchiver.com^", "^utilstextlinksxml.js", NULL };
const char *m3ce56eed[] = { ".gatracking.js", NULL };
const char *m3ce59089[] = { "760d4b269ea7.com^", NULL };
const char *m3ce87413[] = { "bbkxmpgjwo.bid^", NULL };
const char *m3cead450[] = { "cbsimg.net/js/cbsi/dw.js", NULL };
const char *m3ceb6780[] = { "/new-ads/", NULL };
const char *m3cee1b4c[] = { "cloudfront-labs.amazonaws.com^", NULL };
const char *m3ceee2b0[] = { "cbc.ca/g/stats/videoheartbeat/", "/cbc-videoheartbeat.js", NULL };
const char *m3cef2df [] = { "tailsweep.se^", NULL };
const char *m3cf2ab5d[] = { "/cgi-bin/user_online/uos.cgi?", NULL };
const char *m3cf322c9[] = { "avazu.net^", NULL };
const char *m3cf4df0f[] = { "instanceyou.info^", NULL };
const char *m3cf5a3f3[] = { "duckduckgo.com/share/spice/amazon/", NULL };
const char *m3cf62c2a[] = { "salefiles.com^", NULL };
const char *m3cf69ab3[] = { "rifwhwdsqvgw.com^", NULL };
const char *m3cf80fe4[] = { "affiliate.mercola.com^", NULL };
const char *m3cf890a0[] = { "d5pvnbpawsaav.cloudfront.net^", NULL };
const char *m3cf97839[] = { "etargetnet.com^", NULL };
const char *m3cf9ada7[] = { "csid.com/wp-content/plugins/bwp-minify/min/?", "/google-analyticator/", NULL };
const char *m3cf9ed54[] = { "/adsenze.", NULL };
const char *m3cfa3139[] = { "/yahoo/ads.", NULL };
const char *m3cfc284f[] = { "hkyskqpsqwjq.bid^", NULL };
const char *m3cfe9a7d[] = { "easygatepr.bid^", NULL };
const char *m3cfec902[] = { "uxibiysrllgnn.com^", NULL };
const char *m3cff4bc8[] = { "sceuexzmiwrf.com^", NULL };
const char *m3cff752e[] = { "ghafla.co.ke/images/bgmax/", NULL };
const char *m3cfff820[] = { "=300x250&", NULL };
const char *m3d00d10c[] = { "bowells.com^", NULL };
const char *m3d016de6[] = { "8iaxbnbk.accountant^", NULL };
const char *m3d01926c[] = { "cbsistatic.com^", "^cnetjs^", NULL };
const char *m3d02666e[] = { "/samplead1.", NULL };
const char *m3d0367f7[] = { "/dctk.js", NULL };
const char *m3d06b674[] = { "_friendlyduck.", NULL };
const char *m3d070eba[] = { ".no/ads/", NULL };
const char *m3d0787ed[] = { "traffic-media.co.uk^", NULL };
const char *m3d096aba[] = { "themidnightmatulas.com^", NULL };
const char *m3d09a70e[] = { "rpgwatch.com^", "^banner^", NULL };
const char *m3d0afeba[] = { "adlux.com^", NULL };
const char *m3d0c95de[] = { "adult.xyz^", NULL };
const char *m3d14b0ca[] = { "twtad.com^", NULL };
const char *m3d15fd28[] = { "nettix.fi^", "_analytics.js", NULL };
const char *m3d184d21[] = { "xozilla.com/agent.php?spot=", NULL };
const char *m3d1a8baf[] = { "tt.onthe.io^", NULL };
const char *m3d1aaa92[] = { "protect-x.com^", NULL };
const char *m3d1aeb8e[] = { "ennwwuxijwjgdm.bid^", NULL };
const char *m3d1b86dc[] = { "/adtctr.", NULL };
const char *m3d1c9f26[] = { "speedtv.com.edgesuite.net/img/static/takeovers/", NULL };
const char *m3d1ca1a5[] = { "twofuckers.com/brazzers", NULL };
const char *m3d1d4395[] = { "rosemand.pro^", NULL };
const char *m3d1dfc7 [] = { "accelacomm.com^", NULL };
const char *m3d1e0f8d[] = { "kitco.com^", "^banners^", NULL };
const char *m3d1ebee5[] = { "/forum_ad.", NULL };
const char *m3d1fd7e4[] = { "motherless.com/scripts/store.min.js", NULL };
const char *m3d20081d[] = { "theporndude.com/img/planetsuzy.png", NULL };
const char *m3d2205be[] = { "marijuanapolitics.com/wp-content/", "-ad.", NULL };
const char *m3d228a0a[] = { "handelsblatt.com/", "/empty.js", NULL };
const char *m3d231ca8[] = { "scrippscontroller.com^", NULL };
const char *m3d27bfdb[] = { "magnify.net^", "^magnify_stats.js", NULL };
const char *m3d284b88[] = { "static.bt.am/ba.js", NULL };
const char *m3d292c69[] = { "/livejasmin/", "&id=", NULL };
const char *m3d2a311e[] = { "ad.fnnews.com^", NULL };
const char *m3d2af754[] = { "kihxncfpkimfx.bid^", NULL };
const char *m3d2b2002[] = { "mhvillage.com/ppc.php?", NULL };
const char *m3d2bdeb6[] = { "orf.at/ivwscript.js", NULL };
const char *m3d2c9ec5[] = { "convertexperiments.com^", NULL };
const char *m3d2d15a2[] = { "/ntpagetaghttps.", NULL };
const char *m3d2d2bd6[] = { "_index_ad.", NULL };
const char *m3d2e448b[] = { "/a.gif?uuid", NULL };
const char *m3d30a93a[] = { "cast-tv.biz/JavaScripts/", NULL };
const char *m3d3108ff[] = { "pdrauqbvdgjut.bid^", NULL };
const char *m3d3219d7[] = { "uaczwcws.com^", NULL };
const char *m3d3420d6[] = { "filecom.net/advertisement.js", NULL };
const char *m3d3539ff[] = { "8u01616i.science^", NULL };
const char *m3d36b779[] = { "pjzabhzetdmt.com^", NULL };
const char *m3d376046[] = { "wrmcfyzl.com^", NULL };
const char *m3d380d16[] = { "poolnoodle.tech^", NULL };
const char *m3d390ba8[] = { "hotelscombined.com^", NULL };
const char *m3d3b807c[] = { "gptkueuaseyut.com^", NULL };
const char *m3d3c1d12[] = { "spomwstrgood.com^", NULL };
const char *m3d3fdf26[] = { "traveladvertising.com^", NULL };
const char *m3d3ff3fe[] = { "domain.com/ads.html", NULL };
const char *m3d405077[] = { "avalopaly.com^", NULL };
const char *m3d414b13[] = { "riastats.com^", NULL };
const char *m3d4181d0[] = { "parding.info^", NULL };
const char *m3d420314[] = { "tracker.bestshopping.com^", NULL };
const char *m3d4264e5[] = { "/adsx728.", NULL };
const char *m3d434592[] = { "amxdt.com^", NULL };
const char *m3d4408c9[] = { "stats.twistage.com^", NULL };
const char *m3d465e57[] = { "meineserver.com^", NULL };
const char *m3d473959[] = { "/hit.png?", NULL };
const char *m3d4beca [] = { "/xxxmatch_", NULL };
const char *m3d4d2c17[] = { "t2.openload.co^", NULL };
const char *m3d4dd95a[] = { "admother.com^", NULL };
const char *m3d4fc4e9[] = { "3c0cb3b4.space^", NULL };
const char *m3d51e53 [] = { "hebus.com/p/hebusx/", NULL };
const char *m3d526528[] = { "msquaredproductions.com^", NULL };
const char *m3d52dcd5[] = { "/adscloud.", NULL };
const char *m3d546e43[] = { "chzashakbgds.com^", NULL };
const char *m3d55131b[] = { "sharecast.com/counter.php", NULL };
const char *m3d5619dc[] = { "/gt6skyadtop.", NULL };
const char *m3d588a13[] = { "/Disable%2BAdblock.", NULL };
const char *m3d58b5fe[] = { "/adtag_", NULL };
const char *m3d58ff6c[] = { "clicktale.pantherssl.com^", NULL };
const char *m3d595bb4[] = { "game-advertising-online.com/img/icon_stoplight.jpg?", NULL };
const char *m3d5b71eb[] = { "ertya.com^", NULL };
const char *m3d5b7948[] = { "/introduction_ad.", NULL };
const char *m3d5bd2de[] = { "dobgfkflsnmpaeetycphmcloiijxbvxeyfxgjdlczcuuaxmdzz.com^", NULL };
const char *m3d5cf4a [] = { "pornhub.phncdn.com/misc/xml/preroll.xml", NULL };
const char *m3d5ee17b[] = { "/rpgetad.", NULL };
const char *m3d60a915[] = { "ox-i.cordillera.tv^", NULL };
const char *m3d61296a[] = { "exashare.com/playerexa.jpg", NULL };
const char *m3d6433fc[] = { "/qlitics.js", NULL };
const char *m3d654d97[] = { "msparktrk.com^", NULL };
const char *m3d67771d[] = { "next.co.uk/log.php", NULL };
const char *m3d677c9f[] = { "emarketeer.com/tracker/", NULL };
const char *m3d678fa7[] = { "/posts_ad.", NULL };
const char *m3d67cb1f[] = { "46b77243fb11e8b5.com^", NULL };
const char *m3d698662[] = { "/keyade.js", NULL };
const char *m3d6a655 [] = { "/mcookie.aspx", NULL };
const char *m3d6b5b42[] = { "/ga_gwo.", NULL };
const char *m3d6bed1c[] = { "spylog.ru^", NULL };
const char *m3d6c7f6 [] = { "/plog?id", NULL };
const char *m3d6f0008[] = { "/ui/ads/", NULL };
const char *m3d70381 [] = { "inline.playbryte.com^", NULL };
const char *m3d7054c4[] = { "/ad/index.", NULL };
const char *m3d72bbdd[] = { "gotgayporn.com/Watermarks/", NULL };
const char *m3d73b767[] = { "footar.com^", NULL };
const char *m3d751a89[] = { "visiads.com^", NULL };
const char *m3d770508[] = { "descapita.com^", NULL };
const char *m3d792ea2[] = { "namjixxurjam.com^", NULL };
const char *m3d795730[] = { "manilatimes.net/images/banners/", NULL };
const char *m3d795855[] = { "adfoc.us/serve/", NULL };
const char *m3d79ea98[] = { "/webiq.", NULL };
const char *m3d7a1eef[] = { "/cdn-cgi/pe/bag2?", "pagead2.googlesyndication.com%2Fpub-config", NULL };
const char *m3d7a660c[] = { "onvasortir.com/maximemo-pense-bete-ovs.png", NULL };
const char *m3d7af31 [] = { "212.227.100.108^", NULL };
const char *m3d7b6eec[] = { "adenabler.com^", NULL };
const char *m3d7e1f72[] = { "ads.thrillsaffiliates.com/redirect.aspx?", NULL };
const char *m3d7e931a[] = { "ncdnprorogeraie.lol^", NULL };
const char *m3d7ec93d[] = { "sp.floridatoday.com^", NULL };
const char *m3d7f162c[] = { "/ad-home-", NULL };
const char *m3d824dbe[] = { "dynsrvaba.com^", NULL };
const char *m3d85411a[] = { "joaqicgtmndbc.bid^", NULL };
const char *m3d85a48a[] = { "blip.bizrate.com^", NULL };
const char *m3d8633ea[] = { "wp.com/_static/", NULL };
const char *m3d87445b[] = { "/usertrack.aspx?", NULL };
const char *m3d87d4ca[] = { "/advscript.", NULL };
const char *m3d8810b0[] = { "9msn.com.au/share/com/adtrack/adtrack.js", NULL };
const char *m3d88ec2c[] = { "ykhandler.com/adframe.js", NULL };
const char *m3d894fd9[] = { "onthe.io^", NULL };
const char *m3d8b45cb[] = { "ebaystatic.com^", "^iam_", NULL };
const char *m3d8f7b5b[] = { "exdcbyzgwfvwa.com^", NULL };
const char *m3d8f9dc6[] = { "/adv-2.", NULL };
const char *m3d904c28[] = { "cwxqufxcqopi.com^", NULL };
const char *m3d909dd2[] = { "hothardware.com/stats/", NULL };
const char *m3d90a18d[] = { "/track2.php", NULL };
const char *m3d95b38e[] = { "ulife17yeter.com^", NULL };
const char *m3d966220[] = { "/ads/house/", NULL };
const char *m3d972831[] = { "nmayxdwzhaus.com^", NULL };
const char *m3d972fb3[] = { "vucanmoywief.com^", NULL };
const char *m3d98bc46[] = { "/javascript/oas?", NULL };
const char *m3d9915e1[] = { "tjpzulhghqai.com^", NULL };
const char *m3d9b76e7[] = { "pixel.bild.de^", NULL };
const char *m3d9d4a4e[] = { "fiberpairjo.link^", NULL };
const char *m3da0b86a[] = { "pipl.com/rd/?", NULL };
const char *m3da2f8d8[] = { "/count.cfm?", NULL };
const char *m3da59a31[] = { "/hc_pixel.gif?", NULL };
const char *m3da612f4[] = { "foaks.com^", NULL };
const char *m3da623fd[] = { "marketing.osijek031.com^", NULL };
const char *m3da68c4 [] = { "omgubuntu.co.uk^", "^banner.js", NULL };
const char *m3da6ecc2[] = { "rtlradio.lu/stats.php?", NULL };
const char *m3da702ac[] = { "trovus.co.uk/tracker/", NULL };
const char *m3da7c472[] = { "gamesgames.com^", "^advertisement.js", NULL };
const char *m3da856b8[] = { "btrll.com^", NULL };
const char *m3da9cf52[] = { "/ad-page/", NULL };
const char *m3dac4c1b[] = { "livetraf.com^", NULL };
const char *m3dad7038[] = { "wmwkwubufart.com^", NULL };
const char *m3daee697[] = { "^right_ad^", NULL };
const char *m3db08060[] = { "imagetwist.com/lj.js", NULL };
const char *m3db08f3 [] = { "/finads.", NULL };
const char *m3db1cdd5[] = { "analytics.onlyonlinemarketing.com^", NULL };
const char *m3db4d435[] = { "ha.ckers.org/images/sectheory-bot.png", NULL };
const char *m3db53236[] = { "pr-sunshine.de^", NULL };
const char *m3db5eac6[] = { "/admantx/", NULL };
const char *m3db6e3de[] = { "images.itreviews.com/", "300x250_", NULL };
const char *m3db6f476[] = { "/big-ad-switch/", NULL };
const char *m3db70590[] = { "/onesheet-ad-", NULL };
const char *m3db70607[] = { "eurifsiooyof.bid^", NULL };
const char *m3db7720b[] = { "googleusercontent.com/tracker/", NULL };
const char *m3db8a228[] = { "yhazcicy.bid^", NULL };
const char *m3db9ec39[] = { "viewpoint.com^", NULL };
const char *m3dba08fe[] = { "/adtracker?", NULL };
const char *m3dbe2504[] = { "/clicky.js", NULL };
const char *m3dbff935[] = { "/js2.ad/size=", NULL };
const char *m3dc134d6[] = { "/ads/src/", NULL };
const char *m3dc16239[] = { "daylife-analytics.com^", NULL };
const char *m3dc3a578[] = { "cacfbf85ad2005e4c31.com^", NULL };
const char *m3dc446ad[] = { "/baynote/", NULL };
const char *m3dc44bd2[] = { "/page-view.gif?", NULL };
const char *m3dc4bf95[] = { "/wp-bannerize/", NULL };
const char *m3dc69e5b[] = { "sexy.fling.com^", NULL };
const char *m3dc74528[] = { "moneywise.co.uk/affiliate/", NULL };
const char *m3dc8a4e2[] = { "/AnalyticsEvent.", NULL };
const char *m3dc8b452[] = { "xwwsojvluzsb.com^", NULL };
const char *m3dc9c0e4[] = { "torrentdownloads.me/templates/new/images/download_button3.jpg", NULL };
const char *m3dc9f22a[] = { "/jspopunder.", NULL };
const char *m3dca2e17[] = { "sedotracker.com^", NULL };
const char *m3dca3c5b[] = { "/adsearch.", NULL };
const char *m3dcdcb12[] = { "&advert_", NULL };
const char *m3dceb1c9[] = { "erotizer.info^", NULL };
const char *m3dd0a9d5[] = { "limbohost.net^", NULL };
const char *m3dd12216[] = { "ojsfvukuqxdx.bid^", NULL };
const char *m3dd311b1[] = { "ipinyou.com^", NULL };
const char *m3dd3e96f[] = { "fbauhaozc.bid^", NULL };
const char *m3dd449f2[] = { "bigsports.tv/live/ado.php", NULL };
const char *m3dd46011[] = { "dopemagazine.com/wp-content/plugins/masterslider/public/assets/css/blank.gif?", NULL };
const char *m3dd468e0[] = { "yobt.tv/js/timerotation", ".js", NULL };
const char *m3dd50ea1[] = { "wohuuwfektlppp.bid^", NULL };
const char *m3dd539e0[] = { "nbc.com/collarity/", NULL };
const char *m3dd7955b[] = { "?adunitid=", NULL };
const char *m3dd9cc6d[] = { "usanetwork.com/_js/ad.js", NULL };
const char *m3ddb8d59[] = { "/BehaviourCaptureHandler.", NULL };
const char *m3ddc6a19[] = { "ixeq490u20.com^", NULL };
const char *m3dde1960[] = { "bux1le001.com^", NULL };
const char *m3ddf913f[] = { "tapihmxemcksuvleuzpodsdfubceomxfqayamnsoswxzkijjmw.com^", NULL };
const char *m3ddf923b[] = { "hanksgalleries.com/gallery-", NULL };
const char *m3de0dd8e[] = { "jsmentry.com^", NULL };
const char *m3de1186e[] = { "/adtracker/", NULL };
const char *m3de20816[] = { "/dmtk.", "_tag=", NULL };
const char *m3de347c7[] = { "pan.dogster.com^", NULL };
const char *m3de77e4e[] = { "rackcdn.com^", NULL };
const char *m3de90ba9[] = { "ctplyvuuzdcv.com^", NULL };
const char *m3de9196e[] = { "/adtags.", NULL };
const char *m3de935f5[] = { "partnercash.com^", NULL };
const char *m3deaac5a[] = { "virgilio.it/clientinfo.gif?", NULL };
const char *m3deae830[] = { "reutersmedia.net^", "^tracker-article", ".js", NULL };
const char *m3deb0d28[] = { "aveherald.com/images/banners/", NULL };
const char *m3deb1171[] = { "/335x205_", NULL };
const char *m3df677ad[] = { "publisheradnetwork.com^", NULL };
const char *m3df67ef2[] = { "mapandroute.de/log.xhr?", NULL };
const char *m3df7c3a [] = { "ebook.tianya.cn/js/stat.js", NULL };
const char *m3df7cfa3[] = { "womenshealthmag.com/sites/all/", "ad", NULL };
const char *m3df8b588[] = { "stats.vulture.com^", NULL };
const char *m3df8df09[] = { "oas.foxnews.com^", NULL };
const char *m3df9d706[] = { "whitwise.com^", NULL };
const char *m3dfca7c8[] = { "vk.com/images/ads_", NULL };
const char *m3dfcc9aa[] = { "tsyndicate.com^", NULL };
const char *m3dfd57c0[] = { "/sticky-ad-", NULL };
const char *m3dfeaef7[] = { "gerpkshe.com^", NULL };
const char *m3dff50ea[] = { "udd.cl/publicidad/", NULL };
const char *m3e0268ed[] = { "truesecurejump.com^", NULL };
const char *m3e0363bf[] = { "ads.ibest.com.br^", NULL };
const char *m3e03ce3f[] = { "elefantsearch.com^", NULL };
const char *m3e045df3[] = { "lxtrack.com^", NULL };
const char *m3e04a394[] = { "smrt-view.com^", NULL };
const char *m3e0540d0[] = { "/CoastMarketplaceAdCategoriesAuctionsEstateGarageSales?", NULL };
const char *m3e077cd6[] = { "bwbbcdkkocx.bid^", NULL };
const char *m3e090a32[] = { "/cgi/bin/trk.js", NULL };
const char *m3e096659[] = { "/ncp/checkBrowser?", NULL };
const char *m3e09766d[] = { "tube8.com/sugarcrush/", NULL };
const char *m3e0a0eee[] = { "omniture.eaeurope.eu^", NULL };
const char *m3e0b1ec2[] = { "xproxyhost.com/images/banners/", NULL };
const char *m3e0ca07d[] = { "mydaddy.cc/js/ads.js", NULL };
const char *m3e0dc4f9[] = { "auctionads.com^", NULL };
const char *m3e0df4e2[] = { "betarget.de^", NULL };
const char *m3e0e56d7[] = { "/googleAnalytics2.", NULL };
const char *m3e0ec14e[] = { "addthiscdn.com/live/", NULL };
const char *m3e0f82a0[] = { "buletproofserving.com^", NULL };
const char *m3e0fdd66[] = { "s-vop.sundaysky.com^", NULL };
const char *m3e10d353[] = { "sotuktraffic.com^", NULL };
const char *m3e11b80a[] = { "/ad_system/", NULL };
const char *m3e11db76[] = { ".adbanner.", NULL };
const char *m3e12ff0d[] = { "fluidads.co^", NULL };
const char *m3e141925[] = { "tech-board.com^", NULL };
const char *m3e142d1e[] = { "izlzayrcegfvke.bid^", NULL };
const char *m3e150d8a[] = { "/googleAdTaggingSubSec.", NULL };
const char *m3e158d54[] = { "/ad_commonside.", NULL };
const char *m3e16bf5b[] = { "160x600.htm", NULL };
const char *m3e1b7ec7[] = { "/yesbaby.", NULL };
const char *m3e1bc3b1[] = { "observer.com.na/images/banners/", NULL };
const char *m3e1c52b [] = { "deb.gs/track/", NULL };
const char *m3e1d7d60[] = { "stats.olark.com^", NULL };
const char *m3e1dc0f4[] = { "/inviteads/", NULL };
const char *m3e1dc2bf[] = { "?handler=ads&", NULL };
const char *m3e1ed66f[] = { "video.abc.com^", "^ads^", NULL };
const char *m3e1eff63[] = { "sharesix.com/a/images/watch-bnr.gif", NULL };
const char *m3e205b40[] = { "zcczvunkmmcg.com^", NULL };
const char *m3e208e0b[] = { "/adttext-", NULL };
const char *m3e21177d[] = { "thepaper24-7.com/SiteImages/Tile/", NULL };
const char *m3e212fa6[] = { "pshcqtizgdlm.com^", NULL };
const char *m3e22a586[] = { "/dfpads.", NULL };
const char *m3e28dcd0[] = { "/adttext.", NULL };
const char *m3e2a71bc[] = { "royalcount.de^", NULL };
const char *m3e2a9f77[] = { "event.api.drift.com^", NULL };
const char *m3e2d8295[] = { "hoverr.media^", NULL };
const char *m3e2d9b08[] = { "/float_ad.", NULL };
const char *m3e2da819[] = { "/advert?", NULL };
const char *m3e2dc0a8[] = { "event.trove.com^", NULL };
const char *m3e2f2e0a[] = { "ufonts.com/gfx/uFonts_Banner5.png", NULL };
const char *m3e2f36f1[] = { "cor-natty.com^", NULL };
const char *m3e30026d[] = { "/ads-300-", NULL };
const char *m3e3411f5[] = { "04stream.com/NEWAD11.php?", NULL };
const char *m3e35791a[] = { "coveritlive.com/1/sts/view?", NULL };
const char *m3e35ed24[] = { "casterist.com^", NULL };
const char *m3e36a2d0[] = { "adtrgt.com^", NULL };
const char *m3e377e1a[] = { "dmeserv.newsinc.com^", "^dynamicWidgets.js", NULL };
const char *m3e3803ae[] = { "fdepobamndfn.com^", NULL };
const char *m3e398479[] = { "cnt2.stroeerdp.de^", NULL };
const char *m3e39a69c[] = { "textsrv.com^", NULL };
const char *m3e3aca73[] = { "pornhubpremium.com/user/login_status?", NULL };
const char *m3e3c1d0a[] = { "nemesistv.info/jQuery.NagAds1.min.js", NULL };
const char *m3e3d3b94[] = { "friendbuy.com^", NULL };
const char *m3e41b126[] = { "/bsuite/worker.php?", NULL };
const char *m3e41bad5[] = { "gbotvisit.com^", NULL };
const char *m3e43f02 [] = { "/timestrend_", NULL };
const char *m3e460ba7[] = { ".advertmarket.", NULL };
const char *m3e474f42[] = { "/980x90.", NULL };
const char *m3e48e5fc[] = { "/Totem-Cash/", NULL };
const char *m3e49945b[] = { "turnstylenews.com^", "^sponsors.png", NULL };
const char *m3e4a3b42[] = { "log.pinterest.com^", NULL };
const char *m3e4b046d[] = { "bgrojtcdymmcdr.com^", NULL };
const char *m3e4b6864[] = { "/afdsafads/", NULL };
const char *m3e4ba679[] = { "adprimemedia.com^", "^video_report^videoReport.php^", NULL };
const char *m3e4bce7d[] = { "doubleclick.net/adj/oiq.man.", NULL };
const char *m3e4bddea[] = { "l33tsite.info^", NULL };
const char *m3e4eb441[] = { "/uchkr.swf", NULL };
const char *m3e563584[] = { "arcadebannerexchange.org^", NULL };
const char *m3e564a89[] = { "/advert/", NULL };
const char *m3e568d2f[] = { "hoomefodl.com^", NULL };
const char *m3e56e3ed[] = { "pc1.io^", NULL };
const char *m3e57e96d[] = { "imwx.com/js/adstwo/adcontroller.js", NULL };
const char *m3e582738[] = { "redtube.cc/images/bongacams.png", NULL };
const char *m3e58643b[] = { "/ad/402_", NULL };
const char *m3e5b5e53[] = { "flashx.tv/banner/", NULL };
const char *m3e614c61[] = { "rmads.msn.com^", NULL };
const char *m3e618238[] = { "counter2.blog.livedoor.com^", NULL };
const char *m3e62b05c[] = { "rl771fhn.men^", NULL };
const char *m3e64eaf5[] = { "pixel.digitalspy.co.uk^", NULL };
const char *m3e653a53[] = { "optimost.com^", NULL };
const char *m3e65fb35[] = { "defeatural.com^", NULL };
const char *m3e6ad271[] = { "sv2.biz^", NULL };
const char *m3e6adcbf[] = { "/advertlayer.", NULL };
const char *m3e6ae96 [] = { "/waterad2.", NULL };
const char *m3e6f50ea[] = { "/ee-tagging.", NULL };
const char *m3e703ddd[] = { "amazon-adsystem.com/panda/", NULL };
const char *m3e715b2d[] = { ".adcenter.", NULL };
const char *m3e71a1a1[] = { "millioncash.ru^", NULL };
const char *m3e71b9f6[] = { "haymarket-whistleout.s3.amazonaws.com/", "_ad.html", NULL };
const char *m3e72238f[] = { "putrr11.com^", NULL };
const char *m3e726a79[] = { "imlive.com/wmaster.ashx?", NULL };
const char *m3e736e9a[] = { "nefczemmdcqi.com^", NULL };
const char *m3e748583[] = { "iaoisfnac.com^", NULL };
const char *m3e74a1ef[] = { "/ent_counter?", NULL };
const char *m3e767a75[] = { "phncdn.com/js/comments/", NULL };
const char *m3e770adf[] = { "/informerStat?", NULL };
const char *m3e7732d3[] = { "/maxadselect.", NULL };
const char *m3e780f2a[] = { "adobetag.com^", "^sitecatalystnew.js", NULL };
const char *m3e782b79[] = { "104.197.189.189^", NULL };
const char *m3e786dab[] = { "cloudzer.net/ref/", NULL };
const char *m3e78e63e[] = { "^^https^^\\^\\^([0-9]{1,3}\\.){3}[0-9]{1,3}^", NULL };
const char *m3e7942fe[] = { "wikio.com/shopping/tracking/hit.jsp?", NULL };
const char *m3e79b740[] = { "^pid^Ads^", NULL };
const char *m3e7ae5b6[] = { "/__ssobj/core.js", NULL };
const char *m3e819b2a[] = { "/adcontrol.", NULL };
const char *m3e822a3d[] = { "hobtkxap.com^", NULL };
const char *m3e83267a[] = { "votigo.com/contests/t/", NULL };
const char *m3e88e6af[] = { "videoplaza.com^", NULL };
const char *m3e949eeb[] = { "fsdn.com/sd/topics/advertising_64.png", NULL };
const char *m3e978aa3[] = { "yadro.ru^", NULL };
const char *m3e9a240b[] = { ".net/e.gif?", NULL };
const char *m3e9a8dda[] = { "ctrhub.com^", NULL };
const char *m3e9b960 [] = { "yyqowjogchca.bid^", NULL };
const char *m3e9ba37f[] = { "scambiobanner.aruba.it^", NULL };
const char *m3e9c9466[] = { "samsungacr.com^", NULL };
const char *m3e9cb329[] = { "escortforum.net/images/banners/", NULL };
const char *m3ea1ebe8[] = { "girls-home-alone.com/dating/", NULL };
const char *m3ea26732[] = { "bharatmatrimony.com/matrimoney/matrimoneybanners/", NULL };
const char *m3ea5cd6d[] = { "wrqjwrrpsnnm.com^", NULL };
const char *m3ea79a00[] = { "/athena/tag/?", NULL };
const char *m3ea986ed[] = { "spotrails.com^", NULL };
const char *m3ea9a81d[] = { "activetracker.activehotels.com^", NULL };
const char *m3eaabc18[] = { "tvcommunity.at/filmpicture.aspx?count=1&", NULL };
const char *m3eac1ffb[] = { "woaoqgpq.bid^", NULL };
const char *m3eaca6f0[] = { "hlqnhatfxtclut.com^", NULL };
const char *m3eae397d[] = { "cfcdist.loan^", NULL };
const char *m3eae6e90[] = { "insidedp.com/images/banners/", NULL };
const char *m3eb09400[] = { "thebarchive.com/foolfuuka/components/highlightjs/highlight.pack.js", NULL };
const char *m3eb0de67[] = { "middle-east-online.com^", "^meoadv^", NULL };
const char *m3eb3f5b4[] = { "pub.network^", NULL };
const char *m3eb49e72[] = { "/ads/footer.", NULL };
const char *m3eb54a85[] = { "/coread/", NULL };
const char *m3eb566ea[] = { "mrperfect.in^", NULL };
const char *m3eb5c54d[] = { "iocnt.net^", NULL };
const char *m3eb63524[] = { "/cb.php?sub", NULL };
const char *m3eb6f0fb[] = { "c.live.com^", NULL };
const char *m3eb92cf2[] = { "bbuni.com^", NULL };
const char *m3eb9f6f5[] = { "ff.nsg.org.ua^", NULL };
const char *m3eba5417[] = { "grindabuck.com/img/skyscraper.jpg", NULL };
const char *m3eba67fc[] = { "/300x250adbg.", NULL };
const char *m3ebb1760[] = { "theliberianjournal.com/flash/banner", NULL };
const char *m3ebe8bee[] = { "counterseite.de^", NULL };
const char *m3ebf16d9[] = { "telemetry.tradingview.com^", NULL };
const char *m3ebff142[] = { "global-media.de^", "^track^ai.img", NULL };
const char *m3ec14fe8[] = { "rvvslhmmbor.com^", NULL };
const char *m3ec1ca67[] = { "fwfgbhjhnlkv.com^", NULL };
const char *m3ec28a3c[] = { "faadooengineers.com/ads/", NULL };
const char *m3ec4278 [] = { "/display-ads/", NULL };
const char *m3ec447cb[] = { "ztod.com/flash/wall", ".swf", NULL };
const char *m3ec4897b[] = { "/hdadvertisment-", NULL };
const char *m3ec701db[] = { "uewejiuqwqx.com^", NULL };
const char *m3ec71298[] = { "hitsniffer.com^", NULL };
const char *m3ec792e9[] = { "boom-boom-vroom.com^", NULL };
const char *m3ec9b8c1[] = { "25643e662a2.com/ad", ".js", NULL };
const char *m3ec9c59 [] = { "mmm.theweek.co.uk^", NULL };
const char *m3eca6974[] = { "temple.edu/advertising/", NULL };
const char *m3ecb10ee[] = { "smn-news.com/images/banners/", NULL };
const char *m3ecb24c1[] = { "adtruism.com^", NULL };
const char *m3ecc3f37[] = { "/ad_flash/", NULL };
const char *m3eccadf9[] = { "/counter.lt?", NULL };
const char *m3ece4318[] = { "app.link^", NULL };
const char *m3ece5be6[] = { "satopsites.com^", "^banners^", NULL };
const char *m3ece726b[] = { "/webTracking.", NULL };
const char *m3ed42cf9[] = { "phncdn.com/js/fav_like_user_feed/", NULL };
const char *m3ed50475[] = { "-468x70.", NULL };
const char *m3ed6355c[] = { "affilae.com^", NULL };
const char *m3ed65231[] = { "sat.sanoma.fi^", NULL };
const char *m3ed9d03f[] = { "/dcstorm.js", NULL };
const char *m3edc0af1[] = { "popunderzone.com^", NULL };
const char *m3edd01db[] = { "yourepeat.com/revive_wrapper?", NULL };
const char *m3edf94d1[] = { "88.80.16.183/streams/counters/", NULL };
const char *m3ee07432[] = { "/n_ads/", NULL };
const char *m3ee105b7[] = { "qbsiawmlm.bid^", NULL };
const char *m3ee2c3b7[] = { "giphylee.com^", NULL };
const char *m3ee3679e[] = { "auto-ping.com^", NULL };
const char *m3ee3ff37[] = { "/728_90.", NULL };
const char *m3ee61bd8[] = { "popeater.com/traffic/?", NULL };
const char *m3ee675d5[] = { "fqazjwxovxlu.com^", NULL };
const char *m3ee700b5[] = { "/CofAds/", NULL };
const char *m3ee79dd5[] = { "defenceweb.co.za/images/sponsorlogos/", NULL };
const char *m3ee7f38a[] = { "images.sharkscope.com/everest/twister.jpg", NULL };
const char *m3ee7f39a[] = { "/adleader.", NULL };
const char *m3ee87d76[] = { "jnylpjlnjfsp.com^", NULL };
const char *m3ee98f93[] = { "utjwhrahb.bid^", NULL };
const char *m3ee9dc73[] = { "/show_ads.js", NULL };
const char *m3eebebce[] = { "d2cmedia.ca^", NULL };
const char *m3ef04ef7[] = { "autoline-top.com^", NULL };
const char *m3ef0881e[] = { "euz.net^", NULL };
const char *m3ef1fd89[] = { "tophotoffers.com^", NULL };
const char *m3ef26d68[] = { "rejournal.com^", "^images^homepage^", NULL };
const char *m3ef2802f[] = { "/akamai/pixy.gif", NULL };
const char *m3ef3ee24[] = { "event-listener.air.tv^", NULL };
const char *m3ef4e6ce[] = { "pdypjcgng.bid^", NULL };
const char *m3ef57c75[] = { "ad4mat.net^", NULL };
const char *m3ef5abb8[] = { "/adv_2.", NULL };
const char *m3ef5f829[] = { "mediatarget.com^", NULL };
const char *m3ef97ab4[] = { "simplyhired.com^", NULL };
const char *m3efa3aa0[] = { "fark.net/imagesnoc/", NULL };
const char *m3efaf525[] = { "/backlinxxx/js/", NULL };
const char *m3efb04c8[] = { "/right_ad.", NULL };
const char *m3efc60c9[] = { "talkgold.com/bans/rss.png", NULL };
const char *m3efcf12c[] = { "qqrkutrsg.com^", NULL };
const char *m3efe687a[] = { "dntrck.com^", NULL };
const char *m3efe8bea[] = { "statistiche-web.com^", NULL };
const char *m3eff3eec[] = { "lendingtree.com/javascript/tracking.js", NULL };
const char *m3f01e9c0[] = { "gamecopyworld.com/games/", NULL };
const char *m3f026c4d[] = { "rtn.thestar.com^", NULL };
const char *m3f038f81[] = { "omg2.com^", NULL };
const char *m3f03c8b8[] = { "/adpop.", NULL };
const char *m3f03fcc9[] = { "media-delivery.armorgames.com^", NULL };
const char *m3f04186b[] = { "adconion.com^", NULL };
const char *m3f0427e1[] = { "-logabpstatus.", NULL };
const char *m3f053e32[] = { "mtracking.com^", NULL };
const char *m3f069771[] = { "alamak.xyz^", NULL };
const char *m3f07398b[] = { "u4x0ryw1.science^", NULL };
const char *m3f07ec18[] = { "coursehero.com/min/?f=", "/tracker_pageview.js,", NULL };
const char *m3f0843a5[] = { "mightydeals.com/widget?", NULL };
const char *m3f0ba21f[] = { "kcra.com^", "^adpositionsizein-min.js", NULL };
const char *m3f0c38ca[] = { "mlm.de^", NULL };
const char *m3f0e1d58[] = { "longtailvideo.com^", "^yume-h.swf", NULL };
const char *m3f0e6985[] = { "k.streamrail.com^", NULL };
const char *m3f0fe99e[] = { "bitraffic.com^", NULL };
const char *m3f140a4e[] = { "oadz.com^", NULL };
const char *m3f159246[] = { "/public/ad?", NULL };
const char *m3f16c87 [] = { "complexmedianetwork.com/js/cmnUNT.js", NULL };
const char *m3f171339[] = { "digitalsatellite.tv/banners/", NULL };
const char *m3f1861c6[] = { "vip.freelive365.com/adblocker.js", NULL };
const char *m3f18c725[] = { "p.aty.sohu.com^", NULL };
const char *m3f19f419[] = { "ibs.indiatimes.com^", NULL };
const char *m3f1b6462[] = { "/adservices/", NULL };
const char *m3f1d23e6[] = { "ujfm.co.za/images/banners/", NULL };
const char *m3f1e3ca3[] = { "mfcdn.net/media/", "left", NULL };
const char *m3f1f8d3c[] = { "cloudfront.net/abw.js", NULL };
const char *m3f21b71a[] = { "glam.com^", "^affiliate^", NULL };
const char *m3f22d5cf[] = { "ncrypt.in/images/useful/", NULL };
const char *m3f24b95f[] = { "listrakbi.com^", NULL };
const char *m3f2557d6[] = { "ad.thisav.com^", NULL };
const char *m3f2578e0[] = { "stats.mituyu.com^", NULL };
const char *m3f25e2e5[] = { "media.myspace.com/play/", "/featured-videos-", NULL };
const char *m3f268ad9[] = { "tfd.com/sb/", NULL };
const char *m3f273b9b[] = { "visiblemeasures.com^", NULL };
const char *m3f29cf55[] = { "brazzers.com/ads/", NULL };
const char *m3f2a00ce[] = { "stat.zol.com.cn^", NULL };
const char *m3f2a6d15[] = { "/webcounter/", NULL };
const char *m3f2a82f1[] = { "yihibfmdq.bid^", NULL };
const char *m3f2aa001[] = { "streamplay.to/js/xupload.js", NULL };
const char *m3f2aa6ed[] = { "heroku.com/track.js", NULL };
const char *m3f2b1a5c[] = { "admanagement.ch^", NULL };
const char *m3f2be365[] = { "partner.googleadservices.com/gampad/google_ads_gpt.js", NULL };
const char *m3f2c775e[] = { "_ad300.", NULL };
const char *m3f2cb038[] = { "highcharts.com^", "^heatmap.js", NULL };
const char *m3f2d66cf[] = { "qrjvglpkpl.bid^", NULL };
const char *m3f2e1dd2[] = { "/rotads/", NULL };
const char *m3f3058ff[] = { "sp.delmarvanow.com^", NULL };
const char *m3f305d6a[] = { "foo.cosmocode.de^", NULL };
const char *m3f315ad7[] = { "/socialtracking.min.js", NULL };
const char *m3f318785[] = { "/adv/tracking.", NULL };
const char *m3f32689e[] = { "_blogads.", NULL };
const char *m3f32fced[] = { "adsmedia.life^", NULL };
const char *m3f334d49[] = { "pop.advecs.com^", NULL };
const char *m3f33581c[] = { "jshjrozmwmyj.com^", NULL };
const char *m3f36468 [] = { "imageadvantage.net^", NULL };
const char *m3f378e1f[] = { "lifedaily.com/prebid.js", NULL };
const char *m3f38b38b[] = { "ad.winningpartner.com^", NULL };
const char *m3f392a05[] = { "contextads.net^", NULL };
const char *m3f39a4df[] = { "dmpcounter.com^", NULL };
const char *m3f3bb14d[] = { "zbcsmoopwqyze.com^", NULL };
const char *m3f3c7bb2[] = { "watchers.to/pop.js", NULL };
const char *m3f3ca1b6[] = { "/public/ad/", NULL };
const char *m3f3d9268[] = { "kwzuhmpwvsbsc.bid^", NULL };
const char *m3f40cc04[] = { "ijeuhlrqznjb.com^", NULL };
const char *m3f416f5e[] = { "mbc.mw^", "^banners^", NULL };
const char *m3f4268de[] = { "thesocialsexnetwork.com^", NULL };
const char *m3f42d9ae[] = { "trafinfo.info^", NULL };
const char *m3f4690d4[] = { "yldmgrimg.net^", NULL };
const char *m3f48164a[] = { "sexvertise.com^", NULL };
const char *m3f482b2c[] = { "djibeacon.djns.com^", NULL };
const char *m3f4967fd[] = { "amazonaws.com/amacrpr/crpr.js", NULL };
const char *m3f49b21e[] = { "marcs.com^", "^AdViewer.js", NULL };
const char *m3f4a5a69[] = { "adpriv.nikkei.com/bservers/AAMALL/", "/acc_random=", NULL };
const char *m3f4a70c1[] = { "y5wflt0xibmoufuvsayg1efy80yq0ystkjncf76cqm.com^", NULL };
const char *m3f4c5b3f[] = { "foursquare.com^", "^logger^", NULL };
const char *m3f4db5f9[] = { "ads.pof.com^", NULL };
const char *m3f4de816[] = { "pandora.com^", "^mediaserverPublicRedirect.jsp", NULL };
const char *m3f4ec6b7[] = { "xkoyfyaqk.com^", NULL };
const char *m3f501da9[] = { "/admob.", NULL };
const char *m3f5064b6[] = { "/sponsored-links/", NULL };
const char *m3f530193[] = { "doubleclick.net/pfadx/blp.video/midroll", NULL };
const char *m3f57076 [] = { "adperfect.com^", NULL };
const char *m3f5803a6[] = { "scrltyokacghvd.bid^", NULL };
const char *m3f5862ea[] = { "/btcclicksskyscraper.png", NULL };
const char *m3f5c4be6[] = { "collector.automote.co.nz^", NULL };
const char *m3f5dff03[] = { "paywall.folha.uol.com.br/wall.jsonp?callback=paywall.inicio", NULL };
const char *m3f5ec0d2[] = { "qajaohrcbpkd.com^", NULL };
const char *m3f5f602b[] = { "pyiel2bz.com^", NULL };
const char *m3f5fc7af[] = { "prepperwebsite.com/wp-content/uploads/", "/apmgoldmembership250x250.jpg", NULL };
const char *m3f607273[] = { "/tealiumpixel.", NULL };
const char *m3f60a301[] = { "gosvhpsc.com^", NULL };
const char *m3f61554d[] = { "u5e.com^", NULL };
const char *m3f6265ce[] = { "/pounder-", NULL };
const char *m3f63253 [] = { "/referral_tracking.", NULL };
const char *m3f63595a[] = { "m2pub.com^", NULL };
const char *m3f63c7ce[] = { "/ads/pop.", NULL };
const char *m3f63e23e[] = { "baidu.com/x.js?", NULL };
const char *m3f6522df[] = { "xda-cdn.com/analytics.js", NULL };
const char *m3f677e77[] = { "h8vzwpv.com^", NULL };
const char *m3f699ffb[] = { "zwurpwlleo.bid^", NULL };
const char *m3f69a5b7[] = { "bilka.dk/assets/ext/adobe/VisitorAPI.js", NULL };
const char *m3f6a3861[] = { "wildmatch.com^", NULL };
const char *m3f6bd0b8[] = { "b2530db8a16eaa.download^", NULL };
const char *m3f6c49cd[] = { ".com/track?", NULL };
const char *m3f6c65b7[] = { "/js/adv.", NULL };
const char *m3f6f47f5[] = { "bowithow.com^", NULL };
const char *m3f6fbba5[] = { "rewardtv.com^", NULL };
const char *m3f722196[] = { "gopjn.com^", NULL };
const char *m3f7223da[] = { "phncdn.com/www-static/js/vmobile/album.js", NULL };
const char *m3f72468a[] = { "/other/ads/", NULL };
const char *m3f73b592[] = { "d.imwx.com/js/wx-a21-plugthis-", NULL };
const char *m3f766994[] = { "ejkoolhhepojeu.com^", NULL };
const char *m3f7823bc[] = { "fairfaxregional.com.au/proxy/commercial-partner-solar/", NULL };
const char *m3f7a41e9[] = { "watchfree.to/topright.php", NULL };
const char *m3f7bd755[] = { "ougfkbyllars.com^", NULL };
const char *m3f7be292[] = { "/ping?spacedesc", NULL };
const char *m3f7c6437[] = { "/new300x250/", NULL };
const char *m3f7cb09 [] = { "vogozae.ru^", NULL };
const char *m3f7de1fc[] = { "fuckandcdn.com/", "/ads/", NULL };
const char *m3f7e0278[] = { "/mouseover-tracker.", NULL };
const char *m3f7e581a[] = { "coloradomedicalmarijuana.com/images/sidebar/banner-", NULL };
const char *m3f7fdfe3[] = { "googlesyndication.com^", "^domainpark.cgi^", NULL };
const char *m3f800137[] = { "mgcash.com/common/adblock.js", NULL };
const char *m3f805364[] = { "/templates/adv_", NULL };
const char *m3f8098f7[] = { "image.providesupport.com/cmd/", NULL };
const char *m3f836e57[] = { "yelp.ca/spice?", NULL };
const char *m3f877d37[] = { "a46b257bc29b.com^", NULL };
const char *m3f89869f[] = { "porntopic.com/", ".php", NULL };
const char *m3f8c0284[] = { "/ad_topgray2.", NULL };
const char *m3f8cc280[] = { "petapixel.com/ads/", NULL };
const char *m3f8d4e70[] = { "zkezpfdfnthb.com^", NULL };
const char *m3f8d7256[] = { "/dclk/dfp/", NULL };
const char *m3f8dccda[] = { "adplusplus.fr^", NULL };
const char *m3f8e76b1[] = { "channel4fm.com/images/background/", NULL };
const char *m3f8e9715[] = { "/wp-content/plugins/anti_ad_blocker/", NULL };
const char *m3f8efa17[] = { "flatpanelshd.com/pictures/", "banner", NULL };
const char *m3f8eff6e[] = { "akoeurmzrqjg.com^", NULL };
const char *m3f8f8abb[] = { "sktmonpbfgxamj.bid^", NULL };
const char *m3f9264ff[] = { "gujyvlvoewweg.bid^", NULL };
const char *m3f92a554[] = { "mangoforex.com^", NULL };
const char *m3f92b1ac[] = { "evolvemediametrics.com^", NULL };
const char *m3f937052[] = { "fotothing.com/space.gif?", NULL };
const char *m3f941164[] = { "bbystatic.com/js/_analytics/", NULL };
const char *m3f95e23f[] = { "lead-123.com^", NULL };
const char *m3f9688e0[] = { "/cdn-cgi/pe/bag2?", "optimizely.com", NULL };
const char *m3f9b3c4a[] = { "oonenbygymsl.com^", NULL };
const char *m3f9b40c8[] = { "/segmentio.js", NULL };
const char *m3f9c598b[] = { "freean.us/track/", NULL };
const char *m3f9f81e8[] = { "/displayadbanner_", NULL };
const char *m3f9facea[] = { "traktorpool.de/scripts/advert/", NULL };
const char *m3fa2997e[] = { "zxxzqiqbchqkaw.com^", NULL };
const char *m3fa2f3f2[] = { "dwtracking.sdo.com^", NULL };
const char *m3fa3969d[] = { "bluewhaleweb.com^", NULL };
const char *m3fa3b04e[] = { "tracksat.com^", "^banners^", NULL };
const char *m3fa53fe2[] = { "ojiffvsutzrx.com^", NULL };
const char *m3fa5af69[] = { "/pageCounter.adp?", NULL };
const char *m3faae332[] = { "sweed.to/?pid=", NULL };
const char *m3faaee3b[] = { "alabardak.com^", NULL };
const char *m3facdfae[] = { "clickability.com^", NULL };
const char *m3faf68a4[] = { "doubleclick.net/pfadx/", ".mtvi", NULL };
const char *m3faf7164[] = { "/footer_ad_", NULL };
const char *m3fb0593 [] = { "rapidvideo.tv/images/pl.jpg", NULL };
const char *m3fb1332c[] = { "webtuna.com^", NULL };
const char *m3fb34f2a[] = { "beacons.mediamelon.com^", NULL };
const char *m3fb47047[] = { "ad.services.distractify.com^", NULL };
const char *m3fb6c61a[] = { "/ad160.", NULL };
const char *m3fbe8e04[] = { "cliksolution.com^", NULL };
const char *m3fc3be6 [] = { "adultaccessnow.com^", NULL };
const char *m3fc516ac[] = { "dmdcpvgu.com^", NULL };
const char *m3fc54cc [] = { "sagulzuyvybu.com^", NULL };
const char *m3fc5909a[] = { "/LocalAdNet/", NULL };
const char *m3fc5ba29[] = { "totalguitar.net/images/tgMagazineBanner.gif", NULL };
const char *m3fc629bc[] = { "megastar.fm/static/plugins/vjs/js/videojs.ads.js", NULL };
const char *m3fc9059d[] = { "dl5v5atodo7gn.cloudfront.net^", NULL };
const char *m3fc9ac5c[] = { "teenvogue.com/js/eventTracker.js", NULL };
const char *m3fca1564[] = { "thisav.com/uploaded_banners/jw.swf", NULL };
const char *m3fcbc032[] = { "checkmypr.net^", NULL };
const char *m3fcc1298[] = { "gqtcapjnn.bid^", NULL };
const char *m3fce6a1d[] = { "/adcontainer?", NULL };
const char *m3fcf88b7[] = { "/flowplayer.ads.", NULL };
const char *m3fcfd344[] = { "promo.pegcweb.com^", NULL };
const char *m3fd30b2 [] = { "hvfjefgtjdh.bid^", NULL };
const char *m3fd41bbc[] = { ".be/uts/", NULL };
const char *m3fd5853f[] = { "redfm.com.au^", "^Sponsor_", NULL };
const char *m3fd6c787[] = { "petcarerx.com/banners/", NULL };
const char *m3fd7c8f7[] = { "sohu.com/pv?", NULL };
const char *m3fd8242d[] = { "discover-path.com^", NULL };
const char *m3fdb4441[] = { "cfasync.ml^", NULL };
const char *m3fdb5cbb[] = { ".gg/ads/", NULL };
const char *m3fdc9970[] = { "nuhcibapynaj.bid^", NULL };
const char *m3fdf987b[] = { "/VideoAdsServingService/", NULL };
const char *m3fe05217[] = { "/stats?blog_", NULL };
const char *m3fe245cf[] = { "stats.unwired-i.net^", NULL };
const char *m3fe5bb8e[] = { "/adbn?", NULL };
const char *m3fe79d64[] = { "govereign.com^", NULL };
const char *m3fe86a38[] = { "toroadvertisingmedia.com^", NULL };
const char *m3fed9022[] = { "sat24.com/bannerdetails.aspx?", NULL };
const char *m3fef61c8[] = { "rintindown.com^", NULL };
const char *m3ff2419a[] = { "/fb-ga-track-", NULL };
const char *m3ff5c989[] = { "/ping.php?", "&referrer=", NULL };
const char *m3ff5f0fa[] = { "/px?t=", NULL };
const char *m3ff62737[] = { "cbslocal.com^", "^cbs1x1.gif^", NULL };
const char *m3ff731d4[] = { "ecflhhxp.bid^", NULL };
const char *m3ff83a3a[] = { "/sponseredlinksros.", NULL };
const char *m3ffa0f6b[] = { "/catfishads/", NULL };
const char *m3ffa55d1[] = { "/showads.", NULL };
const char *m3ffb9d8b[] = { "guru99.com/images/adblocker/", NULL };
const char *m3ffd38b6[] = { "d3qxwzhswv93jk.cloudfront.net/esf.js", NULL };
const char *m3ffd8c4 [] = { "fastly-analytics.com^", NULL };
const char *m3ffe1632[] = { "dnrzajdjq.com^", NULL };
const char *m400233cd[] = { "wardsauto.com^", "^pm_doubleclick^", NULL };
const char *m4002a308[] = { "daily-mail.co.zm^", "^sbt.gif", NULL };
const char *m4003bc36[] = { "clickthruserver.com^", NULL };
const char *m40045a8e[] = { "007-gateway.com^", NULL };
const char *m4004b1fa[] = { "streaming.cri.com.hk/geo.php?", NULL };
const char *m4005a1a2[] = { "adc.nine.com.au^", NULL };
const char *m40063822[] = { "sevenload.com/som_", NULL };
const char *m4007561e[] = { "xingcloud.com^", "^uid_", NULL };
const char *m4007f324[] = { "/adinsertjuicy.", NULL };
const char *m400a8f30[] = { "ncitwacpa.com^", NULL };
const char *m400acda1[] = { "vcnt3rd.com/Scripts/adscript.js", NULL };
const char *m400b152a[] = { "track.fxstreet.com^", NULL };
const char *m400bdc00[] = { "7f1au20glg.com^", NULL };
const char *m4010016e[] = { "trackingoffer.info^", NULL };
const char *m401198be[] = { "teensexcraze.com/awesome/leader.html", NULL };
const char *m4011f847[] = { "fuqer.com^", "^advertisement.js", NULL };
const char *m401266e4[] = { "free-webhosts.com/images/a/", NULL };
const char *m4013c539[] = { "ereportz.com^", NULL };
const char *m40165a07[] = { "_adsys_", NULL };
const char *m4016bb08[] = { "etsqitgro.bid^", NULL };
const char *m40191cd5[] = { "adserver.portalofevil.com^", NULL };
const char *m40196c0b[] = { "housebeautiful.com/ams/page-ads.js", NULL };
const char *m401bc9c1[] = { "adconity.com^", NULL };
const char *m401be2ee[] = { "/visitoursponsors.", NULL };
const char *m401c2f5e[] = { "/tracking-hits.", NULL };
const char *m401c3f2e[] = { "bazaraki.com/bannerImage.php?", NULL };
const char *m401ede38[] = { "redtube.com/blockcount", NULL };
const char *m401ffab2[] = { "tkpi.delta.com^", NULL };
const char *m4023c4ed[] = { "=300x250_", NULL };
const char *m4023dd42[] = { "seatplans.com/widget", NULL };
const char *m40250f86[] = { "wargag.ru/public/js/counter.js?", NULL };
const char *m4025479 [] = { "nova.dice.net^", NULL };
const char *m4027a9b9[] = { "winbuyer.com^", NULL };
const char *m4027cfd3[] = { "taboola.com^", "^notify-impression^", NULL };
const char *m4029fc84[] = { "thechive.files.wordpress.com^", "-wallpaper-", NULL };
const char *m402a6de7[] = { "best2017games.com^", NULL };
const char *m402db896[] = { "ujjotriglqpkjh.com^", NULL };
const char *m402f81bd[] = { "track.veedio.it^", NULL };
const char *m4030560 [] = { "eporner.com/cppb/", NULL };
const char *m4030f17b[] = { "adintend.com^", NULL };
const char *m4030f89 [] = { "hrskwmpvpgocj.com^", NULL };
const char *m4031c   [] = { "-track-ati.", NULL };
const char *m4031de12[] = { "d3lc9zmxv46zr.cloudfront.net^", NULL };
const char *m40345043[] = { "tvdaijiworld.com^", NULL };
const char *m40349a7 [] = { "sohdqpqlgis.com^", NULL };
const char *m40371854[] = { "dzehfozic.bid^", NULL };
const char *m403966a [] = { "huntington.com/Script/AdManager.js", NULL };
const char *m4039ec0e[] = { "/td_ads/", NULL };
const char *m403b1c75[] = { "intuneads.com^", NULL };
const char *m403c409e[] = { "salfordonline.com/wp-content/plugins/wp_pro_ad_system/templates/js/jquery.jshowoff.min.js?", NULL };
const char *m40421caa[] = { "/affiliates/", "/show_banner.", NULL };
const char *m4043c08 [] = { "/services/counter/", NULL };
const char *m40459887[] = { "/adv/topbanner.", NULL };
const char *m40482752[] = { "bonus.tvmaze.com^", NULL };
const char *m404d3c53[] = { "gulf-daily-news.com/180x150.htm", NULL };
const char *m404e2c27[] = { "google.com/jsapi", NULL };
const char *m404e3c09[] = { "/silverpop/", NULL };
const char *m404e76b6[] = { "fnhogffqzmcqj.com^", NULL };
const char *m404ecb7f[] = { "ads.undertone.com/", "&zoneid=", NULL };
const char *m404eec6a[] = { "/adinject.", NULL };
const char *m4050763e[] = { "losital.ru^", NULL };
const char *m4050b9b1[] = { "binasmdul.com^", NULL };
const char *m40516880[] = { "adotube.com^", NULL };
const char *m40560189[] = { "crazy-torrent.com/web/banner/0xxx0.net.jpg", NULL };
const char *m40595eb1[] = { "ad.traffmonster.info^", NULL };
const char *m405aa368[] = { "youwatch.org^", "^ban^", NULL };
const char *m405fb570[] = { "putpat.tv/tracking?", NULL };
const char *m4060db01[] = { "etoolkit.com/banner/", NULL };
const char *m40629724[] = { "red-tube.com^", ".php^wmid^", "^kamid^", "^wsid^", NULL };
const char *m4063f709[] = { "zedo.com/client/xp1/fmos.js", NULL };
const char *m4069268d[] = { "liveuamap.com/show?", NULL };
const char *m406a2887[] = { "/ads/forum-", NULL };
const char *m406c47e2[] = { "sendspace.com/images/shutter.png", NULL };
const char *m406d9a4c[] = { "/ads_videos/", NULL };
const char *m406fc33f[] = { "ethnio.com^", NULL };
const char *m406fe06c[] = { "dapatwang.com/images/banner/", NULL };
const char *m4070a15f[] = { "xl.pt/api/stats.ashx?", NULL };
const char *m4071ee7f[] = { "cwxkywbndfue.com^", NULL };
const char *m4071f900[] = { "affiliationzone.com^", NULL };
const char *m4072df92[] = { "hoststats.info^", NULL };
const char *m40769d3c[] = { "rdvrxbxwxspxd.com^", NULL };
const char *m4077908b[] = { "quigo.com^", NULL };
const char *m407837b5[] = { "advmania.com^", NULL };
const char *m4078d326[] = { "megastat.net^", NULL };
const char *m407a70c4[] = { "topclickguru.com^", NULL };
const char *m407c5e4d[] = { "shiek1ph.com^", NULL };
const char *m407db871[] = { "/bannerframeopenads.", NULL };
const char *m407ecd49[] = { ".jp/pv?", NULL };
const char *m407f1cc6[] = { "/adv/kelkoo/", NULL };
const char *m407f2440[] = { "bf7d2b46e79a7.com^", NULL };
const char *m4081e389[] = { "/aa/www/", NULL };
const char *m4081f6df[] = { "thron.com/shared/plugins/tracking/", NULL };
const char *m408207ce[] = { "topsem.com^", NULL };
const char *m4083262c[] = { "mmismm.com^", NULL };
const char *m40835e63[] = { "analytics.themarketiq.com^", NULL };
const char *m40859841[] = { "lhekiqlzatfv.com^", NULL };
const char *m4085f823[] = { "thebugs.ws^", NULL };
const char *m4086a786[] = { "i.imedia.cz^", NULL };
const char *m408761af[] = { "tyxznbghnfkvb.com^", NULL };
const char *m40879b72[] = { ".adnigma.", NULL };
const char *m4088701b[] = { "gina-lynn.net/pr4.html", NULL };
const char *m408be77a[] = { "/sponsorpaynetwork.", NULL };
const char *m408cdefe[] = { "2beon.co.kr^", NULL };
const char *m408d3117[] = { "1ccbt.com^", NULL };
const char *m408da44 [] = { "/media/ads/", NULL };
const char *m40903281[] = { "nature.com^", "^marker-file.nocache^", NULL };
const char *m40909d64[] = { "traq.li/tracker/", NULL };
const char *m409267c3[] = { "speedtv.com.edgesuite.net/img/monthly/takeovers/", NULL };
const char *m4093c3f1[] = { "ttxm.co.uk^", "^log.js", NULL };
const char *m4099da67[] = { "oasisactive.com/pixels.cfm", NULL };
const char *m409c87a6[] = { "mynetab.com^", NULL };
const char *m409cc7ec[] = { "skyrock.net/js/stats_blog.js", NULL };
const char *m409ce027[] = { "eastbour.mobi^", NULL };
const char *m409d0edc[] = { "im.ov.yahoo.co.jp^", NULL };
const char *m409ef27b[] = { "lininteractive.com/chartbeat/", NULL };
const char *m40a19e01[] = { "razor.tv/site/servlet/tracker.jsp", NULL };
const char *m40a1fdb8[] = { "/adblock.ash", NULL };
const char *m40a24b29[] = { "ecommstats.s3.amazonaws.com^", NULL };
const char *m40a34bdd[] = { "/adblockdetect.", NULL };
const char *m40a37c30[] = { "rom-freaks.net/popup.php", NULL };
const char *m40a38dd6[] = { "/other-analitycs/", NULL };
const char *m40a3e850[] = { "/metriweb.js", NULL };
const char *m40a56204[] = { "hizlireklam.com^", NULL };
const char *m40a70ea8[] = { "tdrmyefiig.bid^", NULL };
const char *m40a727f [] = { "cdn13.com^", NULL };
const char *m40a7a949[] = { "/ad/index_", NULL };
const char *m40a7b6aa[] = { "/traffic_record.php?", NULL };
const char *m40ab4020[] = { "adform.net/banners/", NULL };
const char *m40abaa1a[] = { "proadsdirect.com^", NULL };
const char *m40acbba9[] = { "iberate.club^", NULL };
const char *m40ad5f5 [] = { "storewidget.pcauthority.com.au^", NULL };
const char *m40ade707[] = { "zedo.com/jsc/c5/fhs.js", NULL };
const char *m40ae705c[] = { "myfreecams.com/mfc2/lib/o-mfccore.js", NULL };
const char *m40af4c32[] = { "/aditems/", NULL };
const char *m40af8711[] = { "/lotto_ad_", NULL };
const char *m40b06aa4[] = { "protect-your-privacy.net/?", NULL };
const char *m40b1d6e [] = { "mo8mwxi1.com^", NULL };
const char *m40b216a3[] = { "m32.media^", NULL };
const char *m40b2c61 [] = { "d33otidwg56k90.cloudfront.net^", NULL };
const char *m40b2dd9b[] = { "/rot_in.php", NULL };
const char *m40b3ee0 [] = { "/ads/frontpage/", NULL };
const char *m40b4cb2e[] = { "/prebid2.", NULL };
const char *m40b6d9ca[] = { "/150_500.", NULL };
const char *m40b7198d[] = { "d2z1smm3i01tnr.cloudfront.net^", NULL };
const char *m40bb45ac[] = { "yieldmanager.com^", NULL };
const char *m40bcb038[] = { "/FoxComScore.", NULL };
const char *m40bd7966[] = { "milb.com/shared/scripts/bam.tracking.js", NULL };
const char *m40bf4f30[] = { "webleads-tracker.com^", NULL };
const char *m40c13c0e[] = { "wtvyenir.com^", NULL };
const char *m40c1a55a[] = { "adip.ly^", NULL };
const char *m40c1bc07[] = { "/assets/ads_", NULL };
const char *m40c28a54[] = { "jboovenoenkh.com^", NULL };
const char *m40c2e3ba[] = { "uokehbea.bid^", NULL };
const char *m40c4c42d[] = { "powvideo.xyz/js/ads.js", NULL };
const char *m40c54f32[] = { "3c5f0e501db37.com^", NULL };
const char *m40c61d0f[] = { "aztecash.com^", NULL };
const char *m40c7b8c0[] = { "terra.com^", "^td.asp^bstat", NULL };
const char *m40c8623 [] = { "zbutxofdxe.bid^", NULL };
const char *m40c866d3[] = { "vidyoda.com/fambaa/chnls/ADSgmts.ashx?", NULL };
const char *m40c889  [] = { "/adplace/", NULL };
const char *m40cce279[] = { "newopenx.detik.com^", NULL };
const char *m40cdb77d[] = { "seelive.me/embed.min.js", NULL };
const char *m40ce94b4[] = { "/housead_", NULL };
const char *m40cf2b1b[] = { "gxfzlnwlizmur.com^", NULL };
const char *m40d05e22[] = { "freeones.com/banners/", NULL };
const char *m40d0ae98[] = { "/pagead2.", NULL };
const char *m40d36a13[] = { "cf.overblog.com^", NULL };
const char *m40d398e8[] = { "hdvid-codec.com^", NULL };
const char *m40d4aee [] = { "afftrack.com^", NULL };
const char *m40d531a7[] = { "/adoptionicon.", NULL };
const char *m40d62d96[] = { "nciku.com^", "banner", NULL };
const char *m40d7cd36[] = { "ad.leadbolt.net/show_cu.js", NULL };
const char *m40d909fb[] = { "pohguiypgprqr.bid^", NULL };
const char *m40dac8e2[] = { "fdbyfnpdcqc.bid^", NULL };
const char *m40dd656 [] = { "/ox_ultimate/www/", NULL };
const char *m40de79b8[] = { "ppdxyz.info^", NULL };
const char *m40e66686[] = { "=300x250,", NULL };
const char *m40e7105f[] = { "fux.com/adc/", NULL };
const char *m40e81ebe[] = { "pussl9.com^", NULL };
const char *m40e8e7fe[] = { "flix360.com^", NULL };
const char *m40e9eccb[] = { "content-cooperation.com^", NULL };
const char *m40ebe7be[] = { "cars.com^", "^analytics.js", NULL };
const char *m40eddcae[] = { "/wp-content/plugins/akismet/", NULL };
const char *m40ee60da[] = { "/trbo.js", NULL };
const char *m40eec55f[] = { "hallaert.online^", NULL };
const char *m40f0a1dd[] = { "amctp.net^", NULL };
const char *m40f428b1[] = { "webseoanalytics.co.za^", NULL };
const char *m40f4bff4[] = { "mastercard.com^", "^Analytics^", NULL };
const char *m40f4f69a[] = { "pkklpazhqqda.com^", NULL };
const char *m40f6b6d1[] = { "hvato.info^", NULL };
const char *m40f72d72[] = { "apzzvvztziqex.bid^", NULL };
const char *m40f83ae7[] = { "/p8network.js", NULL };
const char *m40fa192b[] = { "amazonaws.com^", "^track.js", NULL };
const char *m40fa3441[] = { "filesonic.com/referral/", NULL };
const char *m40fa3d56[] = { "oppcgcqytazs.com^", NULL };
const char *m40fa5592[] = { "api.freewebfonts.org/lib/", NULL };
const char *m40fa6473[] = { "atax.gamermetrics.com^", NULL };
const char *m40fbc8d [] = { "_vodaaffi_", NULL };
const char *m40fbefa5[] = { "irv2.com/images/sponsors/", NULL };
const char *m40fc3363[] = { "insdrbot.com^", NULL };
const char *m40ff8067[] = { "/stats/count.", NULL };
const char *m41009789[] = { "_730_440.", NULL };
const char *m4102b293[] = { "rlszkjkcmjxd.com^", NULL };
const char *m4102ea0a[] = { "teads.tv^", NULL };
const char *m4102f2f9[] = { "whispersinthecorridors.com/banner", NULL };
const char *m41032a83[] = { "dispop.com^", NULL };
const char *m41038e5e[] = { "ad.eurosport.com^", NULL };
const char *m4104bf4e[] = { "korkilazoopi.com^", NULL };
const char *m41057ef1[] = { "imagebam.com/JS/plupload.full.min.new.js", NULL };
const char *m4106ba31[] = { "=300x250;", NULL };
const char *m4107a071[] = { "/sevenl_ad.", NULL };
const char *m4108efe4[] = { "/keen-tracker.", NULL };
const char *m410a7cce[] = { "wgkurvzvd.com^", NULL };
const char *m410a8f4f[] = { "/oasadframe.", NULL };
const char *m410c5348[] = { "adsco.re^", NULL };
const char *m410de487[] = { "navyfederal.org/js/s_code.js", NULL };
const char *m410f099f[] = { "/adv_rcs/", NULL };
const char *m410f6f34[] = { "urchin.estadao.com.br^", NULL };
const char *m4110373b[] = { "zopim.com^", NULL };
const char *m41109c33[] = { "/ads/labels/", NULL };
const char *m41146507[] = { "/bg-advert-", NULL };
const char *m411662d8[] = { "&ad_network_", NULL };
const char *m4117ebc6[] = { "otvetus.com^", NULL };
const char *m4119617e[] = { "63bd0b6efb0ecd2.bid^", NULL };
const char *m41196375[] = { "sacommercialpropnews.co.za/files/banners/", NULL };
const char *m41198ade[] = { "/sponsoredlinksiframe.", NULL };
const char *m411e5c36[] = { "alibaba.com/js/beacon_", NULL };
const char *m411f07be[] = { "traumagame.com/trauma_data/ads/ad2.jpg", NULL };
const char *m41205bff[] = { "crowdgatheradnetwork.com^", NULL };
const char *m41212269[] = { "fwmrm.net^", NULL };
const char *m41217a71[] = { "ad.bitmedia.io^", NULL };
const char *m4122c9ac[] = { "/show.cgi?adp", NULL };
const char *m4123057b[] = { "xpnauxpoj.bid^", NULL };
const char *m4123cd11[] = { "xtzslqieeh.bid^", NULL };
const char *m412567f1[] = { "nytimes.com/adx/images/ADS", NULL };
const char *m4128dffa[] = { "/ad-minister/", NULL };
const char *m412ab77c[] = { "_140x600_", NULL };
const char *m412aeca4[] = { "guzwqarqdxai.bid^", NULL };
const char *m412c3576[] = { "pcebrrqydcox.com^", NULL };
const char *m412ce597[] = { "ingame.ad^", NULL };
const char *m412d2d1d[] = { "trafficfactory.biz^", NULL };
const char *m4130c463[] = { "convertmarketing.net^", NULL };
const char *m413440c5[] = { "triadretail.com^", "^roverTrack.js", NULL };
const char *m4134f136[] = { "rlqvyqgjkxgx.com^", NULL };
const char *m4135484a[] = { "tvnetfcgpjq.bid^", NULL };
const char *m41362cbf[] = { "phncdn.com/www-static/js/widgets-album-upper-info.js", NULL };
const char *m413789c5[] = { ".html?wpl=", NULL };
const char *m413797e8[] = { "adziff.com^", "^zdcse.min.js", NULL };
const char *m41387d57[] = { "/assets/ads/", NULL };
const char *m41397568[] = { "0c8a10b46fc6.com^", NULL };
const char *m413a555d[] = { "-300x600.", NULL };
const char *m413ad1f1[] = { "chase.com^", "^adserving^", NULL };
const char *m413cb3cf[] = { "/hs_track.", NULL };
const char *m413d1ba0[] = { "payae8moon9.com^", NULL };
const char *m413db357[] = { "fanmalinin.ru^", NULL };
const char *m413e0e18[] = { "/GAFOAWrapper.swf?", NULL };
const char *m413e4028[] = { "mhogb.space^", NULL };
const char *m413ed76a[] = { "andagainanotherthing.com^", NULL };
const char *m413f6c8d[] = { "rtbauction.com^", NULL };
const char *m413fecc1[] = { "getfoxyproxy.org/images/abine/", NULL };
const char *m4142b76c[] = { "watchcartoononline.com/pve.php", NULL };
const char *m4143214e[] = { "insightexpressai.com^", NULL };
const char *m41442d48[] = { "snakesort.com^", NULL };
const char *m41459b90[] = { "klfm967.co.uk/resources/creative/", NULL };
const char *m4145f33f[] = { ".160x600_", NULL };
const char *m41468eb9[] = { "affiliatebannerfarm.com^", NULL };
const char *m4146aec5[] = { "stat-well.com^", NULL };
const char *m414a92e6[] = { "topbarh.box.sk^", NULL };
const char *m414ad326[] = { "propgoservice.com^", NULL };
const char *m414b97e3[] = { "/partneradwidget.", NULL };
const char *m414bb31d[] = { "adtrack.calls.net^", NULL };
const char *m414c8100[] = { "/visit/log.js?", NULL };
const char *m414f4d2a[] = { "myproperty.co.za/banners/", NULL };
const char *m414f7dbe[] = { "hrtyc.com^", NULL };
const char *m414fd709[] = { "dlrowehtfodne.com^", NULL };
const char *m4150af7d[] = { "pllblrapagrvn.com^", NULL };
const char *m415106ca[] = { "bxpbwitpgbid.bid^", NULL };
const char *m4151127 [] = { "swr3.de/static/swrplayer/web/plugins/ivw/ivw.js", NULL };
const char *m41523c1c[] = { "/linkedads/", NULL };
const char *m41527366[] = { "advert.dyna.ultraweb.hu^", NULL };
const char *m415398ab[] = { "jlwlfcbfifsvfw.com^", NULL };
const char *m41549844[] = { "/adsandbox.", NULL };
const char *m415511ff[] = { "comgnnyx.com^", NULL };
const char *m41584ba4[] = { "nintendolife.com^", "^adblock.jpg", NULL };
const char *m415bf930[] = { "clickexa.com^", NULL };
const char *m415cd062[] = { "/adman/", NULL };
const char *m415e190b[] = { "unwlrtefzfzj.bid^", NULL };
const char *m415fa993[] = { "johnston.grapeshot.co.uk^", NULL };
const char *m4160e2d1[] = { "-comscore.", NULL };
const char *m41615dcc[] = { "bcdn.men^", NULL };
const char *m4161fbf5[] = { "clients.tbo.com^", NULL };
const char *m4162f45c[] = { "tipico.com^", "^affiliateid^", NULL };
const char *m41637a52[] = { "linksafe.info^", "^mirror.png", NULL };
const char *m41647468[] = { "/cryptoloot/", NULL };
const char *m41647f3d[] = { "newstogram.com^", NULL };
const char *m4165be71[] = { "sp.thestarpress.com^", NULL };
const char *m4165fac5[] = { "qualtrics.com^", "^metrics", NULL };
const char *m4166f2ef[] = { "adsmarket.es^", NULL };
const char *m4167648b[] = { "ics0.com^", NULL };
const char *m416840e4[] = { "filmlinks4u.net/twatch/jslogger.php", NULL };
const char *m4169b725[] = { "/amp-ad-", NULL };
const char *m4169e462[] = { "aryufuxbmwnb.com^", NULL };
const char *m416a029 [] = { "tgrxxuwpvinoiy.bid^", NULL };
const char *m416a691f[] = { "mtagmonetizationa.com^", NULL };
const char *m416a760f[] = { "distrowatch.com^", "-", ".gif", NULL };
const char *m416b09dc[] = { "/torget_ads.", NULL };
const char *m416b2d8b[] = { "xozilla.com/62ca745f.js", NULL };
const char *m416c21ac[] = { "ohsatum.info^", NULL };
const char *m416c70b9[] = { "stats.sharenet.co.za^", NULL };
const char *m416fd4dd[] = { "/ad/preview/", NULL };
const char *m416ffb01[] = { "1543b1db8a0825760.com^", NULL };
const char *m417113a7[] = { "backlinktausch.biz^", NULL };
const char *m4174133f[] = { "zsbifpiosqedn.bid^", NULL };
const char *m41748a0d[] = { "/banners/ffadult/", NULL };
const char *m4175338 [] = { "/adv_horiz.", NULL };
const char *m4175b1ef[] = { "aa.voice2page.com^", NULL };
const char *m4177842a[] = { "ajax.cloudflare.com/cdn-cgi/nexp/dok3v=0489c402f5/cloudflare.min.js", NULL };
const char *m4177b24d[] = { "/webiq/", NULL };
const char *m4178d974[] = { "hgcdn.net/?", NULL };
const char *m417a4210[] = { "wgpartner.com^", NULL };
const char *m417bbb0a[] = { "phncdn.com/www-static/js/user-prefs.js", NULL };
const char *m417d5f25[] = { "aclst.com/ping.php?", NULL };
const char *m417f2a34[] = { "iafd.com/graphics/headshots/thumbs/th_iafd_ad.gif", NULL };
const char *m417fd218[] = { "garvmedia.com^", NULL };
const char *m4180247b[] = { "ad.e-kolay.net^", NULL };
const char *m41808df3[] = { "/AffiliateClick.", NULL };
const char *m4180b2fe[] = { "mnbvjhg.com^", NULL };
const char *m4182d8b1[] = { "shooshtime.com/images/chosenplugs/", NULL };
const char *m41855917[] = { "potterybarnkids.com/pkimgs/", "/external/thirdparty.js", NULL };
const char *m4185e7dc[] = { "siliconrepublic.com/fs/img/partners/", NULL };
const char *m41864008[] = { "mp3ger.com^", NULL };
const char *m41884197[] = { "atax.gamestats.com^", NULL };
const char *m4188443d[] = { "skoyuoqhcpxol.bid^", NULL };
const char *m4188628f[] = { "/shopify_stats.js", NULL };
const char *m418c03d2[] = { "/ad_jnaught/", NULL };
const char *m418c1bca[] = { "/promo/banners/", NULL };
const char *m418c5315[] = { "-ad-rotators/", NULL };
const char *m418cadc5[] = { "gypxbcrmxsmikqbmnlwtezmjotrrdxpqtafumympsdtsfvkkza.com^", NULL };
const char *m418dbafc[] = { "sxprcyzcpqil.com^", NULL };
const char *m418dfd04[] = { "trafikkfondet.no^", NULL };
const char *m418feec2[] = { "betrad.com^", NULL };
const char *m419130dc[] = { "zawya.com/zscripts/ajaxztrack.cfm?", NULL };
const char *m419414d3[] = { "108.166.93.81/rotate/", NULL };
const char *m4195094b[] = { "/rgads.", NULL };
const char *m419570a0[] = { "/video-ads-player.", NULL };
const char *m4196f11b[] = { "cloudfront.net/scripts/js3caf.js", NULL };
const char *m419df6c3[] = { "giessener-anzeiger.de/stat/", NULL };
const char *m419e65b1[] = { "acknowinge.info^", NULL };
const char *m419fd1a [] = { "a.jango.com^", NULL };
const char *m41a0315c[] = { "creativecdn.com/creatives?", NULL };
const char *m41a0b867[] = { "/adcall.", NULL };
const char *m41a1020a[] = { "hm.baidu.com^", NULL };
const char *m41a104e8[] = { "real.com^", "^pixel^", NULL };
const char *m41a1edb9[] = { "ads.silverdisc.co.uk^", NULL };
const char *m41a37c26[] = { "dressupgal.com^", NULL };
const char *m41a448af[] = { "trktrk029.com^", NULL };
const char *m41a8e141[] = { "xxxhost.me/xpw.gif", NULL };
const char *m41aa046e[] = { "vwsjyfsz.bid^", NULL };
const char *m41aa5934[] = { "alxetzfhlzekv.bid^", NULL };
const char *m41aac1b [] = { ".videoad4.", NULL };
const char *m41ab6631[] = { "wddtrsuqmqhw.com^", NULL };
const char *m41ade342[] = { "bvrkzhtxlgono.com^", NULL };
const char *m41aef2b5[] = { "userdive.com^", NULL };
const char *m41af360a[] = { ".GoogleDfpSlot.", NULL };
const char *m41af96c8[] = { "ttdetect.staticimgfarm.com^", NULL };
const char *m41b02dfd[] = { "/ezoic/", NULL };
const char *m41b13e4 [] = { "webfirstrow.eu/advertisement.js", NULL };
const char *m41b13fce[] = { "/siq-analytics.", NULL };
const char *m41b23781[] = { "fkphqtgqrfixl.com^", NULL };
const char *m41b2a89b[] = { "comclick.com^", NULL };
const char *m41b3caa7[] = { ".cz/bannery/", NULL };
const char *m41b45a13[] = { "/WebTrackingHandler.", NULL };
const char *m41b4c97e[] = { "vrwfujmni.bid^", NULL };
const char *m41b761fa[] = { "vxite.com/banner/", NULL };
const char *m41b86948[] = { "elliottwave.com/fw/regular_leaderboard.js", NULL };
const char *m41b966d8[] = { "cancomdigital.com/resourcecenter/", NULL };
const char *m41babd3f[] = { "jkhentai.tv^", NULL };
const char *m41bb3585[] = { "adtech.de^", NULL };
const char *m41bd77f8[] = { "/leftbottomads.", NULL };
const char *m41bde5ae[] = { "sfx.ms/AppInsights-", NULL };
const char *m41be2486[] = { "log.go.com^", NULL };
const char *m41c0d779[] = { "tracking.oe24.at^", NULL };
const char *m41c28c49[] = { "ad.smartmediarep.com^", NULL };
const char *m41c30244[] = { "ad.wsod.com^", NULL };
const char *m41c509a4[] = { "albireo.xyz^", NULL };
const char *m41c67a9d[] = { "reuters.com^", "^tracker_video.js", NULL };
const char *m41c77861[] = { "/ad/pong?", NULL };
const char *m41c8a114[] = { "xqiqnxxy.com^", NULL };
const char *m41c999d7[] = { "loadercdn.io^", NULL };
const char *m41ca09c2[] = { "d2s64zaa9ua7uv.cloudfront.net^", NULL };
const char *m41cb308f[] = { "playomat.de/sfye_noscript.php?", NULL };
const char *m41cb82a4[] = { "myhpf.co.uk/banners/", NULL };
const char *m41cccbdd[] = { "/flyers/ads/", NULL };
const char *m41ccffb2[] = { "easyhitcounters.com^", NULL };
const char *m41cea3f7[] = { "360haven.com/forums/", ".advertising.com/", NULL };
const char *m41d6d44e[] = { "sp.postcrescent.com^", NULL };
const char *m41d6e806[] = { "stats.wwitv.com^", NULL };
const char *m41d76baa[] = { "/adClosefeedbackUpgrade.", NULL };
const char *m41d83010[] = { "replyat.com/gadgetpagecounter", ".asp?", NULL };
const char *m41d97713[] = { "kickoff.com/images/sleeves/", NULL };
const char *m41dbc274[] = { "ugdturner.com^", NULL };
const char *m41dc0a4f[] = { "adservingfactory.com^", NULL };
const char *m41dc1e96[] = { "curtisfrierson.com^", NULL };
const char *m41dd02e4[] = { "/VHDpoppingModels/", NULL };
const char *m41de09e0[] = { "adovida.com^", NULL };
const char *m41ded444[] = { "counter.rian.ru^", NULL };
const char *m41df958c[] = { "hotdylanryder.com^", "^dylan_350x250_01.jpg", NULL };
const char *m41dfb9a7[] = { "_adfunction.", NULL };
const char *m41e17ffc[] = { "thevideo.me/", ".php", NULL };
const char *m41e1b85 [] = { "mentad.com^", NULL };
const char *m41e23fc8[] = { "/Logs/other?data=", NULL };
const char *m41e3780c[] = { "mortantse.info^", NULL };
const char *m41e38291[] = { "adprotraffic.com^", NULL };
const char *m41e594b7[] = { "digzip.com^", "baner.swf", NULL };
const char *m41e5da0a[] = { "trackalyzer.com^", NULL };
const char *m41e6d2fa[] = { "weatherbug.com/style/stickers/", "_728x90.css", NULL };
const char *m41e8068 [] = { "clickpapa.com^", NULL };
const char *m41ea56d7[] = { "analytics-static.ugc.bazaarvoice.com^", NULL };
const char *m41ebd707[] = { "kecldktirqzk.com^", NULL };
const char *m41edff75[] = { "yobt.tv/rec/", NULL };
const char *m41ee595f[] = { "/GoogleAnalytics", NULL };
const char *m41eebe81[] = { "histians.com^", NULL };
const char *m41eee06 [] = { "utlpwxdt.com^", NULL };
const char *m41f08174[] = { "pussl45.com^", NULL };
const char *m41f0a044[] = { "erzrulbjdd.bid^", NULL };
const char *m41f42c0e[] = { "hulu.com^", "^potentialbugtracking^contentplaybackresume^", NULL };
const char *m41f48e0b[] = { "qdqhseenooz.bid^", NULL };
const char *m41f69783[] = { "rdtcdn.com^", "^community.js^", NULL };
const char *m41f6b356[] = { "youtube-nocookie.com/ptracking?", NULL };
const char *m41f6cc97[] = { "dadi.technology^", NULL };
const char *m41f7f1d7[] = { "arcadebanners.com^", NULL };
const char *m41f80d24[] = { "tiscali.it/banner-tiscali/stats.html?", NULL };
const char *m41f95243[] = { "xyrjlbxkxojoi.bid^", NULL };
const char *m41fa308d[] = { "distilled.ie^", NULL };
const char *m41fa5211[] = { "arcadebannerexchange.net^", NULL };
const char *m41fabc14[] = { "/javascripts/ads/", NULL };
const char *m41fc7356[] = { "e0663490cca0296f7.com^", NULL };
const char *m41fea7f7[] = { "yellowpages.ae/UI/SR/", NULL };
const char *m42003cc0[] = { "vmtaqxsf.bid^", NULL };
const char *m42014a6d[] = { "art.co.uk/asp/robot/", NULL };
const char *m42026829[] = { "mp.pianomedia.eu^", NULL };
const char *m42029bbb[] = { "hosqkmnjt.com^", NULL };
const char *m42045ac9[] = { "oz67muww.space^", NULL };
const char *m4206065a[] = { "paruvaubxwwz.bid^", NULL };
const char *m420726cc[] = { "teensanalfactor.com/best/", NULL };
const char *m4207642b[] = { "icq.com/search/js/stats.js", NULL };
const char *m42076f36[] = { "rewards1.com/images/referralbanners/", NULL };
const char *m4207c4f9[] = { "/log_stats.php?", NULL };
const char *m4208ea58[] = { "whiteboardnez.com^", NULL };
const char *m420cb952[] = { "milanomoda.info^", NULL };
const char *m420d65b8[] = { "pageranktop.com^", NULL };
const char *m420dbf0e[] = { "trumba.com/et.aspx?", NULL };
const char *m420eb898[] = { "xymyozxsofipvq.com^", NULL };
const char *m4210a3f4[] = { "bets4free.co.uk/content/5481b452d9ce40.09507031.jpg", NULL };
const char *m4213c618[] = { "dulpsxaznlwr.com^", NULL };
const char *m421551fd[] = { "e.kde.cz^", NULL };
const char *m42157ff1[] = { "buzznet.com/topscript.js.php?", NULL };
const char *m421a375f[] = { "sndkorea.co.kr^", NULL };
const char *m421c76ef[] = { "/ads_bottom_", NULL };
const char *m421d1672[] = { "agillic.eu^", NULL };
const char *m421d91e9[] = { "mguzayfzp.bid^", NULL };
const char *m421ee4b1[] = { "c8.net.ua^", NULL };
const char *m421fed8b[] = { "feybu.work^", NULL };
const char *m42205bb4[] = { "/ad_req.", NULL };
const char *m4220b0f4[] = { "/ads-inside-", NULL };
const char *m4221d85 [] = { "thewhizmarketing.com^", NULL };
const char *m42242330[] = { "my-layer.net^", NULL };
const char *m42246157[] = { "gelbooru.com/script/application.js", NULL };
const char *m422576b4[] = { "verresof.com^", NULL };
const char *m4227ac37[] = { "vagttuyfeuij.com^", NULL };
const char *m42286129[] = { "uyhjoalu.bid^", NULL };
const char *m42297d8e[] = { "/ad_1_trans.", NULL };
const char *m4229d92e[] = { "unblog.fr/cu.js", NULL };
const char *m422b1d4c[] = { "thenewporn.com/js/adpthenewporn", NULL };
const char *m422c87cd[] = { "n673oum.com^", NULL };
const char *m422cbda7[] = { "?adflashid=", NULL };
const char *m422d438c[] = { "freeride.se/img/admarket/", NULL };
const char *m422db642[] = { "yaboshadi.com^", NULL };
const char *m422f4f6d[] = { "top.proext.com^", NULL };
const char *m4230739b[] = { "counter.pax.com^", NULL };
const char *m4230951f[] = { "propakistani.pk/wp-content/", "/warid.jpg", NULL };
const char *m4231b572[] = { "/snowplow/", NULL };
const char *m42348354[] = { "click.suning.cn^", NULL };
const char *m4234cb60[] = { "tritondigital.com/ltflash.php?", NULL };
const char *m42360d90[] = { "adsensedetective.com^", NULL };
const char *m423698c2[] = { "tawgiuioeaovaozwassucoydtrsellartytpikvcjpuwpagwfv.com^", NULL };
const char *m42372c72[] = { "/gamersad.", NULL };
const char *m4237b4dc[] = { "/adv_flash.", NULL };
const char *m423837a0[] = { "/ad_filler.", NULL };
const char *m4238d91 [] = { "78tdd75.com^", NULL };
const char *m423bcba3[] = { "-boomerang_", NULL };
const char *m423da081[] = { "clickbubbles.net^", NULL };
const char *m4245e52a[] = { "kaltura.com^", "^statisticsPlugin.swf", NULL };
const char *m4246bd76[] = { "freecause.com^", ".png^", NULL };
const char *m4247edf5[] = { "pocketpcaddict.com/forums/images/banners/", NULL };
const char *m424901ce[] = { "/tracking/epixels.", NULL };
const char *m424d2ea9[] = { "/\\:\\/\\/([0-9]{1,3}\\.){3}[0-9]{1,3}/", NULL };
const char *m424de86e[] = { "ptblqwjz.com^", NULL };
const char *m424e269b[] = { "irctctourism.com/ttrs/railtourism/Designs/html/images/tourism_right_banners/", "DealsBanner_", NULL };
const char *m425357d7[] = { "postselfies.com^", "^nats^", NULL };
const char *m42535af7[] = { "ljmgkopyodih.bid^", NULL };
const char *m4253bf56[] = { "/ad_leader_", NULL };
const char *m42546627[] = { "t.insigit.com^", NULL };
const char *m4258278c[] = { "gq.co.za^", "^sitetakeover^", NULL };
const char *m425a66a4[] = { "/300x250advert.", NULL };
const char *m425a8526[] = { "emsisoft.com/bnr/", NULL };
const char *m425bcd05[] = { "kxareafqwjop.com^", NULL };
const char *m4261d374[] = { "print2webcorp.com/widgetcontent/", NULL };
const char *m42642c79[] = { "lengthi.net^", NULL };
const char *m4265f474[] = { "apptap.com^", NULL };
const char *m426b4ced[] = { "delivery.thebloggernetwork.com^", NULL };
const char *m426c5b80[] = { "gkmaclyrj.bid^", NULL };
const char *m426c8216[] = { "salarity.info^", NULL };
const char *m426ccde5[] = { "limetorrents.cc/static/images/download.png", NULL };
const char *m426d84b9[] = { "youjizz.com/js/videojs.", NULL };
const char *m426e2fce[] = { "indisancal.com^", NULL };
const char *m426e43e5[] = { "pictureturn.com^", NULL };
const char *m426eb36a[] = { "tusfiles.net/images/tusfilesb.gif", NULL };
const char *m426ffee3[] = { "webprospector.de^", NULL };
const char *m427040a5[] = { "yfkwqoswbghk.com^", NULL };
const char *m427061ea[] = { "batmanstream.com/", ".html?", NULL };
const char *m42718e06[] = { "dramatical.online^", NULL };
const char *m42754c9d[] = { "kdhkjeklzihiwh.com^", NULL };
const char *m427593d5[] = { "dcdn.lt/adbam/", NULL };
const char *m427604dc[] = { "interceptum.com^", NULL };
const char *m4276e740[] = { "?ZoneID=", "&SiteID=", "&PageID=", NULL };
const char *m427a18f5[] = { "&Ads_DFP=", NULL };
const char *m427a2d43[] = { "/ads/rotate/", NULL };
const char *m427a5100[] = { "cloudfront.net/sentinel.js", NULL };
const char *m427b896c[] = { "xbzmworkoyrx.com^", NULL };
const char *m427cca48[] = { "go.com/disneyid/responder?", NULL };
const char *m427ecb2d[] = { "blankfire.com^", "_.gif", NULL };
const char *m427f1239[] = { "classifieds.wsj.com/ad/", NULL };
const char *m4281dc15[] = { "bostonwall.com^", NULL };
const char *m4282b67e[] = { "klikvip.com^", NULL };
const char *m4285afa5[] = { "tw.cx^", NULL };
const char *m42866fc [] = { "prwlzpyschwi.com^", NULL };
const char *m42877698[] = { "/js/counter.js?", NULL };
const char *m428d258f[] = { "dumedia.ru^", NULL };
const char *m428dac8d[] = { "binopt.net/banners/", NULL };
const char *m428e7ccc[] = { "expedia.com/js.ng/", "&PLACEMENT=CXHOMECORE_", NULL };
const char *m428f2f28[] = { "btr.domywife.com^", NULL };
const char *m4291ba06[] = { "newbie.dk/topref.php?", NULL };
const char *m4291e42e[] = { "reachsocket.com^", NULL };
const char *m4293f809[] = { "popmarker.com^", NULL };
const char *m42946787[] = { "/hyper-assets/", NULL };
const char *m4294932f[] = { "outboundlink.me^", NULL };
const char *m4295b737[] = { "mediatraks.com^", NULL };
const char *m42968fda[] = { "rkrpvzgzdwqaynyzxkuviotbvibnpqaktcioaaukckhbvkognu.com^", NULL };
const char *m42977241[] = { "/sideads", NULL };
const char *m4298a230[] = { "/stat_callback.", NULL };
const char *m4298c93c[] = { "theblaze.com^", "-backgroundwide-", NULL };
const char *m42999270[] = { "focus.ti.com^", "^metrics-min.js", NULL };
const char *m429a7fd2[] = { "bitbond.com/affiliate-program/", NULL };
const char *m429a938d[] = { "plista.com/activity", NULL };
const char *m429bf27b[] = { "canalboat.co.uk^", "^bannerImage.", NULL };
const char *m429d536b[] = { "unewqmemh.bid^", NULL };
const char *m42a0ba1e[] = { "-ads/728x", NULL };
const char *m42a0db1b[] = { "advertisingwouldbegreat.com^", NULL };
const char *m42a12a91[] = { "/site/ads/", NULL };
const char *m42a12e58[] = { "unhardward.com^", NULL };
const char *m42a1c916[] = { "dailytrust.info/images/banners/", NULL };
const char *m42a20f4c[] = { "clickppcbuzz.com^", NULL };
const char *m42a592bf[] = { "pussl13.com^", NULL };
const char *m42a67cce[] = { "mdn2015x1.com^", NULL };
const char *m42a820a0[] = { "calltracks.com^", NULL };
const char *m42aaf13a[] = { "qatar-tribune.com^", "^banners^", NULL };
const char *m42ac8deb[] = { "tubecup.com/js/1.js", NULL };
const char *m42ac9463[] = { "/cdn-monitoring-pixel.", NULL };
const char *m42accd5e[] = { "btsimocheozy.bid^", NULL };
const char *m42ae3967[] = { "/imp/a.gif?", NULL };
const char *m42af0039[] = { "lhedywrtanrgz.bid^", NULL };
const char *m42afbf6b[] = { "/us.gif?", NULL };
const char *m42b162a9[] = { "rffjopgiuhsx.com^", NULL };
const char *m42b16bf6[] = { "openguid.org^", NULL };
const char *m42b24d0c[] = { "txgklvrqjfubzn.bid^", NULL };
const char *m42b285e1[] = { "zipropyl.com^", NULL };
const char *m42b4ad45[] = { "lyygeitghavmm.com^", NULL };
const char *m42b4fdcc[] = { "aff-jp.dxlive.com^", NULL };
const char *m42b4fe9e[] = { "pixellitomedia.com^", NULL };
const char *m42b52a93[] = { "holidaytravelguide.org^", NULL };
const char *m42b56a3d[] = { "babelzilla.org/images/banners/babelzilla-powerfox.png", NULL };
const char *m42b61942[] = { "/assets/ads3-", NULL };
const char *m42b8213c[] = { "kindads.com^", NULL };
const char *m42b8a4e2[] = { "doge-dice.com/images/faucet.jpg", NULL };
const char *m42b93df5[] = { "worldofjudaica.com/products/dynamic_banner/", NULL };
const char *m42b9de5d[] = { "topix.com/ajax/krillion/", NULL };
const char *m42ba9815[] = { "makeagif.com/parts/fiframe.php", NULL };
const char *m42bb767e[] = { "flite.com^", NULL };
const char *m42bb934c[] = { "/ads-intros.", NULL };
const char *m42bc1e96[] = { "cookies.livepartners.com^", NULL };
const char *m42bcf63 [] = { "pqwaaocbzrob.com^", NULL };
const char *m42bd0cb1[] = { "/hit?t=", "&__seed=", NULL };
const char *m42bd3a63[] = { "eocnpszthsf.com^", NULL };
const char *m42bd5847[] = { "leadzu.com^", NULL };
const char *m42c165d9[] = { "thehighstreetweb.com^", "^banners^", NULL };
const char *m42c59d71[] = { "netindian.in/frontsquare", ".php", NULL };
const char *m42c73a12[] = { "servali.net^", NULL };
const char *m42c81ebb[] = { "nzs.com/sliscripts_", NULL };
const char *m42c86713[] = { "peakcounter.dk^", NULL };
const char *m42c87415[] = { "1loop.com^", NULL };
const char *m42c924d6[] = { "rude.com/js/PopupWindow.js", NULL };
const char *m42cc5579[] = { "cya2.net^", NULL };
const char *m42cd4976[] = { "flooaiaubf.bid^", NULL };
const char *m42ced6cb[] = { "bip-bip-blip.com^", NULL };
const char *m42cfcaa9[] = { "/ad-bckg.", NULL };
const char *m42d16889[] = { "dianomioffers.co.uk^", NULL };
const char *m42d170f3[] = { "vk.com/ads?", NULL };
const char *m42d1bd0d[] = { "/right_ad_", NULL };
const char *m42d39412[] = { "geo.xcel.io^", NULL };
const char *m42d3a644[] = { "policeprofessional.com/files/pictures-", NULL };
const char *m42d3b80c[] = { "penza-online.ru^", "^userstats.pl^", NULL };
const char *m42d50b2b[] = { "kloapers.com^", NULL };
const char *m42d65b52[] = { "hotshame.com/iframes/", NULL };
const char *m42d7bce3[] = { "allmovie.com^", "^affiliate_", NULL };
const char *m42d82a02[] = { "phncdn.com/tubes-", NULL };
const char *m42d83539[] = { "/ad_commonside_", NULL };
const char *m42dad5f0[] = { "tnllizzqv.bid^", NULL };
const char *m42dd1420[] = { "freaksofcock.com/track/", NULL };
const char *m42e014a5[] = { "theorganicprepper.ca/images/banners/", NULL };
const char *m42e0db  [] = { "bonappetit.com^", "^cn.dart.js", NULL };
const char *m42e137b0[] = { "izearanks.com^", NULL };
const char *m42e15cb3[] = { "ywrfqzdvd.com^", NULL };
const char *m42e26f4a[] = { "addthis.com/url/shares.json", NULL };
const char *m42e344c1[] = { "ppctrck.com^", NULL };
const char *m42e51421[] = { "trailheadapp.com^", NULL };
const char *m42e623fb[] = { "/pictureads/", NULL };
const char *m42e640da[] = { "advpc.net/site_img/banner/", NULL };
const char *m42e80113[] = { "zeste.top^", NULL };
const char *m42eb840c[] = { "uvffdmlqwmha.com^", NULL };
const char *m42edbd4a[] = { "ljngencgbdbn.com^", NULL };
const char *m42ee3160[] = { "/AdOptimizer.", NULL };
const char *m42f077a9[] = { "theburningplatform.com/wp-content/uploads/", "_180x150.gif", NULL };
const char *m42f0d111[] = { "2aa06b8b0760e0f85.com^", NULL };
const char *m42f14537[] = { "ask.com/fifdart?", NULL };
const char *m42f1ed8c[] = { "ppskhydfqas.bid^", NULL };
const char *m42f2fde [] = { "hotfile.com^", "^banners^", NULL };
const char *m42f31f34[] = { "/advertisements2.", NULL };
const char *m42f5ee30[] = { "textad.sexsearch.com^", NULL };
const char *m42f8e591[] = { "dmatquyckwtu.com^", NULL };
const char *m42f97ecb[] = { "hypemakers.net^", NULL };
const char *m42f9a1df[] = { "umqsrvdg.com^", NULL };
const char *m42f9ea3f[] = { "goutee.top^", NULL };
const char *m42fad215[] = { "loopmaze.com^", NULL };
const char *m42fc0419[] = { "wunderdaten.com^", NULL };
const char *m42fe967 [] = { "/sessioncam.min.", NULL };
const char *m42ff1f90[] = { "adwiretracker.fwix.com^", NULL };
const char *m4300f359[] = { "sacbee.com/static/dealsaver/", NULL };
const char *m430306c1[] = { "x.shopsavvy.com^", NULL };
const char *m430656b [] = { "images4et.com/images/other/warning-vpn2.gif", NULL };
const char *m43067f8e[] = { "streamateaccess.com^", NULL };
const char *m430a6282[] = { "anvisoft.com^", "^anviad.jpg", NULL };
const char *m430b3a5f[] = { "/countus.php", NULL };
const char *m430c9d4a[] = { "video.msn.com/frauddetect.aspx?", NULL };
const char *m430d538a[] = { "/728_90_", NULL };
const char *m430daa1f[] = { "hopfeed.com^", NULL };
const char *m430e1dc2[] = { "/cim_tns/spring.js", NULL };
const char *m430e349a[] = { "imagesrv.adition.com/js/adition.js", NULL };
const char *m430f6fd5[] = { "izea.com^", NULL };
const char *m43121602[] = { "prostats.it^", NULL };
const char *m4312a67a[] = { "/globalbannerad.", NULL };
const char *m43133fd5[] = { "reviewcentre.com/cinergy-adv.php", NULL };
const char *m431402fc[] = { "playgirl.com^", NULL };
const char *m4314e7f7[] = { "highrollercams.com/widgets/", NULL };
const char *m43155acf[] = { "lawdepot.com/affiliate/", NULL };
const char *m4316aa78[] = { "wjunction.com/images/rectangle", NULL };
const char *m4317adab[] = { "/adlock300.", NULL };
const char *m43195876[] = { "tags.sprizzy.com^", NULL };
const char *m431bbb2e[] = { "myvads.com^", NULL };
const char *m431c22a2[] = { "53.com/resources/images/ad-rotator/", NULL };
const char *m431c3ddc[] = { "uzekrs.com^", NULL };
const char *m431cf9c5[] = { "ilsivrexvpyv.com^", NULL };
const char *m431e036e[] = { "/txtAd1.", NULL };
const char *m431e5e81[] = { "advert.ee^", NULL };
const char *m431ebe4b[] = { "mrycrypto.com^", NULL };
const char *m4320b434[] = { "exoclickz.com^", NULL };
const char *m43216d01[] = { "/img.mqcdn.com/a/a", NULL };
const char *m4321d916[] = { "homeschoolmath.net/a/", NULL };
const char *m4322a7b1[] = { "vawlydqyujwmha.com^", NULL };
const char *m4323fb50[] = { "/VideoAdContent?", NULL };
const char *m4326f707[] = { "_ad_small.", NULL };
const char *m43280d59[] = { "visualdna.com^", NULL };
const char *m432879d4[] = { "/ad_pop.php?", NULL };
const char *m43296c0b[] = { "ganool.com/pup.js", NULL };
const char *m432b421 [] = { "/kskads.", NULL };
const char *m432bab61[] = { "free-times.com/image/pool/", NULL };
const char *m432c456a[] = { "uvxaafcozjgh.com^", NULL };
const char *m432c5d66[] = { "pussl29.com^", NULL };
const char *m432e9b84[] = { "panorama.it/wp-content/themes/panorama/js/google-nielsen-analytics.js?", NULL };
const char *m432f158f[] = { "yuvutu.com^", "^banners^", NULL };
const char *m4330dbde[] = { "fetishok.com/js/focus.", NULL };
const char *m4330de77[] = { "d1f1eryiqyjs0r.cloudfront.net^", "^track.", NULL };
const char *m43312e75[] = { "targetingnow.com^", NULL };
const char *m4331b398[] = { "/ad_flat_", NULL };
const char *m4332a900[] = { "ads.suomikasino.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m4332d9ea[] = { "hxuasnwokh.com^", NULL };
const char *m43337c3a[] = { "/ero-1.", NULL };
const char *m43369319[] = { "linkconnector.com/traffic_record.php", NULL };
const char *m43375803[] = { "mediaforge.com^", NULL };
const char *m4338dff1[] = { "/adfront/", NULL };
const char *m433961bf[] = { "/A-LogAnalyzer/", NULL };
const char *m433961d0[] = { "tribalfusion.com^", NULL };
const char *m433b0cbf[] = { "bbci.co.uk/bbcdotcom/", "/script/av/emp/analytics.js", NULL };
const char *m433bfba8[] = { "evisitanalyst.com^", NULL };
const char *m433d8ae0[] = { "/adprime.", NULL };
const char *m433f57da[] = { "volgograd-info.ru^", NULL };
const char *m43403b7 [] = { "facebook.com/xti.php?", NULL };
const char *m434098c6[] = { "yahoo.com/neo/stat", NULL };
const char *m4341c258[] = { "imrwxmau.com^", NULL };
const char *m4343c65c[] = { "adgear.com/session.js", NULL };
const char *m4343d9e3[] = { "adshack.com^", NULL };
const char *m4344c3d3[] = { "vmojhghwpsuy.com^", NULL };
const char *m4347eadc[] = { "wxonmzkkldhu.com^", NULL };
const char *m434a733e[] = { "hotsocialz.com^", NULL };
const char *m434b9984[] = { "ctr-opc.nmg.de^", NULL };
const char *m434bdeb [] = { "hotlink.cc/promo/", NULL };
const char *m434c7128[] = { "onespot.com^", NULL };
const char *m434d96c7[] = { "uploaded.to/js/layer.js", NULL };
const char *m434f1d2d[] = { "courierpress.com/metrics/", NULL };
const char *m43529008[] = { "mail.yahoo.com/neo/assets/swf/uploader.swf", NULL };
const char *m4352cefa[] = { "tmpopenclose.click^", NULL };
const char *m435447ea[] = { "-fleshlight2.", NULL };
const char *m43582a8e[] = { "rapidvideo.com/js/videojs.hotkeys.min.js", NULL };
const char *m43596596[] = { "/trackContentViews.", NULL };
const char *m43597f3c[] = { "/fleshlight.", NULL };
const char *m435c8f78[] = { "huuto.net/js/analytic/", NULL };
const char *m435ec326[] = { "/advdoc/", NULL };
const char *m435fd72f[] = { "netaffiliation.com^", NULL };
const char *m4360841f[] = { "xmrpool.net^", NULL };
const char *m43620d75[] = { "foxsports.com^", "-skin_", NULL };
const char *m4366b1be[] = { "targeting.wpdigital.net^", NULL };
const char *m43695cb9[] = { "/adlanding/", NULL };
const char *m4369b5d [] = { "mediagridwork.com^", NULL };
const char *m436e476f[] = { "cjhdmrcv.com^", NULL };
const char *m43759a23[] = { "counter2.condenast.it^", NULL };
const char *m4378138f[] = { "dvlhwokr.bid^", NULL };
const char *m437a5322[] = { "/tit-ads.", NULL };
const char *m437a5ed7[] = { "remotead.cnet.com^", NULL };
const char *m437a6785[] = { "/sidead/", NULL };
const char *m437b78b [] = { "webpower.com^", NULL };
const char *m437c27c8[] = { "bebi.com^", NULL };
const char *m437c2880[] = { "4dcdc.com^", NULL };
const char *m437d9f1b[] = { "/sticker_ad.", NULL };
const char *m437da1d3[] = { "go.toutapp.com^", NULL };
const char *m4382e03c[] = { "loa-traffic.com^", NULL };
const char *m4384a7e4[] = { "extremetech.com/sac/mostclicked/", NULL };
const char *m43855f5 [] = { "adsmws.cloudapp.net^", NULL };
const char *m4385ee93[] = { "whackedmedia.com^", NULL };
const char *m438729cf[] = { "mediafilesdownload.com^", NULL };
const char *m438885ed[] = { "branch.io^", NULL };
const char *m438a7c04[] = { "cloudyvideos.com/banner/", NULL };
const char *m438cab43[] = { "torrentz.eu/ping?", NULL };
const char *m438d6d78[] = { "twjgylzydlhz.com^", NULL };
const char *m438de1bd[] = { "/bnrsrv.", NULL };
const char *m438ebdaa[] = { "/intextads.", NULL };
const char *m438f44b0[] = { "clixsense.com^", NULL };
const char *m43905253[] = { "/ads/rotate_", NULL };
const char *m4395288e[] = { "brandclik.com^", NULL };
const char *m43959e3e[] = { "/spotxchangevpaid.", NULL };
const char *m4395d87d[] = { "4f941a91590f2c1f0.com^", NULL };
const char *m4395f957[] = { "doubleclick.net/pfadx/", ".NBCUNIVERSAL/", NULL };
const char *m4396f3c7[] = { "/adchoices.", NULL };
const char *m4397a66b[] = { "favicon.co.uk/stat/", NULL };
const char *m4397afff[] = { "vq40567.com^", NULL };
const char *m4398b34c[] = { "trkn.us^", NULL };
const char *m4398b429[] = { "pjnrwznmzguc.com^", NULL };
const char *m439a262d[] = { "spoutable.com^", NULL };
const char *m439a5791[] = { "cc.swiftype.com^", NULL };
const char *m439d6768[] = { "gfrevenge.com/vbanners/", NULL };
const char *m439f1fb [] = { "-pop-under/", NULL };
const char *m43a0a3a4[] = { "flickr.com/beacon_page_timings.gne", NULL };
const char *m43a0bc99[] = { "/js/ppu.", NULL };
const char *m43a23c23[] = { "/buttonads/", NULL };
const char *m43a3cca1[] = { "gljanrsxz.com^", NULL };
const char *m43a4dd40[] = { "/advertisement160.", NULL };
const char *m43a4f76 [] = { "stats.break.com^", NULL };
const char *m43a56fc5[] = { "wzrk.co^", NULL };
const char *m43a683df[] = { "opencdb84507.com^", NULL };
const char *m43a78c54[] = { "squarterun.com^", NULL };
const char *m43a7b739[] = { "geoplugin.net/javascript.gp", NULL };
const char *m43a7de15[] = { "shared.juicybucks.com^", NULL };
const char *m43abb128[] = { "widgetlead.net^", NULL };
const char *m43abeb94[] = { "general-search.com/stat", NULL };
const char *m43ac8c8d[] = { "nuvid.com/b4.php", NULL };
const char *m43ad0d8 [] = { "followfairy.com/followfairy300x250.jpg", NULL };
const char *m43adaa8a[] = { "79.120.183.166^", "^banners^", NULL };
const char *m43b0dd20[] = { "targetspot.com/track/", NULL };
const char *m43b13c52[] = { "/js/analytics.", NULL };
const char *m43b1ad74[] = { "continent8.com^", "^bannerflow^", NULL };
const char *m43b572e9[] = { "/empty.js.gif?", NULL };
const char *m43b5c311[] = { "=ws://", "?pools=", NULL };
const char *m43b63759[] = { "/housead.", NULL };
const char *m43b7b0a6[] = { "bkqksceiw.bid^", NULL };
const char *m43b7daf1[] = { "dymlo6ffhj97l.cloudfront.net^", NULL };
const char *m43b888d5[] = { "aditor.com^", NULL };
const char *m43ba0b2e[] = { "tailpdulprkp.com^", NULL };
const char *m43bff32b[] = { "counter.mirohost.net^", NULL };
const char *m43c2cb91[] = { "ca4ec6874a33a13.com^", NULL };
const char *m43c30e02[] = { "uploadrocket.net/advertising/ads.js", NULL };
const char *m43c3910c[] = { "_ad_choices.", NULL };
const char *m43c4cf90[] = { "/gd-stat.", NULL };
const char *m43c508f2[] = { "ovjlgvapqhmpy.com^", NULL };
const char *m43c786fa[] = { "3t.fi^", "^zig.js", NULL };
const char *m43c7cf4 [] = { "vuiads.de^", NULL };
const char *m43c82817[] = { "/pagecall_dfp_async.", NULL };
const char *m43c9a925[] = { "leadtracking.plumvoice.com^", NULL };
const char *m43cabea [] = { "pagerank-hamburg.de^", NULL };
const char *m43cae7ef[] = { "/img.aspx?q=l3mkwgak", NULL };
const char *m43cc18ac[] = { "google.com/ads/search/module/ads/", "/search.js", NULL };
const char *m43cd32bb[] = { "/leftad_", NULL };
const char *m43ce3344[] = { "uamfjudim.bid^", NULL };
const char *m43cfd39e[] = { "/adver.", NULL };
const char *m43d0f636[] = { "/nugg.min.js", NULL };
const char *m43d3667a[] = { "dprdhzofq.bid^", NULL };
const char *m43d36c1b[] = { "vintage-erotica-forum.com/clientscript/ncode_imageresizer.js?", NULL };
const char *m43d36eb5[] = { "-ads/img/", NULL };
const char *m43d65415[] = { "contenture.com^", NULL };
const char *m43d8ae15[] = { "rlcdn.com^", NULL };
const char *m43d8b0b2[] = { "myfitnesspal.com/assets/mfp_localytics.js", NULL };
const char *m43d93297[] = { "smrqvdpgkbvz.com^", NULL };
const char *m43d9d7bd[] = { "/weblog.php?", NULL };
const char *m43d9ef2d[] = { "/fbanalytics/", NULL };
const char *m43d9f530[] = { "careerjunction.co.za^", "^widget^", NULL };
const char *m43d9f820[] = { "sa.squareup.com^", NULL };
const char *m43dad7f7[] = { "/ad/select?", NULL };
const char *m43df0629[] = { "ezbbxqocxnto.com^", NULL };
const char *m43df3984[] = { "cdn.segment.com^", NULL };
const char *m43e1b914[] = { "tag.sonymusic.com^", NULL };
const char *m43e4412d[] = { "webcompteur.com^", NULL };
const char *m43e761e [] = { "hottestgirlsofmyspace.net/smallpics/300x200b.gif", NULL };
const char *m43e8bfc1[] = { "frestime.com^", NULL };
const char *m43e8c552[] = { "flashstats.libsyn.com^", NULL };
const char *m43e9204 [] = { ".com/tracker.jsp", NULL };
const char *m43ec581f[] = { "immanalytics.com^", NULL };
const char *m43eca30e[] = { "albertonne.com^", NULL };
const char *m43ed54f6[] = { "_ad/full_", NULL };
const char *m43ee2826[] = { "hgztvnjbsrki.com^", NULL };
const char *m43ee9c01[] = { "5ilthy.com/porn.php", NULL };
const char *m43eec926[] = { "glogger.inspcloud.com^", NULL };
const char *m43ef9b0e[] = { "/getdigitalad/", NULL };
const char *m43efb2c7[] = { "/ads/smi24-", NULL };
const char *m43f0e6cd[] = { "tldadserv.com^", NULL };
const char *m43f0e94d[] = { "/stats/tracker.js", NULL };
const char *m43f19cde[] = { "total.shanghaidaily.com^", NULL };
const char *m43f1f9aa[] = { "/ads_codes/", NULL };
const char *m43f30a2a[] = { "_728x90pg_", NULL };
const char *m43f9716b[] = { "nice264.com/data?", NULL };
const char *m43f97486[] = { "expedia.com/daily/common/msi.asp", NULL };
const char *m43f99bec[] = { "/adfiles.", NULL };
const char *m43fb21a9[] = { "credbgvhijbcj.com^", NULL };
const char *m43fb425c[] = { "/ad_txt.", NULL };
const char *m43fb678a[] = { "inmobi.com^", NULL };
const char *m43fcc568[] = { "exclusivepussy.com^", NULL };
const char *m43fcd2b9[] = { "runerich.com/images/sty_img/runerich.gif", NULL };
const char *m43fd3bd0[] = { "dlzksaqygxare.com^", NULL };
const char *m43ff226f[] = { "yab-adimages.s3.amazonaws.com^", NULL };
const char *m43ff9d98[] = { "g.doubleclick.net^pcs^click^", NULL };
const char *m43ffd2e2[] = { "94a564b26cf87.win^", NULL };
const char *m44006606[] = { "promotions.iasbet.com^", NULL };
const char *m4400dadc[] = { "betrad.com^", ".gif", NULL };
const char *m4400e12e[] = { "stats.highwire.com^", NULL };
const char *m44011ead[] = { "bhyqllgtzjee.com^", NULL };
const char *m4401210a[] = { "xlbosrttvas.bid^", NULL };
const char *m4401ecf2[] = { "information.com^", NULL };
const char *m4402ee97[] = { "kizpkvkdfm.bid^", NULL };
const char *m44034457[] = { "zavfvuooiqvepj.com^", NULL };
const char *m4405471e[] = { "uploadshub.com/downloadfiles/download-button-blue.gif", NULL };
const char *m4405e389[] = { "watunxckibtvfm.bid^", NULL };
const char *m440677a3[] = { "ads-codes.net^", NULL };
const char *m44071f5b[] = { "triggeredmessaging.com^", NULL };
const char *m4407a67 [] = { "analytics.yola.net^", NULL };
const char *m44086cb1[] = { "publicityclerks.com^", NULL };
const char *m4408705a[] = { "/prum.", NULL };
const char *m44089f9e[] = { "ehow.co.uk/frames/directas_", NULL };
const char *m4408a075[] = { ".adv.cdn.", NULL };
const char *m4408c27d[] = { "globase.com^", NULL };
const char *m440e7f28[] = { "mmgastro.pl/js/reklama/", NULL };
const char *m440f43ff[] = { "/gatracking.", NULL };
const char *m441059cc[] = { "?ad_number=", NULL };
const char *m44135f71[] = { "mediaver.com^", NULL };
const char *m441556bc[] = { "lt.tritondigital.com^", NULL };
const char *m44177b0c[] = { "bt.am/banners/", NULL };
const char *m441c14a5[] = { "viewablemedia.net^", NULL };
const char *m441ca809[] = { "feedblitz.com^", ".gif^", NULL };
const char *m441cf139[] = { "uim.tifbs.net/js/", ".js", NULL };
const char *m44223083[] = { "ioryejnzvbbluh.bid^", NULL };
const char *m4424c369[] = { ".ads-and-tracking.", NULL };
const char *m44255469[] = { "wfnetwork.com^", NULL };
const char *m44266744[] = { "majorgeeks.com/images/mg120.jpg", NULL };
const char *m4426db50[] = { "lhaqzqjbafcu.com^", NULL };
const char *m442755a5[] = { "/cnwk.1d/", "/apex.js", NULL };
const char *m442b133d[] = { "zs.dhl.de^", NULL };
const char *m442be6c5[] = { "smartclip.net/ads?", NULL };
const char *m442c2dda[] = { "inskinmedia.com^", "^js^base^api^", NULL };
const char *m442c6aa0[] = { "bbqipbsg.bid^", NULL };
const char *m442cd2fb[] = { "luminate.com^", NULL };
const char *m442d1755[] = { "pink-o-rama.com/Karups", NULL };
const char *m442eaccd[] = { "xwhfvjlqfy.com^", NULL };
const char *m4432ed05[] = { ".Google.Tracker.js", NULL };
const char *m44359b91[] = { "bjmrnfwcoqp.bid^", NULL };
const char *m443874aa[] = { "/ret_pixels/", NULL };
const char *m443a059 [] = { "clixcount.com^", NULL };
const char *m443ca8b7[] = { "/im-ad/im-rotator2.", NULL };
const char *m443db419[] = { "trafficshop.com^", NULL };
const char *m4440310c[] = { "h7syblho.bid^", NULL };
const char *m44417b70[] = { "yahmaib3ai.com/", "ad", NULL };
const char *m44418e73[] = { "brcache.madthumbs.com^", NULL };
const char *m44452e46[] = { "_ads-affiliates_", NULL };
const char *m4446c2d0[] = { "afsanalytics.com^", NULL };
const char *m4447bc83[] = { "advert.uzmantv.com/advertpro/servlet/view/dynamic/url/zone?zid=", NULL };
const char *m44489568[] = { "enfupatujiqb.com^", NULL };
const char *m44493144[] = { "belstat.nl^", NULL };
const char *m444a38d5[] = { "gleaminist.com^", NULL };
const char *m444ac93a[] = { "vodlocker.com/images/acenter.png", NULL };
const char *m445251c6[] = { "/wmads.", NULL };
const char *m4453640 [] = { "n.yunshipei.com^", NULL };
const char *m44539ae2[] = { "/adprovider.", NULL };
const char *m445461e9[] = { "zeyiihbqbswtn.bid^", NULL };
const char *m445725fd[] = { "doljrizlsem.bid^", NULL };
const char *m4457cfee[] = { "txwvuadjcknuj.bid^", NULL };
const char *m445ad4dd[] = { "foxcontent.com/tracking/", NULL };
const char *m445b1374[] = { "oilchange.website^", NULL };
const char *m445c5d0e[] = { "access-traffic.com^", NULL };
const char *m445f7179[] = { "viamichelin.de^", "^stats.js", NULL };
const char *m4460c8aa[] = { "dotmetrics.net^", NULL };
const char *m44617588[] = { "bitclub.network^", NULL };
const char *m44635aa2[] = { "fdb2f63ca067b262.website^", NULL };
const char *m44635c2 [] = { "trustsquare.net/trafficmonitor/", NULL };
const char *m44670ed5[] = { "/au2m8_preloader/", NULL };
const char *m44675f00[] = { "sk-gaming.com/www/skdelivery/", NULL };
const char *m446858b7[] = { "advertur.ru^", NULL };
const char *m446890ef[] = { "torpsol.com^", NULL };
const char *m44694784[] = { "velti.com^", NULL };
const char *m44698ca6[] = { "ads.okcimg.com^", NULL };
const char *m446aeaf4[] = { "logs.spilgames.com^", NULL };
const char *m446b5269[] = { "gomain.pro^", NULL };
const char *m446c5789[] = { "tracking.synthasite.net^", NULL };
const char *m446d29eb[] = { "/adframetop.", NULL };
const char *m446ed73b[] = { "bannerboxes.com^", NULL };
const char *m446ff054[] = { "alternate.de/js/emos2.js", NULL };
const char *m44712527[] = { "/cn.wasm", NULL };
const char *m44732b51[] = { "/mediaAd.", NULL };
const char *m4473e539[] = { "exchange4media.com^", NULL };
const char *m4474b4bc[] = { "/ad.ytn.", NULL };
const char *m44768a2f[] = { "/wrapper/ads/", NULL };
const char *m4476e7f6[] = { "tumejortorrent.com^", NULL };
const char *m4476f01 [] = { "ieavcqhxtpak.com^", NULL };
const char *m4476f65b[] = { "theolivepress.es/cdn-cgi/cl/", NULL };
const char *m447733db[] = { "ghettotube.com/images/banners/", NULL };
const char *m44786d10[] = { "gqthfroeirol.com^", NULL };
const char *m4478d245[] = { "fotosioon.com/wp-content/", "/images/advert.gif", NULL };
const char *m447b95f3[] = { "wired.com/ams/page-ads.js", NULL };
const char *m447d6c56[] = { "ubxtoqsqusyx.com^", NULL };
const char *m447ddf98[] = { "request.issuu.com^", NULL };
const char *m447ec3bf[] = { "&adgroupid=", NULL };
const char *m4482feae[] = { ".org/gads/", NULL };
const char *m44842eb7[] = { "/ancAdTrack.js", NULL };
const char *m4484c03f[] = { "/ads.w3c.", NULL };
const char *m4485d151[] = { "/advertisingbanner/", NULL };
const char *m448799bc[] = { "fbcdn.net/safe_image.php?d=", "&url=http%3A%2F%2Fwww.facebook.com%2Fads%2Fimage%2F%3F", NULL };
const char *m4487d71f[] = { "/tracking/article/", NULL };
const char *m448879dd[] = { "szzxtanwoptm.bid^", NULL };
const char *m4488ce54[] = { "xkotbziugfturl.com^", NULL };
const char *m448a2349[] = { "thebrighttag.com/tag?site=", NULL };
const char *m448c1074[] = { "binlayer.de^", NULL };
const char *m448cc4bc[] = { "doubleclick.net/pfadx/comedycentral.", NULL };
const char *m448d1ae4[] = { "/adzone_", NULL };
const char *m448ea68a[] = { "/cm/ads/", NULL };
const char *m44933d60[] = { "shorte.st^", "^referral_banners^", NULL };
const char *m4494ddb4[] = { "advertising.sun-sentinel.com/el-sentinel/elsentinel-landing-page.gif", NULL };
const char *m449518e7[] = { "/interstital-redirector.", NULL };
const char *m4495d9c3[] = { "nunsbvlzuhyi.com^", NULL };
const char *m44962ddf[] = { "scupio.com^", NULL };
const char *m4497b1d3[] = { "/qubit-integration1.", NULL };
const char *m4497beab[] = { "mxvvvoqbgzdq.com^", NULL };
const char *m4499236b[] = { "google-analytics.com/urchin.js", NULL };
const char *m44997b9a[] = { "adgoi.com^", NULL };
const char *m449a5ffa[] = { "tikwglketskr.com^", NULL };
const char *m449d41f [] = { "mmpool.org^", NULL };
const char *m449e4896[] = { "adocean.pl^", NULL };
const char *m449f1a0c[] = { "ads.mefeedia.com/flash/flowplayer.controls-3.0.2.min.js", NULL };
const char *m44a48d5e[] = { "ganool.com/wp-content/uploads/", "/matrix303.gif", NULL };
const char *m44a53720[] = { "data.adroll.com^", NULL };
const char *m44a7215e[] = { "dowages.com^", NULL };
const char *m44aa76e0[] = { "apple.www.letv.com^", NULL };
const char *m44ad342c[] = { "/audio-ads/", NULL };
const char *m44aea269[] = { "uilknldyynwm.com^", NULL };
const char *m44af008d[] = { "ujtyosgemtnx.com^", NULL };
const char *m44af9108[] = { "/cashad2.", NULL };
const char *m44b0f825[] = { "emediate.eu^", NULL };
const char *m44b19987[] = { "laurel.rovicorp.com^", NULL };
const char *m44b2eb8c[] = { "srtvohoivnrahq.bid^", NULL };
const char *m44b2f56 [] = { "capitalone.com/tracker/", NULL };
const char *m44b38264[] = { "data-data-vac.com^", NULL };
const char *m44b3a458[] = { "pop-over.powered-by.justplayzone.com^", NULL };
const char *m44b517c7[] = { "/tracker/receiver/", NULL };
const char *m44b867bc[] = { "?action=tracking_script", NULL };
const char *m44b8b496[] = { "takeover_banner_", NULL };
const char *m44ba387a[] = { "pop.billionuploads.com^", NULL };
const char *m44bcd46 [] = { "/doubleclick/iframe.", NULL };
const char *m44bf4f1b[] = { "cellstats.mako.co.il^", NULL };
const char *m44c1b5d5[] = { "_admanager/", NULL };
const char *m44c2faa6[] = { "/bannerinc.", NULL };
const char *m44c33a2e[] = { "tiveriches.pro^", NULL };
const char *m44c35e29[] = { "/footer_ad.", NULL };
const char *m44c39e1a[] = { "jumptags.com/joozit/presentation/images/banners/", NULL };
const char *m44c5bd08[] = { "/static/ads/", NULL };
const char *m44c617c6[] = { "bytemgdd.com^", NULL };
const char *m44c76a52[] = { "thefreehitcounter.com^", NULL };
const char *m44c88859[] = { "fotostrana.ru/start/", NULL };
const char *m44c99979[] = { "chefkoch.de^", "^pixel^", NULL };
const char *m44ca8c49[] = { "_js/ads.js", NULL };
const char *m44cc435f[] = { "track.catalogs.com^", NULL };
const char *m44ccf3d0[] = { "promocionesweb.com^", NULL };
const char *m44ce1d1e[] = { "coderanch.com/shingles/", NULL };
const char *m44cff491[] = { "sommons.co^", NULL };
const char *m44d116c6[] = { "gopjn.com/b/", NULL };
const char *m44d197b4[] = { "autosite.com/scripts/markerfile.bin?", NULL };
const char *m44d3e818[] = { "optimizely.com^", NULL };
const char *m44d4eb83[] = { "jeakofzseo.com^", NULL };
const char *m44d5c2b5[] = { "chitika.net/getads.js", NULL };
const char *m44d662df[] = { "mozilla.org/page/", "/open.gif", NULL };
const char *m44d709d6[] = { "sulidshyly.com^", NULL };
const char *m44d90e23[] = { "js.cdn.ac^", NULL };
const char *m44dbd663[] = { "ideoclick.com^", NULL };
const char *m44de1221[] = { "/tracker_gif.", NULL };
const char *m44de4649[] = { "qgrycwxbn.com^", NULL };
const char *m44e0dd73[] = { "jfaqiomgvajb.com^", NULL };
const char *m44e14d6d[] = { "showyoursite.com^", NULL };
const char *m44e24a48[] = { "acrossiblel.info^", NULL };
const char *m44e2827 [] = { "onjqfyuxprnq.com^", NULL };
const char *m44e38c17[] = { "adingo.jp^", NULL };
const char *m44e3ac73[] = { "/affiliate/ads/", NULL };
const char *m44e484f0[] = { "dniadops-a.akamaihd.net/ads/scripts/fwconfig/current/fwplayerconfig.min.js", NULL };
const char *m44e546e5[] = { "hpyqmmaxjrt.bid^", NULL };
const char *m44e6fc70[] = { "/ad_vertical.", NULL };
const char *m44e70a24[] = { "/OAS/show?", NULL };
const char *m44e75174[] = { "adsstat.com^", NULL };
const char *m44e8fe41[] = { "tweaktown.com/xyz?", NULL };
const char *m44e9803a[] = { "a-counter.kiev.ua^", NULL };
const char *m44e9f94b[] = { ".php?clicktag=", NULL };
const char *m44eb90dd[] = { "d1r55yzuc1b1bw.cloudfront.net^", NULL };
const char *m44ed69fb[] = { "/gam_ad.", NULL };
const char *m44f0eb17[] = { "double.net^", NULL };
const char *m44f1d5f1[] = { "sp.thespectrum.com^", NULL };
const char *m44f426d9[] = { "/googleafc.", NULL };
const char *m44f6183b[] = { "blackpressusa.com^", "^Ford.jpg", NULL };
const char *m44f8157f[] = { "_720x90_", NULL };
const char *m44f829df[] = { "/ckimg_1x1.gif?", NULL };
const char *m44f8cd6 [] = { "dollarade.com^", NULL };
const char *m44fb259b[] = { "sex-techniques-and-positions.com/banners", NULL };
const char *m44fbb35f[] = { "awaps.yandex.net^", NULL };
const char *m44fc035 [] = { "wgreatdream.com^", NULL };
const char *m44fc2d5a[] = { "/300x250.", NULL };
const char *m44fd9a39[] = { "lettercrow.bid^", NULL };
const char *m44fe24ae[] = { "mixfyfriqtatz.bid^", NULL };
const char *m44fe6bf1[] = { "/300x250-", NULL };
const char *m44ffe271[] = { ".com/log/?", NULL };
const char *m45018390[] = { "naiadexports.com^", NULL };
const char *m4501c20 [] = { "governmenttrainingexchange.com^", NULL };
const char *m450445a [] = { "premium-template.com/banner/", NULL };
const char *m4507088d[] = { "/banner.ca?", NULL };
const char *m45073846[] = { "osxau.de^", NULL };
const char *m450855f0[] = { "smartertravel.com/ext/pixel/", NULL };
const char *m450a29c2[] = { "/ads_bottom.", NULL };
const char *m450b4109[] = { "grfqrhqlzvjl.com^", NULL };
const char *m450b6f2c[] = { "gkgdqahkcbmykurmngzrrolrecfqvsjgqdyujvgdrgoezkcobq.com^", NULL };
const char *m450cb06b[] = { "mmvcmovwegkz.com^", NULL };
const char *m450d28e9[] = { "120x600.gif?", NULL };
const char *m450e35b0[] = { "zoneradio.co.za/img/banners/", NULL };
const char *m45102260[] = { "bazaarvoice.com/sid.gif", NULL };
const char *m45103ca2[] = { "berush.com/images/semrush_banner_", NULL };
const char *m45110292[] = { "vhpqxkhvjgwx.com^", NULL };
const char *m451144ce[] = { "/article_counter.php?", NULL };
const char *m451145ff[] = { "fwcdn.pl^", NULL };
const char *m45120b21[] = { "faibl.org^", NULL };
const char *m45150a2 [] = { "delivery51.com^", NULL };
const char *m4515298d[] = { "squidoo.com/track/", NULL };
const char *m451563b3[] = { "cx.atdmt.com^", NULL };
const char *m45166a0b[] = { "kayak.com/k/redirect/tracking?", NULL };
const char *m4517ae9a[] = { "hffmzplu.com^", NULL };
const char *m45182ee0[] = { "prggimadscvm.com^", NULL };
const char *m4519bd7b[] = { "xn--e1aaipcdgnfsn.su^", "^counter.php", NULL };
const char *m451bd9ec[] = { "dabs.com/AbacusTest/clientinfo_bk.gif", NULL };
const char *m451d3e71[] = { "/adengage1.", NULL };
const char *m451d4ece[] = { "/tracking/adobe.js", NULL };
const char *m451e883d[] = { "stat.ringier.sk^", NULL };
const char *m45228037[] = { "milaly.info^", NULL };
const char *m45239192[] = { "/synad3.", NULL };
const char *m4523e547[] = { "_zag_cookie.", NULL };
const char *m45241e59[] = { "ads.trinitymirror.co.uk^", NULL };
const char *m45248368[] = { "/text_ad_", NULL };
const char *m45256175[] = { "/develop/ads_", NULL };
const char *m4525d6fb[] = { "a5a5a.com^", NULL };
const char *m4526f8bc[] = { "/title_ad.", NULL };
const char *m45283605[] = { "eb9581e6f27ce7b4.com^", NULL };
const char *m452a77e0[] = { "celeb-ads.com^", NULL };
const char *m452d4a67[] = { "vkpass.com/", ".php?", "=", NULL };
const char *m452e5386[] = { "lxkqybzanzug.com^", NULL };
const char *m452f7914[] = { "adxpower.com^", NULL };
const char *m453356d8[] = { "tzwcaamgd.bid^", NULL };
const char *m4533a7bb[] = { "_125ad.", NULL };
const char *m4533d4a8[] = { "/bannerjs.php?", NULL };
const char *m4534274f[] = { "/ga_tracking-", NULL };
const char *m4535916c[] = { "vxqhchlyijwu.com^", NULL };
const char *m4537110a[] = { "dodatova.com^", NULL };
const char *m4537557e[] = { "cqvbvpxnqqcfwl.bid^", NULL };
const char *m45387188[] = { "customerlobby.com/ctrack-", NULL };
const char *m45395f73[] = { "ads.bridgetrack.com/ads_v2/script/btwrite.js", NULL };
const char *m453ae314[] = { "/ga_tracking.", NULL };
const char *m453c3af3[] = { "vidshare.us/player6/jwplayer.js", NULL };
const char *m453e2f5c[] = { "/service/adv/", NULL };
const char *m4540b5e7[] = { "wikiporno.org/header21.html", NULL };
const char *m454288d5[] = { "/iva_analytics.", NULL };
const char *m4542e79f[] = { "custompcreview.com/wp-content/", "-bg-banner.jpg", NULL };
const char *m4545c7b6[] = { "google.", "/client_204?", NULL };
const char *m4547f881[] = { "/src/tracking_", NULL };
const char *m4548e245[] = { "united-domains.de/parking/", NULL };
const char *m4549247b[] = { "meinestadt.de^", "^tracking^", NULL };
const char *m4549850a[] = { "flavordecision.com^", NULL };
const char *m454bbd30[] = { "_floatingad_", NULL };
const char *m454c4481[] = { "/advertisingbanner_", NULL };
const char *m454d4ed [] = { "whitedolly.com/wcf/images/redbar/logo_neu.gif", NULL };
const char *m454d71b0[] = { "/ajax/stat/", NULL };
const char *m454def96[] = { "&adcount=", NULL };
const char *m45505911[] = { "stacksocial.com^", "^aid^", NULL };
const char *m45512a6 [] = { "tracking.srv2.de^", NULL };
const char *m45512fc7[] = { "zeesiti.com^", NULL };
const char *m4551f2b6[] = { "ams.amazon.co.uk^", NULL };
const char *m45559bee[] = { "bloguez.com/manager/compteurs/", NULL };
const char *m4555ad76[] = { "yflpucjkuwvh.com^", NULL };
const char *m45578752[] = { "5min.com^", "^banners^", NULL };
const char *m4557ceb3[] = { "zpnbzxbiqann.com^", NULL };
const char *m455b5e09[] = { "zrufclmvlsct.com^", NULL };
const char *m455b81d0[] = { "/protection/ad/", NULL };
const char *m455ce43 [] = { "momently.com^", NULL };
const char *m455e48bb[] = { "madisonlogic.com^", NULL };
const char *m455e7ce2[] = { "optimatic.com/shell.js", NULL };
const char *m4560dfde[] = { "sydnkqqscbxc.com^", NULL };
const char *m456170f7[] = { "suvkxcypywspux.bid^", NULL };
const char *m4561a256[] = { "/targetingAd.", NULL };
const char *m45641066[] = { "/analytics.php.", NULL };
const char *m45642a82[] = { "shareasale.com/image/", NULL };
const char *m4564cd8d[] = { "/cyberestat/", NULL };
const char *m4565727d[] = { "scripts21.com^", NULL };
const char *m45665e95[] = { "zerocat.eu/uimedia/miner.js", NULL };
const char *m4566fa30[] = { "-700-200.", NULL };
const char *m4567279d[] = { "/asynch/null/", NULL };
const char *m4567500 [] = { "wywy.com^", NULL };
const char *m45689a1e[] = { "siradsalot.com^", NULL };
const char *m4569b15c[] = { "ccfm.org.za^", "^sads^", NULL };
const char *m456a89c1[] = { "che-ka.com^", NULL };
const char *m456ae6b8[] = { "adbard.net^", NULL };
const char *m456ae884[] = { "/affbanner/", NULL };
const char *m456b432b[] = { "belstat.at^", NULL };
const char *m456c4104[] = { "flipps.com^", "^page-tracking.js^", NULL };
const char *m456c5ea0[] = { "ggxt.net^", NULL };
const char *m456f5716[] = { "t.c4tw.net^", NULL };
const char *m4570f8ca[] = { "/intellitracker.js", NULL };
const char *m457112e2[] = { "7qazw085.men^", NULL };
const char *m457546b9[] = { "theticketmiami.com/Pics/listenlive/", "-Right.jpg", NULL };
const char *m4578b71f[] = { "youjizz.com/js/jquery.", NULL };
const char *m457938fb[] = { "/AkamaiTrackingPixel.", NULL };
const char *m457bd398[] = { "pink-o-rama.com/Brothersincash", NULL };
const char *m457dd3c7[] = { "yesadvertising.com^", NULL };
const char *m457f5129[] = { "dodegomxh.bid^", NULL };
const char *m4580f274[] = { "redlightcenter.com^", NULL };
const char *m458112ae[] = { "qwfwimquecfw.bid^", NULL };
const char *m458305d3[] = { "/cb_ads_manager/", NULL };
const char *m45861097[] = { "uncyane.com^", NULL };
const char *m458735cf[] = { "ugfxrrqz.bid^", NULL };
const char *m458a33a9[] = { "/track.php?", "&uid=", NULL };
const char *m458c100a[] = { "madserving.com^", NULL };
const char *m458c142b[] = { "codecguide.com/stats.js", NULL };
const char *m458c783 [] = { "tailsweep.co.uk^", NULL };
const char *m458d8b86[] = { "superjob.ru/ws/", NULL };
const char *m458e96dd[] = { "fjyapvqvgjmwy.com^", NULL };
const char *m458e9d2 [] = { "bq.si/banner/", NULL };
const char *m458fd657[] = { "pvtcntdlcdsb.com^", NULL };
const char *m45918229[] = { "/KAStatsWriter/", NULL };
const char *m4592296a[] = { "namecheap.com/graphics/linkus/", NULL };
const char *m4593b0d1[] = { "bringmesports.com^", NULL };
const char *m45954d1f[] = { "/tracking-portlet/", NULL };
const char *m4595bd73[] = { "/wp-content/plugins/detect-adblock/js/ads.js", NULL };
const char *m459716d4[] = { "igupodzh.com^", NULL };
const char *m4598d4fb[] = { "pleasesavemyimages.com^", NULL };
const char *m4598d8c9[] = { "/linktracker/", NULL };
const char *m459a5624[] = { "data.circulate.com^", NULL };
const char *m45a0430 [] = { "picp2.com/img/putv", NULL };
const char *m45a050dc[] = { "hcomicbook.com/banner/", NULL };
const char *m45a0a9dd[] = { "marimedia.com^", NULL };
const char *m45a1a49b[] = { "uriuridfg.com^", NULL };
const char *m45a20019[] = { "mlnadvertising.com^", NULL };
const char *m45a2b842[] = { "icqadvnew.com^", NULL };
const char *m45a457f1[] = { "/middleads.", NULL };
const char *m45a6f19b[] = { "/noticead.", NULL };
const char *m45a89a60[] = { "agriculturalreviewonline.com/images/banners/", NULL };
const char *m45a9a6ea[] = { "/rect_ad.", NULL };
const char *m45a9e9d0[] = { "slurolen.com^", NULL };
const char *m45abc6d0[] = { "cloudfront.net/js/ca.js", NULL };
const char *m45ad47b5[] = { "svr-prc-01.com^", NULL };
const char *m45ae54dc[] = { "bmanpn.com^", NULL };
const char *m45ae81b0[] = { "/adPos?", NULL };
const char *m45ae8b3d[] = { "/netgraviton.net/", NULL };
const char *m45aeb1c7[] = { "sp.indystar.com^", NULL };
const char *m45b02888[] = { "-ads-180x", NULL };
const char *m45b3749b[] = { "/760x90_", NULL };
const char *m45b3bd8d[] = { "/readcounter.aspx?", NULL };
const char *m45b4117a[] = { "statcounter.com/chart.php?", NULL };
const char *m45b41c79[] = { "cex.io/img/b/", NULL };
const char *m45b5e250[] = { "abcompteur.com^", NULL };
const char *m45b9ec8b[] = { "mikkvpggxg.bid^", NULL };
const char *m45bad56b[] = { "ads.img.co.za^", NULL };
const char *m45bc026a[] = { "vbnvvzedvgx.com^", NULL };
const char *m45bcd0e8[] = { "ads.eu.com/ads-", NULL };
const char *m45bcef1f[] = { "kbsceyleonkq.com^", NULL };
const char *m45c071d1[] = { "/adstemp/", NULL };
const char *m45c13032[] = { "appdynamics.com/geo/", NULL };
const char *m45c1f848[] = { "/ad-300x250.", NULL };
const char *m45c265f4[] = { "remiroyal.ro^", NULL };
const char *m45c315d7[] = { "buzina.xyz^", NULL };
const char *m45c35971[] = { "pop6.adultfriendfinder.com^", NULL };
const char *m45c5ced3[] = { "tedlrouwixqq.com^", NULL };
const char *m45c698b1[] = { "vzvbhxydn.com^", NULL };
const char *m45c7dd53[] = { "dotnxdomain.net^", NULL };
const char *m45c99afb[] = { "/ad-creatives-", NULL };
const char *m45ca42f7[] = { "beta.imagefap.com/jscripts/lazyload.js", NULL };
const char *m45cab1a7[] = { "discreetlocalgirls.com^", NULL };
const char *m45ce2f34[] = { "fmztxzdrq.bid^", NULL };
const char *m45cf36c8[] = { "qlvtfnfxwcq.bid^", NULL };
const char *m45d04251[] = { "cardincraping.net^", NULL };
const char *m45d231d [] = { "/ecos_surveycode_", NULL };
const char *m45d2d242[] = { "t.quisma.com^", NULL };
const char *m45d3c7ca[] = { "poool.fr^", NULL };
const char *m45d3f09b[] = { "/adbrite.", NULL };
const char *m45d40b2a[] = { "feed-reader.net/tracking.php", NULL };
const char *m45d5f344[] = { "phncdn.com/js/share_video_block/", NULL };
const char *m45d67226[] = { "focre.info^", NULL };
const char *m45d7f894[] = { "houzz.com/js/log?", NULL };
const char *m45d84328[] = { "-native-ad/", NULL };
const char *m45d8a1fd[] = { "wrc.com/swf/homeclock_edox_hori.swf", NULL };
const char *m45d9e2a0[] = { "doubleclick.net/pfadx/www.tv3.co.nz", NULL };
const char *m45d9ece3[] = { "asktiava.com/promotion/", NULL };
const char *m45d9ee8d[] = { "bvhzswlde.bid^", NULL };
const char *m45db178c[] = { "tiede.fi^", "^zig.js", NULL };
const char *m45db4194[] = { "/bannerad/", NULL };
const char *m45de3b98[] = { "phncdn.com/js/achievement-", NULL };
const char *m45e2b8b6[] = { "/stat/event?", NULL };
const char *m45e4261b[] = { "-468by60.", NULL };
const char *m45e43ad0[] = { "casinotraffic.com^", NULL };
const char *m45e46635[] = { "jbwlscjgbznhu.bid^", NULL };
const char *m45e625ca[] = { "tidaltv.com^", NULL };
const char *m45e834ba[] = { "musicstack.com/livezilla/server.php?request=track", NULL };
const char *m45e9bc42[] = { "/adverth.", NULL };
const char *m45ecd73a[] = { "reliablecounter.com^", NULL };
const char *m45ece885[] = { "seedboxco.net/", ".swf", NULL };
const char *m45edf84b[] = { "informationng.com^", "^300-x-250.", NULL };
const char *m45ee193 [] = { "/adv02.", NULL };
const char *m45efb864[] = { "inforotor.net/rotor/", NULL };
const char *m45f011da[] = { "012469af389a1d1246d.com^", NULL };
const char *m45f25f55[] = { "gvsvegtnsyoxt.bid^", NULL };
const char *m45f300b0[] = { "pexu.com^", NULL };
const char *m45f3d2aa[] = { "spilcdn.com/vda/css/sgadfamily2.css", NULL };
const char *m45f4461e[] = { "cashtrafic.com^", NULL };
const char *m45f55d9a[] = { "idntfy.ru^", NULL };
const char *m45f65a75[] = { "nextthreedays.com/Include/Javascript/AdFunctions.js", NULL };
const char *m45f77e96[] = { "banner.galabingo.com^", NULL };
const char *m45f9f212[] = { "hasxepvkld.com^", NULL };
const char *m45fae4e5[] = { "doubleclick.net/pfadx/intl.sps.com/", NULL };
const char *m45fd483b[] = { "-stats/fab.", NULL };
const char *m45fd71fe[] = { "vulgiatious.com^", NULL };
const char *m45fdbe96[] = { "advertising.vrisko.gr^", NULL };
const char *m45fdef97[] = { "firefoxprotect.me^", NULL };
const char *m45fe6467[] = { "indianfriendfinder.com^", NULL };
const char *m45fe9254[] = { "/asknet_tracking.", NULL };
const char *m45fea60 [] = { "usercash.com^", NULL };
const char *m45ff9fac[] = { "160x600.gif", NULL };
const char *m46028468[] = { "optics.org/banners/", NULL };
const char *m4602873f[] = { "ohmcasting.com^", NULL };
const char *m4606e436[] = { "servedby.keygamesnetwork.com^", NULL };
const char *m46080bdb[] = { "jxxjndvcf.bid^", NULL };
const char *m4608f5e9[] = { ".asp?coad", NULL };
const char *m460bbb36[] = { "creatives.summitconnect.co.uk^", NULL };
const char *m460c6bca[] = { "td583.com^", NULL };
const char *m460d30c1[] = { "/adserver_", NULL };
const char *m460d548c[] = { "/oewa_pixel_", NULL };
const char *m460d5e86[] = { "log.suchen.de^", NULL };
const char *m460dcfd2[] = { "tlpwwloqryzu.com^", NULL };
const char *m4612c0aa[] = { "trrsf.com.br^", "^admanager.js", NULL };
const char *m4612ee94[] = { "bvibeacon.com^", "^banners^", NULL };
const char *m46140258[] = { "korketople.com^", NULL };
const char *m46164f31[] = { "madisonavenue.com^", NULL };
const char *m4617028e[] = { "ya88s1yk.com^", NULL };
const char *m46196877[] = { "ujrfwuzv.com^", NULL };
const char *m461a534f[] = { "admeld.com^", NULL };
const char *m461ac9cb[] = { "ad.doubleclick.net^", ".jpg", NULL };
const char *m461b6b9f[] = { "phncdn.com/www-static/js/widgets-pornstar.js", NULL };
const char *m461b8c62[] = { "/adbanner2/", NULL };
const char *m461e3212[] = { "e-viral.com^", NULL };
const char *m461ea66 [] = { "/adops/", NULL };
const char *m461fc00f[] = { "pioneeringad.com^", NULL };
const char *m46212ac2[] = { "google.com/uds/api/ads/", "/search.", NULL };
const char *m46213976[] = { "/pagead/conversion/", NULL };
const char *m4624b454[] = { "/cgi-bin/cnt/", NULL };
const char *m4625424b[] = { "island.lk/userfiles/image/danweem/", NULL };
const char *m46258e7 [] = { "foonad.com^", NULL };
const char *m4627523f[] = { "/bannerads-", NULL };
const char *m4628465b[] = { "lancasteronline.com^", "^done_deal^", NULL };
const char *m4628b5a4[] = { "arloxpiosxzjw.bid^", NULL };
const char *m4628bcd7[] = { "moyeluljrail.com^", NULL };
const char *m4629d4bc[] = { "vimeocdn.com/add/player-stats?", NULL };
const char *m462a2cc1[] = { "gaug.es^", NULL };
const char *m462a817e[] = { "fontsapi398.com^", NULL };
const char *m462b13cc[] = { "imdb.com^", NULL };
const char *m462d1ee9[] = { "/PixelImg.asp", NULL };
const char *m462df124[] = { "rose.ixbt.com^", NULL };
const char *m462e4a5 [] = { "v3g4s.com^", NULL };
const char *m462f4e36[] = { "utorido.com^", NULL };
const char *m462fa104[] = { "/bannerads.", NULL };
const char *m46305d6b[] = { "adflight.com^", NULL };
const char *m46316b1a[] = { "totalcmd.pl/img/billboard_", NULL };
const char *m46348a0d[] = { "topbucks.com^", NULL };
const char *m4635289d[] = { "adbureau.net^", "^images^adselector^", NULL };
const char *m463616c0[] = { "asgayas.com/floater/", NULL };
const char *m46377de3[] = { "papectorigury.co^", NULL };
const char *m463c7ad7[] = { "ooqgpbkpmq.bid^", NULL };
const char *m463ca985[] = { "jvdrscohwxopj.bid^", NULL };
const char *m463ce0c0[] = { "screencapturewidget.aebn.net^", NULL };
const char *m463d2b53[] = { "merlin.abc.go.com^", NULL };
const char *m463dc51f[] = { "ciao.it/flextag/", NULL };
const char *m463f2d59[] = { "/adframe728b.", NULL };
const char *m4641879a[] = { "/storage/adv/", NULL };
const char *m46426100[] = { ".popup_im.", NULL };
const char *m46465763[] = { "/rum-track?", NULL };
const char *m46471b1c[] = { "thefoxes.ru^", NULL };
const char *m46471c69[] = { "fzcgtfyn.bid^", NULL };
const char *m4647389b[] = { "imagetoupload.com/images/87633952425570896161.jpg", NULL };
const char *m4648de1c[] = { "/adrawdata/", NULL };
const char *m464b9796[] = { "chaturbate.com/", "/?join_overlay=", NULL };
const char *m464bed54[] = { "bnqaljyjkpwmiu.bid^", NULL };
const char *m464d9534[] = { "actonservice.com^", "^tracker^", NULL };
const char *m464f0630[] = { "/ad-strip.", NULL };
const char *m4651767a[] = { "diytrade.com/diyep/dir?page=common/ppadv&", NULL };
const char *m4651aa4d[] = { "users-api.com^", NULL };
const char *m46534b63[] = { "stat.eagleplatform.com^", NULL };
const char *m4653b6e1[] = { "/Counter.ashx?", NULL };
const char *m46575641[] = { "/viewcount.ashx?", "&referrer=", NULL };
const char *m465a44b1[] = { "inquiries.redhat.com^", NULL };
const char *m465a5568[] = { "stats.ibtimes.co.in^", NULL };
const char *m465ab3de[] = { "unknowntray.com^", NULL };
const char *m465afb9d[] = { "?adtarget=", NULL };
const char *m465c1fa1[] = { "flickr.com/beacon_client_api_timings.gne", NULL };
const char *m465cf93a[] = { "fgwsjwiaqtjc.com^", NULL };
const char *m4660554b[] = { "javhd.com/click/", NULL };
const char *m4660741c[] = { "hothardware.com/pgmerchanttable.aspx?", NULL };
const char *m466114e2[] = { "adobedtm.com^", NULL };
const char *m46646ee1[] = { "spbflxvnheih.com^", NULL };
const char *m46672ba1[] = { "engadget.com/traffic/?", NULL };
const char *m4668e971[] = { "adserver.hardsextube.com^", NULL };
const char *m466cbcc4[] = { "dxurtngzawwe.com^", NULL };
const char *m466d5096[] = { "absential.info^", NULL };
const char *m46707150[] = { "txfm.ie^", "^amazon-16x16.png", NULL };
const char *m4673d845[] = { "cloudfront.net/assets/js/comscore_beacon.js?", NULL };
const char *m46745ae5[] = { "/ad_renderv4_", NULL };
const char *m4675884f[] = { "pornleep.com^", NULL };
const char *m4676259a[] = { "queermenow.net/blog/wp-content/uploads/", "/banner", NULL };
const char *m4676d418[] = { "heraldlive.co.za^", "^TRAFALGAR-BANNER.png", NULL };
const char *m46799ab7[] = { "tr-metrics.loomia.com^", NULL };
const char *m467ac578[] = { "/adstatic/", NULL };
const char *m467b7d29[] = { "/subadz.", NULL };
const char *m467b83e2[] = { "br.realitykings.com^", NULL };
const char *m467d6a6d[] = { "/ad/b_view?", NULL };
const char *m46817887[] = { "brand.net^", NULL };
const char *m46826233[] = { "vortex.accuweather.com^", "_160x600_bg.jpg", NULL };
const char *m4682bb53[] = { "a135.wftv.com^", NULL };
const char *m4683eb1f[] = { "streetinsider.com/", ".php?", NULL };
const char *m4683f211[] = { "/adserver/", NULL };
const char *m4685436c[] = { "ritzysponge.com^", NULL };
const char *m4686642f[] = { "worldometers.info/L300L.html", NULL };
const char *m46869b17[] = { "ilbanner.com^", NULL };
const char *m4687a501[] = { "thejewishnews.com^", "^ac_uploads^", NULL };
const char *m46883b6f[] = { "payrfnvfofeq.com^", NULL };
const char *m46884134[] = { "/cssjs/ads/", NULL };
const char *m468aead [] = { "damnlol.com/a/cubeNEW.php", NULL };
const char *m468b7b6d[] = { "ctv.ca/ctvresources/js/ctvad.js", NULL };
const char *m468cd8d1[] = { "/JqueryEtracker.", NULL };
const char *m468d94af[] = { "nanigans.com^", NULL };
const char *m468dd64d[] = { "empirestatenews.net/Banners/", NULL };
const char *m46903ccb[] = { "=web&ads=", NULL };
const char *m4690bf3f[] = { "hanksgalleries.com/stxt/counter.php?", NULL };
const char *m46918e34[] = { "iwztirze.com^", NULL };
const char *m469214e8[] = { "fusestats.com^", NULL };
const char *m469414bb[] = { "_745_60.", NULL };
const char *m46942b11[] = { "adstarget.net^", NULL };
const char *m4695256f[] = { "_ads_cached.", NULL };
const char *m4696b71f[] = { "letv.com/cloud_pl/", NULL };
const char *m4698dee7[] = { "veruta.com^", NULL };
const char *m4699d205[] = { "buonome.pro^", NULL };
const char *m469eddb7[] = { "/usrtrck_", NULL };
const char *m469f26b8[] = { "mobilefish.com/scripts/advertisement.js", NULL };
const char *m46a00159[] = { "analytics.nextmedia.com^", NULL };
const char *m46a1a86a[] = { "/adtext4.", NULL };
const char *m46a39460[] = { "art.com/asp/robot/", NULL };
const char *m46a652e3[] = { "scorecardresearch.com/crossdomain.xml", NULL };
const char *m46a70ae5[] = { "pictures.zooplus.com^", NULL };
const char *m46a758d2[] = { "flxpxl.com^", NULL };
const char *m46aa2dda[] = { "oxyes.work^", NULL };
const char *m46ac5dd [] = { "share-server.com^", NULL };
const char *m46adfe6e[] = { "google.", "/api/sclk?", NULL };
const char *m46ae0ad2[] = { "girlgames.com^", "^ads.js", NULL };
const char *m46ae630d[] = { "elrellano.com/ad/ad.js", NULL };
const char *m46af17b1[] = { "/img?eid=", NULL };
const char *m46b014c7[] = { "onerror.ml^", NULL };
const char *m46b12594[] = { "halstats.com^", NULL };
const char *m46b2bef0[] = { "adsnero.website^", NULL };
const char *m46b32d7b[] = { "/Redirect.rb?", NULL };
const char *m46b3f370[] = { "a0675c1160de6c6.com^", NULL };
const char *m46b6d4d [] = { "copperchickens.com^", NULL };
const char *m46b7e805[] = { "wordpress.com^", "^amazon2-center-top.", NULL };
const char *m46b7f9d2[] = { "elb.amazonaws.com/partner.gif?", NULL };
const char *m46b86c24[] = { "goaltraffic.com^", NULL };
const char *m46b88463[] = { "offers-service.cbsinteractive.com^", NULL };
const char *m46bb4c99[] = { "iitfqholnpud.com^", NULL };
const char *m46bc4a11[] = { "rpt.anchorfree.net^", NULL };
const char *m46bde30f[] = { "coinwire.eu^", NULL };
const char *m46c1b4c5[] = { "peruthisweek.com/uploads/sponsor_image/", NULL };
const char *m46c351f0[] = { "jizz.best^", NULL };
const char *m46c8962 [] = { "pixroute.com^", NULL };
const char *m46c8f894[] = { "openstat.net^", NULL };
const char *m46c9a9db[] = { "/fif.html?s=", NULL };
const char *m46cb1f0a[] = { "/adv_script_", NULL };
const char *m46cca12c[] = { "911tabs.com^", "^ringtones_overlay.js", NULL };
const char *m46ccfe48[] = { "/_lib/ga.js", NULL };
const char *m46cd56db[] = { ".de/e.gif?", NULL };
const char *m46cee37e[] = { "/fuckadblock/", NULL };
const char *m46d1744d[] = { "jazzandblues.org^", "^iTunes_", NULL };
const char *m46d43e27[] = { "affiliatetrackingsetup.com^", NULL };
const char *m46d48187[] = { "_rightad.", NULL };
const char *m46d4d239[] = { "lreylxggpqxz.bid^", NULL };
const char *m46d5571 [] = { "vkoad.com^", NULL };
const char *m46d579be[] = { "/bgads/", NULL };
const char *m46d628c4[] = { "analytics.tio.ch^", NULL };
const char *m46d69965[] = { "jjekiezbshyo.com^", NULL };
const char *m46d88cf6[] = { "/skyscraper_ad_", NULL };
const char *m46da11a1[] = { "/adsponsor.", NULL };
const char *m46db52d6[] = { "intelli-tracker.com^", NULL };
const char *m46dcbadc[] = { "filejungle.com/images/banner/", NULL };
const char *m46e0374 [] = { "wxvejfvmfwl.com^", NULL };
const char *m46e03e89[] = { "pink-o-rama.com/Nscash", NULL };
const char *m46e0d786[] = { "video.google.com/api/stats/", NULL };
const char *m46e3b071[] = { "qjpxalhvenbt.com^", NULL };
const char *m46e64c8c[] = { "/miner?key=", NULL };
const char *m46e82e6e[] = { "/120x600/", NULL };
const char *m46eb3918[] = { "_ad_handler.", NULL };
const char *m46f055d7[] = { "glam.com/cece/agof/", NULL };
const char *m46f1c0d8[] = { "rurjxaovebr.bid^", NULL };
const char *m46f27a74[] = { "adsalvo.com^", NULL };
const char *m46f3ca71[] = { "/ad2con.", NULL };
const char *m46f4b15c[] = { "shareaholic.com^", "^bake.gif^", NULL };
const char *m46f57e8e[] = { "aboutmyarea.co.uk/images/imgstore/", NULL };
const char *m46f68764[] = { "/AnalTrack.js", NULL };
const char *m46f79fcd[] = { "uptobox.com/ayl.js", NULL };
const char *m46f8922d[] = { "blogtraffic.de^", NULL };
const char *m46f9bb35[] = { "/ad300home.", NULL };
const char *m46fa3657[] = { "uebcqdgigsid.com^", NULL };
const char *m46faff89[] = { "racketboy.com/images/racketboy_ad_", NULL };
const char *m46fb3057[] = { "adservhere.com^", NULL };
const char *m46fb5677[] = { "trimpur.com^", NULL };
const char *m46fbb242[] = { "/statics/analytics.js?", NULL };
const char *m46fc7c7c[] = { "digitalgov.gov/Universal-Federated-Analytics-Min.js?", NULL };
const char *m46ff5147[] = { "ecustomeropinions.com/survey/nojs.php?", NULL };
const char *m46ff97dc[] = { "pussl34.com^", NULL };
const char *m46ffc20f[] = { "ad.caradisiac.com^", NULL };
const char *m46ffd6f6[] = { "mokuz.ru^", NULL };
const char *m47011559[] = { "boostads.net^", NULL };
const char *m47017bf5[] = { "indicate.to^", NULL };
const char *m4701e31b[] = { "wipjyzwavojq.com^", NULL };
const char *m4703d0cc[] = { "slacker.com^", "^Advertising.js", NULL };
const char *m470489a [] = { "/adblock_detect.", NULL };
const char *m470728db[] = { "5.39.67.191/promo.php?", NULL };
const char *m470885d8[] = { "_content_ad_", NULL };
const char *m4708c664[] = { "apanews.net/pub/", NULL };
const char *m47097506[] = { "incredibox.com/js/advertisement.js", NULL };
const char *m47098331[] = { "/adv/?rad_", NULL };
const char *m470a0d33[] = { "bulletproofserving.com/scripts/ads", ".js", NULL };
const char *m470c57bc[] = { "ywxjbwauqznf.com^", NULL };
const char *m470db1ec[] = { "/statistics.html?action=", NULL };
const char *m470e3e19[] = { "abc.com/service/gremlin/js/files/s_code.js?", NULL };
const char *m470f570e[] = { "collarme.com/anv/", NULL };
const char *m470f823a[] = { "tossoffads.com^", NULL };
const char *m470ff5d4[] = { "/report-re.", NULL };
const char *m47125ae5[] = { "gamepressure.com/ajax/f2p.asp", NULL };
const char *m471484d8[] = { "/oas/iframe.", NULL };
const char *m4715423b[] = { "bictxzszwkwghn.com^", NULL };
const char *m471595cf[] = { "1yqbp.com^", NULL };
const char *m4715b6a7[] = { "ytsa.net^", NULL };
const char *m47166780[] = { "bluelithium.com^", NULL };
const char *m471a73a0[] = { "kloth.net/images/pixel.gif", NULL };
const char *m471cecc3[] = { "/adb_iub.js", NULL };
const char *m471d260a[] = { "testfilter.com^", NULL };
const char *m471f2b6f[] = { "search.ch/audit/", NULL };
const char *m471f3dae[] = { "xhwtilplkmvbxumaxwmpaqexnwxypcyndhjokwqkxcwbbsclqh.com^", NULL };
const char *m471fda0d[] = { "uestat.video.qiyi.com^", NULL };
const char *m47214995[] = { "seriousfiles.com^", NULL };
const char *m4724f13a[] = { "dkvblgxkihtys.bid^", NULL };
const char *m47252ec9[] = { "stylight.net/track/", NULL };
const char *m4725f8a2[] = { "/globalAdTag.", NULL };
const char *m4726080a[] = { "/play?refer=", NULL };
const char *m472612e4[] = { "usfakdxuo.bid^", NULL };
const char *m47297af6[] = { "4chan.org/support/", NULL };
const char *m472a3abd[] = { "glo-glo-oom.com^", NULL };
const char *m472a697c[] = { "xmlconfig.ltassrv.com^", NULL };
const char *m472b0725[] = { "behanceserved.com/stats/stats.js?", NULL };
const char *m472b9dcf[] = { "b1fe8a95ae27823.com^", NULL };
const char *m472cb950[] = { "exqaxblsmev.com^", NULL };
const char *m472d482c[] = { "860dac995620.racing^", NULL };
const char *m472f297 [] = { "adsales.snidigital.com/", "/ads-config.min.js", NULL };
const char *m4730be00[] = { "whistorica.info^", NULL };
const char *m4730fd1a[] = { "pinkvisualgames.com/?revid=", NULL };
const char *m473247  [] = { "myspace.com/play/myspace/", "&locationId", NULL };
const char *m473284f0[] = { "eylefeyrwl.com^", NULL };
const char *m4733b004[] = { "attributionapp.com^", NULL };
const char *m47341587[] = { "p6t4vu6s.trade^", NULL };
const char *m47343cf0[] = { "/all-for-adsense/", NULL };
const char *m47350adb[] = { "wmmxenqgpuv.bid^", NULL };
const char *m47373eb0[] = { "rankingchart.de^", NULL };
const char *m473d91f4[] = { "yp.mo^", "^ads^", NULL };
const char *m473df2e [] = { "pleaseletmeadvertise.com/", "-", NULL };
const char *m473e8c3b[] = { "aqdrzqsuxxvd.com^", NULL };
const char *m473e93c0[] = { "/ggad/", NULL };
const char *m473f749f[] = { "kgidpryrz8u2v0rz37.com^", NULL };
const char *m473f8d1d[] = { "hotelplanner.com/TT.cfm", NULL };
const char *m474034ce[] = { "/singleadextension.", NULL };
const char *m4740aa63[] = { "zfbnzfyciqzreh.com^", NULL };
const char *m4741b3b3[] = { "/btn_ad_", NULL };
const char *m4744a911[] = { "fantasticfiction.co.uk/cgi-bin/checker.cgi", NULL };
const char *m4745213f[] = { "w00tmedia.net^", NULL };
const char *m4745341e[] = { "yvqdhpyaoike.bid^", NULL };
const char *m47460b3d[] = { "juba-get.com^", "^advertisement.js", NULL };
const char *m474635aa[] = { "^^https^^\\^\\^([0-9a-z\\-]+\\.)^(watchcartoononline|9anime|memecenter|kimcartoon|animeflv).", "[a-zA-Z0-9^%^\\^^]{40,}^", NULL };
const char *m4749d190[] = { "aykosfkx.bid^", NULL };
const char *m474b8c16[] = { "tracking.i-click.com.hk^", NULL };
const char *m474bb176[] = { "zgalwqht.com^", NULL };
const char *m474ca818[] = { "ttlbd.net^", NULL };
const char *m474e88c0[] = { "xhvhisywkvha.com^", NULL };
const char *m475086e0[] = { "scaledb.com^", NULL };
const char *m4752e207[] = { "kleonsqapa.bid^", NULL };
const char *m47542527[] = { "f35983cb8ed.review^", NULL };
const char *m4754c265[] = { "exchange.bg^", NULL };
const char *m475559af[] = { "/_scripts/_oas/", NULL };
const char *m47555b1a[] = { "/tncms/tracking.js", NULL };
const char *m47573549[] = { "jsmptjmp.com^", NULL };
const char *m475d6bb3[] = { "analytics.vanillaforums.com^", NULL };
const char *m475e4dfe[] = { "-ad-bottom-", NULL };
const char *m475eed22[] = { "rt.liftdna.com/liftrtb2_2.js", NULL };
const char *m475f0ae [] = { "ncrypt.in/images/banner", NULL };
const char *m475f4218[] = { "_ga_code.", NULL };
const char *m47606595[] = { "trackset.com^", NULL };
const char *m4761dc5 [] = { "pleaseletmeadvertise.com/", ".", NULL };
const char *m4763895a[] = { "mnusvlgl.com^", NULL };
const char *m4764d114[] = { "/top-ads.", NULL };
const char *m47658739[] = { "babeshows.co.uk/fvn53.jpg", NULL };
const char *m476612e3[] = { "4c901e97cb4f89.men^", NULL };
const char *m4769055a[] = { "owpawuk.ru^", NULL };
const char *m47695ad3[] = { "adclerks.com^", NULL };
const char *m476af41c[] = { "115.84.165.13/wlo/", NULL };
const char *m476b9782[] = { "oxfordlearnersdictionaries.com/external/scripts/doubleclick.js", NULL };
const char *m476c1882[] = { "uploadcore.com/images/", "-mad.jpg", NULL };
const char *m476d982f[] = { "bkgesylgvrgf.com^", NULL };
const char *m476daadb[] = { "doubleclick.net/pfadx/aetn.aetv.shows/", NULL };
const char *m476e15af[] = { "/RecordClick.", NULL };
const char *m476ee3ba[] = { "trafficsecrets.com^", NULL };
const char *m476fa5ec[] = { "-page-ad?", NULL };
const char *m47702ed0[] = { "-banner-ads/", NULL };
const char *m47708b40[] = { "ffvghouburgijz.bid^", NULL };
const char *m47713b59[] = { "widgets.comcontent.net^", NULL };
const char *m47752582[] = { "/GetVASTAd?", NULL };
const char *m4775ee3a[] = { "invoc.us^", NULL };
const char *m4776704d[] = { "cnt.spbland.ru^", NULL };
const char *m47768095[] = { "dblnptdnyt.bid^", NULL };
const char *m4776b145[] = { "pageview.goroost.com^", NULL };
const char *m47775d8a[] = { "visitor-stats.de^", NULL };
const char *m4777d623[] = { "bkeueifcqeicli.bid^", NULL };
const char *m47789725[] = { "wmmnhcmkhglhl.com^", NULL };
const char *m4778c589[] = { "/adpagem.", NULL };
const char *m477a4207[] = { "gamereactor.", NULL };
const char *m477b6214[] = { "sexgalaxy.net/wp-includes/js/jquery/jquery-migrate.min.js?", NULL };
const char *m477c95ab[] = { "mediafire.com^", "^rockmelt_tabcontent.jpg", NULL };
const char *m478218e9[] = { "ads.passion.com^", NULL };
const char *m4782cf31[] = { "lowyat.net/mainpage/background.jpg", NULL };
const char *m47832636[] = { "ugbmcjmpapeo.bid^", NULL };
const char *m47833171[] = { "pub.chinadailyasia.com^", NULL };
const char *m478407dc[] = { "pingjs.qq.com/ping_tcss_ied.js", NULL };
const char *m4787535 [] = { "analytics.ladmedia.fr/parismatch/xtcore_mod2.js", NULL };
const char *m4788b24e[] = { "dbstalk.com/sponsors/", NULL };
const char *m478bbd50[] = { "gbfnuqois.com^", NULL };
const char *m478bc52 [] = { "bt-chat.com/images/affiliates/", NULL };
const char *m478bcf46[] = { "psarips.com^", ".js^tid^", NULL };
const char *m478dff28[] = { "collection.acromas.com^", NULL };
const char *m478e0fb8[] = { "easy-hit-counters.com^", NULL };
const char *m478eb3d2[] = { "pokernews.com/b/", NULL };
const char *m478ef359[] = { "radio.com/rotatable?", NULL };
const char *m478f3ece[] = { "-box2-ad?", NULL };
const char *m478f944b[] = { "duckduckgo.com/y.js", NULL };
const char *m4791e831[] = { "imgshots.com/includes/js/layer.js", NULL };
const char *m47943427[] = { "tdstats.com^", NULL };
const char *m4794dbf4[] = { "3a8c9b0ca405b5.com^", NULL };
const char *m4795cf4c[] = { "bystfied.pro^", NULL };
const char *m4795ee5c[] = { "/video-ad-overlay.", NULL };
const char *m47963b04[] = { "powvideo.net/js/pu2/", NULL };
const char *m479712e1[] = { "gruposantander.es^", "^scripts^log.js", NULL };
const char *m47985bb3[] = { "sexad.net^", NULL };
const char *m4798ab69[] = { "e-webtrack.net^", NULL };
const char *m4798ceeb[] = { ".com/__kl.gif?", NULL };
const char *m47991e55[] = { "/ads.htm", NULL };
const char *m479938aa[] = { "/adchoices/", NULL };
const char *m479a1a7a[] = { "forgetstore.com^", NULL };
const char *m479b5fab[] = { "/ads125_", NULL };
const char *m479c323f[] = { "click.gamersky.com^", NULL };
const char *m479d6646[] = { "/_global/ads/", NULL };
const char *m479f081f[] = { "klepuazuxv.com^", NULL };
const char *m479f0d24[] = { "adv.webmd.com^", NULL };
const char *m479ff828[] = { "bannerhost.com^", NULL };
const char *m47a0ba6b[] = { "fastcounter.bcentral.com^", NULL };
const char *m47a2945e[] = { "/blank.gif?", "%", NULL };
const char *m47a2cf54[] = { "/AdSpace160x60.", NULL };
const char *m47a2f2f3[] = { "thedomainstat.com/filemanager/userfiles/banners/", NULL };
const char *m47a36934[] = { "ethn.io^", NULL };
const char *m47a465b8[] = { "/wordpress/wp-admin/", "-ads-manager/", NULL };
const char *m47a48106[] = { "/buttonads.", NULL };
const char *m47a6fe0a[] = { "phncdn.com/www-static/js/mg-utils.js", NULL };
const char *m47a7d6ae[] = { "patrick-wied.at/static/heatmapjs/src/heatmap.js", NULL };
const char *m47a80d70[] = { "tracking.rce.veeseo.com^", NULL };
const char *m47a9bb2e[] = { "indiaresults.com/advertisements/submit.png", NULL };
const char *m47aa33bb[] = { "ver-pelis.net^", NULL };
const char *m47ab31b4[] = { "juoyynafgp.bid^", NULL };
const char *m47b00eff[] = { "ffrsfowwxtlbu.com^", NULL };
const char *m47b0db99[] = { "/product-ads/", NULL };
const char *m47b34151[] = { "/imp/ad_", NULL };
const char *m47b8b245[] = { "/cgi-bin/refsd?", NULL };
const char *m47b9c88c[] = { "/1x1_imp.gif?", NULL };
const char *m47ba1359[] = { "beacon.ehow.com^", NULL };
const char *m47bec2ea[] = { "dailymail.co.uk/tracking/", NULL };
const char *m47bfc092[] = { "aqodwthjaq.com^", NULL };
const char *m47c05062[] = { "newsofbahrain.com/images/uae-exchange.", NULL };
const char *m47c111d8[] = { "adimages.sanomawsoy.fi^", NULL };
const char *m47c1593d[] = { "-468_60.", NULL };
const char *m47c183d6[] = { "whatsontv.co.uk^", "^promo^", NULL };
const char *m47c339df[] = { "chipleader.com^", NULL };
const char *m47c46ed7[] = { "ensonhaber.com/player/ads.js", NULL };
const char *m47c5f095[] = { "urmediazone.com/play?ref=", NULL };
const char *m47c7369b[] = { "waframedia20.com^", NULL };
const char *m47c79c80[] = { "ladnova.info^", NULL };
const char *m47c82618[] = { "dontent.streamplay.to^", NULL };
const char *m47c9ac02[] = { "bravo.israelweather.co.il^", NULL };
const char *m47c9e1ea[] = { "24porn7.com/banned/", NULL };
const char *m47cd1125[] = { "rapidfiledownload.com^", "^btn-input-download.png", NULL };
const char *m47cd43b4[] = { "disney.com.au/global/swf/banner300x250.swf", NULL };
const char *m47ce5887[] = { "adnow.com^", NULL };
const char *m47cff689[] = { "/ad468.", NULL };
const char *m47d18e3d[] = { "iztxikfgw.com^", NULL };
const char *m47d1a859[] = { "fineclicks.com^", NULL };
const char *m47d1a9b7[] = { "giml.ml^", NULL };
const char *m47d231c3[] = { "opednews.com^", "^iframe.php^", NULL };
const char *m47d31bb8[] = { "ggbfbseakyqv.com^", NULL };
const char *m47d4c472[] = { "agfwzptrqb.bid^", NULL };
const char *m47d4f10 [] = { "theporncore.com/contents/content_sources/", NULL };
const char *m47d5e0fa[] = { "zeropaid.com^", "^94.jpg", NULL };
const char *m47d6287f[] = { "_stats/Logger?", NULL };
const char *m47d6729b[] = { "euroleague.tv^", "^tracking.js", NULL };
const char *m47d6ec50[] = { "net-ad-vantage.com^", NULL };
const char *m47d923b4[] = { "uihzulkvmdgv.com^", NULL };
const char *m47d9ca48[] = { "saabsunited.com/wp-content/uploads/REALCAR-SAABSUNITED-5SEC.gif", NULL };
const char *m47dcc26e[] = { ".468x80/", NULL };
const char *m47dcf02b[] = { "pixeltrack66.com^", NULL };
const char *m47dd21b5[] = { "insitez.blob.core.windows.net^", NULL };
const char *m47dd3647[] = { "marineterms.com/images/banners/", NULL };
const char *m47dd84ac[] = { "pagesinventory.com/_data/flags/ad.gif", NULL };
const char *m47dd9593[] = { "/umg-analytics/", NULL };
const char *m47de002e[] = { ".ar/ads/", NULL };
const char *m47de01c0[] = { "sgtreport.com/wp-content/uploads/", "-180x350.", NULL };
const char *m47de1164[] = { "adm-vids.info^", NULL };
const char *m47de7fd4[] = { "-google2-ad-", NULL };
const char *m47de925c[] = { "/eplanningv4.", NULL };
const char *m47e0def [] = { "Adsatt.ABCNews.starwave.com^", NULL };
const char *m47e11bb4[] = { "xdwqixeyhvqd.com^", NULL };
const char *m47e32af5[] = { "jlqmdejwvezpt.com^", NULL };
const char *m47e44167[] = { "/aftrackingplugin.swf", NULL };
const char *m47e481a1[] = { "/admonitor.", NULL };
const char *m47e68f88[] = { "n4mo.org/wp-content/", "/ads/", NULL };
const char *m47e6a18b[] = { "cdn.delight-vr.com^", NULL };
const char *m47e6f6f0[] = { "zvuespzsdgdq.com^", NULL };
const char *m47e70b3d[] = { "wikia.nocookie.net^", ",abtesting", NULL };
const char *m47e7d103[] = { "wgulihtuzssn.com^", NULL };
const char *m47ec44e4[] = { "ads.abovetopsecret.com^", NULL };
const char *m47ecfc69[] = { "loc.gov/js/ga.js", NULL };
const char *m47ed1913[] = { "adserv.legitreviews.com^", NULL };
const char *m47ed7a58[] = { "/ad/timing.", NULL };
const char *m47ede238[] = { "pbsrc.com^", NULL };
const char *m47ef42e9[] = { "kintokup.com^", NULL };
const char *m47f0d92f[] = { "clients", ".google.com/adsense/", "?key=", NULL };
const char *m47f3d29c[] = { "adsforallmedia.com^", NULL };
const char *m47f42707[] = { "bekannt-im-web.de^", NULL };
const char *m47f4b66 [] = { "dailynews.co.zw^", "-takeover.", NULL };
const char *m47f763a1[] = { "/adfiles/", NULL };
const char *m47f7a58c[] = { "&smallad=", NULL };
const char *m47f7f4cd[] = { "haveamint.com^", NULL };
const char *m47fa904d[] = { "iczhhiiowapd.com^", NULL };
const char *m47fcfec0[] = { "therugbyforum.com/trf-images/sponsors/", NULL };
const char *m47fef1ba[] = { "nighter.club^", NULL };
const char *m48023e5 [] = { "/setcooki.", NULL };
const char *m48028f0f[] = { "mashable.com/pv.xml", NULL };
const char *m480299a8[] = { "contentsquare.net^", NULL };
const char *m4802a99 [] = { "photorank.me^", NULL };
const char *m480535c3[] = { "webmaster.extabit.com^", NULL };
const char *m4805d626[] = { "ttqdlwzgpml.bid^", NULL };
const char *m48066d60[] = { "rugbyweek.com^", "^sponsors^", NULL };
const char *m4806b72 [] = { "allosponsor.com^", NULL };
const char *m4806c71b[] = { "koidt1wn.bid^", NULL };
const char *m48076166[] = { "advrtice.com^", NULL };
const char *m4807ca1f[] = { "xzhmjoch.bid^", NULL };
const char *m4808927c[] = { "stripe.com/?event=", NULL };
const char *m4808e89 [] = { "d31bfnnwekbny6.cloudfront.net/customers/", NULL };
const char *m4808f133[] = { "gtbfhyprjhqz.com^", NULL };
const char *m480966e0[] = { "ourunlimitedleads.com^", NULL };
const char *m480a1f0f[] = { "&ctxId=", "&pubId=", "&clientDT=", NULL };
const char *m480a76e8[] = { "/live/ads_", NULL };
const char *m480b1041[] = { "-ads/ad-", NULL };
const char *m480b421e[] = { "annonser.dagbladet.no^", NULL };
const char *m480ffe89[] = { "d60227ef59e.com^", NULL };
const char *m48109b6a[] = { "darksky.net^", "^analytics.js", NULL };
const char *m4810a571[] = { "mhghzpotwnoh.com^", NULL };
const char *m4810faec[] = { "pixel.propublica.org^", NULL };
const char *m48113000[] = { "itracker360.com^", NULL };
const char *m48113020[] = { "jcwejhrrch.bid^", NULL };
const char *m4811b776[] = { "geo.metronews.ca^", NULL };
const char *m4811db5c[] = { "avpa.dzone.com^", NULL };
const char *m48131cb8[] = { "czerwo.ru^", NULL };
const char *m48155b95[] = { "mytoys.ru/ka_z.jpg?", NULL };
const char *m481b4e89[] = { "geede.info^", NULL };
const char *m481db9e0[] = { "/tikilink?", NULL };
const char *m481ed028[] = { "advertisingvalue.info^", NULL };
const char *m4821df1b[] = { "jzqharwtwqei.com^", NULL };
const char *m482240e6[] = { "facebook.com/audiencenetwork/", NULL };
const char *m482250f0[] = { "cdn7now.com^", NULL };
const char *m4822de99[] = { "trafficposse.com^", NULL };
const char *m4823b2f2[] = { "springboardplatform.com/storage/lightbox_code/static/companion_ads.js", NULL };
const char *m4827eed3[] = { "e673f8d923cd5e.men^", NULL };
const char *m482b305f[] = { "lygo.com/d/toolbar/sponsors/", NULL };
const char *m482b6597[] = { "eattoday.com.mt/widgets/", NULL };
const char *m482bdec7[] = { "darking07.tk^", NULL };
const char *m482d5eaa[] = { "huluim.com^", "^sitetracking^", NULL };
const char *m482e15db[] = { "zxadziqqayup.com^", NULL };
const char *m482e9d15[] = { "btserve.com^", NULL };
const char *m482f1803[] = { "babylon.com/site/images/common.js", NULL };
const char *m4831e5f9[] = { "/trackjs1.", NULL };
const char *m48333d31[] = { "b2ce5ba15afd9.party^", NULL };
const char *m48335086[] = { "swzizkjqe.bid^", NULL };
const char *m4833a5ad[] = { "d-addicts.com^", "^banner^", NULL };
const char *m4834999 [] = { "issn.org/isens_marker.php?", NULL };
const char *m4834bee [] = { "vk.com/rtrg?", NULL };
const char *m48381a11[] = { "_ad_choices_", NULL };
const char *m483a1470[] = { "/record-stats?", NULL };
const char *m483c59bc[] = { "independent.co.uk^", "^partners^", NULL };
const char *m483c6982[] = { "saaspire.net/pxl/", NULL };
const char *m483ce235[] = { "eiadsdmj.bid^", NULL };
const char *m483e3f2e[] = { "/adsdk/", NULL };
const char *m483ee49c[] = { "ournet-analytics.com^", NULL };
const char *m483f7df6[] = { "/adInfoInc/", NULL };
const char *m48421eab[] = { "cerebral.typn.com^", NULL };
const char *m4849c6ee[] = { "contaxe.de^", NULL };
const char *m484a00d8[] = { "_ad_div=", NULL };
const char *m484c342d[] = { "bgbmtqzoc.bid^", NULL };
const char *m484c5c84[] = { "67126e4413a.com^", NULL };
const char *m484d405c[] = { "ckydzwjzbgarz.bid^", NULL };
const char *m484d668c[] = { "smintmouse.com^", NULL };
const char *m484fdadf[] = { "pakbanners.com^", NULL };
const char *m48518ace[] = { "/ads_gallery/", NULL };
const char *m485268b2[] = { "/ads/dj_", NULL };
const char *m4852b4  [] = { "unser-star-fuer-oslo.de^", "^stats.php", NULL };
const char *m48574ff8[] = { "vjgfelirts.bid^", NULL };
const char *m485ac22b[] = { "fc2.com^", NULL };
const char *m485bc5cc[] = { "jfvoyuxmp.bid^", NULL };
const char *m485bd7ed[] = { "/text_ad.", NULL };
const char *m485c4a80[] = { "chaturbate.com/sitestats/openwindow/", NULL };
const char *m485dc2c4[] = { "folue.info/player/", ".js", NULL };
const char *m485e5ba1[] = { "ovchjqpdh.com^", NULL };
const char *m485e931a[] = { "dimestore.com^", NULL };
const char *m485f543d[] = { "tcadops.ca^", NULL };
const char *m4860e744[] = { "/ad728x15.", NULL };
const char *m486294b8[] = { ".adnetwork.", NULL };
const char *m48638a24[] = { "edb63c043128931.com^", NULL };
const char *m486548c [] = { "zydfsiuhqkbsqh.com^", NULL };
const char *m48660c68[] = { "banner.tanto.de^", NULL };
const char *m486616e0[] = { "interpolls.com^", NULL };
const char *m486741ba[] = { "totalporn.com/videos/tracking/?url=", NULL };
const char *m48681948[] = { "/adiframe9.", NULL };
const char *m48693104[] = { "rankingpartner.com^", NULL };
const char *m4869dbb1[] = { "xwwkuacmqblu.com^", NULL };
const char *m486ae9ff[] = { "/ads-sa.", NULL };
const char *m486d22f0[] = { "matchbin.com/javascripts/remote_widget.js", NULL };
const char *m486da2b3[] = { "admax.nexage.com^", NULL };
const char *m486f05c6[] = { "/adClick/", NULL };
const char *m48719db2[] = { "fantasti.cc^", "^ad^", NULL };
const char *m4871e596[] = { "/vnads.", NULL };
const char *m487337be[] = { "dfs.de^", "^webbug.js", NULL };
const char *m48748b3c[] = { "wwgysckwouvzkm.bid^", NULL };
const char *m487508dc[] = { "clickansave.net^", NULL };
const char *m48752584[] = { "640f94e47dc41c.com^", NULL };
const char *m48757b7 [] = { "onescreen.net/os/static/pixels/", NULL };
const char *m48759f83[] = { "-advt.", NULL };
const char *m48764086[] = { "/view.gif?", NULL };
const char *m487799c8[] = { "/webtraxs.", NULL };
const char *m4877e181[] = { "uilwbcwxgq.bid^", NULL };
const char *m48782508[] = { "stats.cardschat.com^", NULL };
const char *m48787ab3[] = { "djtclldgsocbv.bid^", NULL };
const char *m487f9871[] = { "rvmwyfvfxendw.bid^", NULL };
const char *m4882edec[] = { "viysseop.bid^", NULL };
const char *m48838df0[] = { "qaazzemfo.com^", NULL };
const char *m4884b8a6[] = { "ecircle-ag.com^", NULL };
const char *m4888ec2 [] = { "youporn.com/recommendedtoyou.php", NULL };
const char *m488aef64[] = { "7u8a8i88.com^", NULL };
const char *m488bf374[] = { "thesouthafrican.com^", "^south_africa_tourism.", NULL };
const char *m488c1a1d[] = { "tmz.vo.llnwd.net^", "_rightrail_200x987.swf", NULL };
const char *m488c4ffd[] = { "jqcdn.download^", NULL };
const char *m488caa62[] = { "crazyshit.com/p0pzIn.js", NULL };
const char *m488d82f3[] = { "emxwkunx.bid^", NULL };
const char *m488e1169[] = { "counting.kmindex.ru^", NULL };
const char *m488e4c47[] = { "nzphoenix.com^", NULL };
const char *m488e5ed0[] = { "jauftivogtho.com^", NULL };
const char *m489142f3[] = { "putlocker.com/images/banners/", NULL };
const char *m4891cbeb[] = { "vmmmofwusn.com^", NULL };
const char *m489385b7[] = { "/rtd.js", NULL };
const char *m48951529[] = { "fullonsms.com/sid.html", NULL };
const char *m48961536[] = { "/adClick?", NULL };
const char *m4897c810[] = { "mjtlive.com/exports/golive/?lp=", "&afno=", NULL };
const char *m4898ed25[] = { "statsie.com^", NULL };
const char *m489abc56[] = { "/ad_feed.", NULL };
const char *m489bad21[] = { "torrpedoads.net^", NULL };
const char *m489d1908[] = { "pipilida.com^", NULL };
const char *m489e7191[] = { "acs86.com/t.js", NULL };
const char *m489efdb2[] = { "/ad/load.", NULL };
const char *m48a2534f[] = { "/purch-ad-", NULL };
const char *m48a432af[] = { "/rotatedads13.", NULL };
const char *m48a4e5e8[] = { "/xminer.js", NULL };
const char *m48a7f4d9[] = { "/log.php?", "http", NULL };
const char *m48a95de8[] = { "-980x60-", NULL };
const char *m48aa08d1[] = { "/img/gut.gif?", NULL };
const char *m48ab35aa[] = { "888medianetwork.com^", NULL };
const char *m48ad4787[] = { "/googleadhpbot.", NULL };
const char *m48afb2f4[] = { "devilgirls.co/images/devil.gif", NULL };
const char *m48b15a2 [] = { "wbal.com/absolutebm/banners/", NULL };
const char *m48b44b28[] = { "feedsportal.com/c/", NULL };
const char *m48b47537[] = { "your-tornado-file.org^", NULL };
const char *m48b47757[] = { "/update_ads/", NULL };
const char *m48b65ae6[] = { "viki.io/cms-uploads/uncategorized/ima3.js", NULL };
const char *m48b7479 [] = { "tanzanite.infomine.com^", NULL };
const char *m48b786e9[] = { "kwuewixsnttz.com^", NULL };
const char *m48b8c667[] = { "recruitics.com^", NULL };
const char *m48b8fa7b[] = { "/stats?object", NULL };
const char *m48b9204c[] = { "/hw-ads.", NULL };
const char *m48b9b63 [] = { "stathat.com^", NULL };
const char *m48bd3528[] = { "admanager.btopenworld.com^", NULL };
const char *m48bd7843[] = { "epicshare.net/p1.js", NULL };
const char *m48be571b[] = { "728x90.swf", NULL };
const char *m48bfc86b[] = { "dignow.org^", NULL };
const char *m48c17c7d[] = { "wwwmobiroll.com^", NULL };
const char *m48c4aae1[] = { "ryxpmonwqeg.com^", NULL };
const char *m48c5ac1c[] = { "audience.acpm.fr^", NULL };
const char *m48c6f0fb[] = { "sapeople.com/wp-content/uploads/wp-banners/", NULL };
const char *m48c7c2aa[] = { "codelnet.com^", NULL };
const char *m48c7deb8[] = { "_540_70_", NULL };
const char *m48c87831[] = { "tracking.fccinteractive.com^", NULL };
const char *m48cdde3c[] = { "pixel.roymorgan.com^", NULL };
const char *m48cf5cd5[] = { "3crowd.com^", "^3c1px.gif", NULL };
const char *m48d21782[] = { "/rss2/?", "&hp=", "&np=", NULL };
const char *m48d346df[] = { "retargetly.com^", NULL };
const char *m48d736ef[] = { "g.doubleclick.net/gampad/google_ads.js", NULL };
const char *m48d87b46[] = { "banner.inyourpocket.com^", NULL };
const char *m48da6306[] = { "newsinenglish.no^", "^makingwaves.jpg", NULL };
const char *m48daab37[] = { "/728x90/", NULL };
const char *m48dbca3b[] = { "0bd20bf104a3113c5e.top^", NULL };
const char *m48dcc5da[] = { "bonbonme.com/js/dticash/", NULL };
const char *m48dd5a15[] = { "/CBM.Tracking.js?", NULL };
const char *m48ddb03b[] = { "pvptwhhkfmog.com^", NULL };
const char *m48ddd230[] = { "ads4.clearchannel.com^", NULL };
const char *m48dddca9[] = { "cts.businesswire.com^", NULL };
const char *m48de35d [] = { "dominoad.com^", NULL };
const char *m48df6726[] = { "easycounter.com^", NULL };
const char *m48e10dd6[] = { "3f32172d509aeb0.com^", NULL };
const char *m48e19e60[] = { "/linkadv_", NULL };
const char *m48e2cca [] = { "/c.gif?daid", NULL };
const char *m48e3678e[] = { "/visitor-event?", NULL };
const char *m48e4096b[] = { "espn1320.net/get_preroll.php?", NULL };
const char *m48e722a5[] = { "http", "://", NULL };
const char *m48e85161[] = { "vidigital.ru^", NULL };
const char *m48e9fa85[] = { "swiftypecdn.com/te.js", NULL };
const char *m48eb1b00[] = { "nativeleads.net^", NULL };
const char *m48eb5f46[] = { "vinub.com^", NULL };
const char *m48ec08fd[] = { "jobsearch.careerone.com.au^", "^bannerad.asmx^", NULL };
const char *m48ed5ec0[] = { "/frontads/", NULL };
const char *m48ef5747[] = { "/gigyatargetad.", NULL };
const char *m48f071fb[] = { "_ad_250.", NULL };
const char *m48f35e18[] = { "lmsxuo.com^", NULL };
const char *m48f39c69[] = { "r7.com/js/ads.js", NULL };
const char *m48f87c45[] = { "jsdelivr.net^", NULL };
const char *m48f8b636[] = { "open.mkt1397.com^", NULL };
const char *m48f8fe0e[] = { "yourwire.net/images/refssder.gif", NULL };
const char *m48f93af4[] = { "/collect.php?data=", NULL };
const char *m48f97c3a[] = { "eplreplays.com/wl/", NULL };
const char *m48f990f0[] = { "ziumnfnltbu.bid^", NULL };
const char *m48fb3193[] = { "trhnt.com/sx.tr.js", NULL };
const char *m48fb3b1e[] = { "/msn-exo-", NULL };
const char *m48fb61f5[] = { "hulkshare.com/stats.php", NULL };
const char *m4900037a[] = { "rfdcontent.com^", "^utag.loader.js", NULL };
const char *m490025c [] = { "vintage-erotica-forum.com/clientscript/vbulletin_md5.js?", NULL };
const char *m4900edb7[] = { "acs86.com^", NULL };
const char *m4901baa7[] = { "/728x90_", NULL };
const char *m490249f1[] = { "/header-ad.", NULL };
const char *m4905ba1d[] = { "indiantelevision.com/banner/", NULL };
const char *m4908e7a [] = { "_adsys.", NULL };
const char *m490a683b[] = { "24porn7.com/toonad/", NULL };
const char *m490b15ae[] = { "crpiucewddag.com^", NULL };
const char *m490bd902[] = { "/context_ads.", NULL };
const char *m490c018c[] = { "gr8.cc^addons^banners^", NULL };
const char *m490d035b[] = { "deliciousbabes.org/banner/", NULL };
const char *m490dc03f[] = { "stats2.com^", NULL };
const char *m490e918d[] = { "qitumxisyt.com^", NULL };
const char *m4911172e[] = { "/ht.js?site_", NULL };
const char *m491368b4[] = { "/adsfile.", NULL };
const char *m491390a4[] = { "/thirdparty/ad/", NULL };
const char *m4913f2c4[] = { "/qubittracker/", NULL };
const char *m49149c88[] = { "/468x70-", NULL };
const char *m49166052[] = { "theintercept.com/a?", NULL };
const char *m4916fc76[] = { "your-counter.be^", NULL };
const char *m4921c467[] = { "wikinvest.com/plugin/api.php?", "=metricld&", NULL };
const char *m4922944f[] = { "younewstv.com/js/easyxdm.min.js", NULL };
const char *m4922b62b[] = { "xvdjwsjj.review^", NULL };
const char *m4923957c[] = { "/adsx_728.", NULL };
const char *m492524d2[] = { "stats.sa-as.com^", NULL };
const char *m4925983e[] = { "advertjunction.com^", NULL };
const char *m4925dd0a[] = { "46.101.168.189^", NULL };
const char *m4925f5ab[] = { "maxmind.com^", "^geoip.js", NULL };
const char *m49276042[] = { "gratuit.niloo.fr^", NULL };
const char *m4928b553[] = { "fb-plus.com^", NULL };
const char *m49291ffa[] = { "gspcdn.com^", "^banners^", NULL };
const char *m49294a6d[] = { "yttalk.com/threads/", "/add-reply", NULL };
const char *m4929815c[] = { "kamcity.com/banager/banners/", NULL };
const char *m492c73e9[] = { "tracksys.developlabs.net^", NULL };
const char *m492c969e[] = { "relink.us/images/", NULL };
const char *m492cdc0 [] = { "mdadx.com^", NULL };
const char *m492f1836[] = { "stats.media.onet.pl^", NULL };
const char *m4932dfc5[] = { "onlinepbx.ru^", NULL };
const char *m4935935d[] = { "/HuShenGangTong.js", NULL };
const char *m49376502[] = { "/adtechHeader.", NULL };
const char *m493932ea[] = { "/adbriteincleft2.", NULL };
const char *m4939ca4a[] = { "yimg.com^", "^flash^promotions^", NULL };
const char *m4939cfe0[] = { "stats.asp24.pl^", NULL };
const char *m493bc47 [] = { "83nsdjqqo1cau183xz.com^", NULL };
const char *m493d0658[] = { "workingdays.us/pub_", NULL };
const char *m493e0dcc[] = { "/wahoha.", NULL };
const char *m493f49e0[] = { "imdb.com/rd/?q", NULL };
const char *m493f5383[] = { "audit.303br.net^", NULL };
const char *m493fd2d2[] = { "browsersfeedback.com^", NULL };
const char *m4940ad8e[] = { "hashnest.com^", NULL };
const char *m4945d6ab[] = { "designtaxi.com/js/ad", ".js", NULL };
const char *m49465ee1[] = { "ad.r.worldssl.net^", NULL };
const char *m4948f9eb[] = { ".htm?imprId=", NULL };
const char *m494935a1[] = { "/bluetracker/", NULL };
const char *m4949e7fd[] = { "/adstemplate/", NULL };
const char *m494b7cb6[] = { "ttwiehwr.bid^", NULL };
const char *m494bc3c [] = { "doubleclick.net^", "^pfadx^team.sd^", NULL };
const char *m494c21c4[] = { "/save_stats.php?", NULL };
const char *m494e0b33[] = { "flipkart.com/bbeacon.php?", NULL };
const char *m4953ec70[] = { "likes.com/api/track_pv", NULL };
const char *m4957a09b[] = { "/TrackingData.", NULL };
const char *m4958189c[] = { "gotmojo.com/track/", NULL };
const char *m49587e58[] = { "crm4d.com^", NULL };
const char *m4959a0fc[] = { "_adtop.", NULL };
const char *m495bef9 [] = { "thinkgeek.com/js/rts.js", NULL };
const char *m495c07f1[] = { "facetz.net^", NULL };
const char *m495edc80[] = { "propagerank.de^", NULL };
const char *m495f2553[] = { "google.", "/gwt/x/ts?", NULL };
const char *m495fd7f6[] = { "putanapartners.com^", NULL };
const char *m4962d475[] = { "media.mykocam.com^", NULL };
const char *m49654cdf[] = { "counter.tovarro.com^", NULL };
const char *m4966cfd2[] = { "/ad_blog.", NULL };
const char *m4968f014[] = { "ncrypt.in/images/a/", NULL };
const char *m4969e451[] = { "meter-svc.nytimes.com^", NULL };
const char *m496a76bc[] = { "/adframe728a.", NULL };
const char *m496aa4fb[] = { "speedppc.com^", "^banners^", NULL };
const char *m496af89b[] = { "/admanproxy.", NULL };
const char *m496bdd43[] = { "/xdirect.html?", NULL };
const char *m496d6e09[] = { "/quantcast/", NULL };
const char *m4970f0c6[] = { "x107nqa.com^", NULL };
const char *m49710df2[] = { "/tortoise.min.js", NULL };
const char *m4973a561[] = { "compassnewspaper.com/images/banners/", NULL };
const char *m4974b010[] = { "adsrv.bangbros.com^", NULL };
const char *m49759250[] = { "moneycontrol.com/share-market-game/", NULL };
const char *m4978014a[] = { "ezuosstmbcle.com^", NULL };
const char *m4978fcea[] = { "hxsfrcdrrp.com^", NULL };
const char *m497a6c41[] = { "stats.redditmedia.com^", NULL };
const char *m497b5914[] = { "yjtag.yahoo.co.jp^", NULL };
const char *m497bb563[] = { "conflibred.co^", NULL };
const char *m49818c9c[] = { "/adfactory_", NULL };
const char *m49823d05[] = { "daohvygdwvj.bid^", NULL };
const char *m4982def6[] = { ".swf?link1=http", NULL };
const char *m4985ad25[] = { "nakedshygirls.com/bannerimg/", NULL };
const char *m498668c9[] = { "hotdevonmichaels.com^", "^pf_640x1001.jpg", NULL };
const char *m4986b912[] = { "hidefporn.ws/055.jpg", NULL };
const char *m4987f8  [] = { "/ads/generatedHTML/", NULL };
const char *m4989520 [] = { "nexon.net/log/", NULL };
const char *m4989839e[] = { "openmp.org/wp/openmp_336x120.gif", NULL };
const char *m498bcd15[] = { "cwliihvsjckn.com^", NULL };
const char *m498cc074[] = { "ad-balancer.net^", NULL };
const char *m498efb16[] = { "lbpndcvhuqlm.com^", NULL };
const char *m4990332e[] = { "/cdn-cgi/pe/bag2?r", "bnserving.com", NULL };
const char *m49909716[] = { "fwjpfuzn.bid^", NULL };
const char *m4990b15d[] = { "kayophjgzqdq.com^", NULL };
const char *m49930160[] = { "id.google.", "/verify/", ".gif", NULL };
const char *m49949174[] = { "photosupload.net/photosupload.js", NULL };
const char *m499b02d3[] = { "8c9cc6d2b0e13.com^", NULL };
const char *m499bbafd[] = { "/stat2.aspx?", NULL };
const char *m499bebd5[] = { "_468x60-", NULL };
const char *m499c791a[] = { "adx-t.com^", NULL };
const char *m499d8155[] = { "/displayads3.", NULL };
const char *m49a092d2[] = { "zorango.com^", NULL };
const char *m49a107a9[] = { "/adzone.", NULL };
const char *m49a3ca6e[] = { "googlecode.com/files/google_ads.js", NULL };
const char *m49a3eb0f[] = { "/ad-468-", NULL };
const char *m49a48953[] = { "amazonaws.com/ad_w_intersitial.html", NULL };
const char *m49a53dc5[] = { "://b.", "/vanity/?", NULL };
const char *m49a55cd2[] = { "gifsfor.com/msn.js", NULL };
const char *m49a6ba76[] = { "autolikergroup.com/advertisement.js", NULL };
const char *m49abcdfd[] = { "/trkpixel.gif", NULL };
const char *m49ac0e44[] = { "d39xqloz8t5a6x.cloudfront.net^", NULL };
const char *m49ad55ed[] = { "/adfootright.", NULL };
const char *m49ad7ad8[] = { "promotions.sportsbet.com.au^", NULL };
const char *m49ad8ed5[] = { "=adscripts&", NULL };
const char *m49ad97a7[] = { "dwxaciqlebqemh.com^", NULL };
const char *m49ae4ff9[] = { "detroposal.com^", NULL };
const char *m49aeb69f[] = { "g.siliconweek.es^", NULL };
const char *m49aee47d[] = { "oriongadgets.com^", "^banners^", NULL };
const char *m49af15bc[] = { "get.slotocash.com^", NULL };
const char *m49b002fc[] = { "candidvoyeurism.com/ads/", NULL };
const char *m49b4c9ab[] = { "-google-adsense.", NULL };
const char *m49b8b769[] = { "3ef092f58de481d1.com^", NULL };
const char *m49bb147 [] = { "unknowncheats.me/hori.html", NULL };
const char *m49c0ca11[] = { "goember.com^", NULL };
const char *m49c2e822[] = { "/activetrackphp.php?", NULL };
const char *m49c327a2[] = { "lanacion.com.ar/apw.js", NULL };
const char *m49c6aca9[] = { "adro.co^", NULL };
const char *m49ca029a[] = { "nufc.com^", "^altoonative_Cardiff.gif", NULL };
const char *m49cbf82d[] = { "jyvtidkx.com^", NULL };
const char *m49cd23f [] = { "letour.fr/img/v6/sprite_partners_2x.png", NULL };
const char *m49cf7eaa[] = { "metrics.cnn.com^", NULL };
const char *m49d044d [] = { "bhphotovideo.com/imp/", NULL };
const char *m49d1cec3[] = { "ezadserver.net^", NULL };
const char *m49d1e2d0[] = { "seedr.cc/tr.js", NULL };
const char *m49d26792[] = { "tfbzzigqzbax.com^", NULL };
const char *m49d29b55[] = { "tnyomnyezzz.bid^", NULL };
const char *m49d5192c[] = { "billiger.de/js/statistik.js", NULL };
const char *m49d6012e[] = { "/cn-fe-stats/", NULL };
const char *m49d6357e[] = { "/adbrite/", NULL };
const char *m49d67e66[] = { "/count.fgi?", NULL };
const char *m49d6ca7a[] = { "pussl14.com^", NULL };
const char *m49d8b1c5[] = { "aebn.net/banners/", NULL };
const char *m49da9886[] = { "/utag.loader.", NULL };
const char *m49db30b9[] = { "/xclicks.", NULL };
const char *m49dca577[] = { "myfreakygf.com/www/click/", NULL };
const char *m49de634c[] = { "adultfyi.com/images/banners/", NULL };
const char *m49dfb920[] = { "sheego.de/ar/", NULL };
const char *m49e00a35[] = { "cloudfront.net/vis_opt_no_jquery.js", NULL };
const char *m49e6494e[] = { "constructionreviewonline.com^", "banner", NULL };
const char *m49e6b416[] = { "sngjaetjozyr.com^", NULL };
const char *m49e75308[] = { "/gaaddons.js", NULL };
const char *m49e7c481[] = { "bhbkfoybvrl.bid^", NULL };
const char *m49e7f0d4[] = { "/tracking.jsp", NULL };
const char *m49e82af6[] = { "privateproperty.co.za^", "^siteTakeover^", NULL };
const char *m49e870b6[] = { ".728x90-", NULL };
const char *m49e9ecca[] = { "zhmbxvmyk.com^", NULL };
const char *m49eb1d1b[] = { "file-upload.net/include/mitte.php", NULL };
const char *m49eda032[] = { "ad.smartclip.net^", NULL };
const char *m49ef5c23[] = { "tracker2.apollo-mail.net^", NULL };
const char *m49f064f6[] = { "/pix.fcg?", NULL };
const char *m49f41bf2[] = { "ketads.com^", NULL };
const char *m49f4dae1[] = { "/pagepeelads.", NULL };
const char *m49f6715b[] = { "staticfiles.org/sos.js", NULL };
const char *m49f9b333[] = { "/incrementVisits_get?", NULL };
const char *m49fac0f0[] = { "maxconsole.com/maxconsole/banners/", NULL };
const char *m49fb3c28[] = { "dump1.no-ip.biz^", NULL };
const char *m49fd09e1[] = { "fixionmedia.com^", NULL };
const char *m49fdba57[] = { "vmfvmwqdkfdfh.bid^", NULL };
const char *m49fed134[] = { "/728x90h.", NULL };
const char *m4a003ba1[] = { "diamondtraff.com^", NULL };
const char *m4a00b79e[] = { "lie2anyone.com^", NULL };
const char *m4a02231b[] = { "veancalta.bid^", NULL };
const char *m4a02278a[] = { "flashx.tv/js/showad", NULL };
const char *m4a023ff3[] = { "=300x300;", NULL };
const char *m4a042a63[] = { "view.atdmt.com^", "^iview^", NULL };
const char *m4a05a8df[] = { "trigr.co^", NULL };
const char *m4a0975d9[] = { "iwebanalyze.com^", NULL };
const char *m4a0a6df4[] = { "/auto_ad_", NULL };
const char *m4a0a7e01[] = { "count.yandeg.ru^", NULL };
const char *m4a0d8e63[] = { "/ad-images/", NULL };
const char *m4a0f40f0[] = { "d1k74lgicilrr3.cloudfront.net^", NULL };
const char *m4a113ef6[] = { "markethealth.com^", NULL };
const char *m4a126e64[] = { "?g1t2h=", "&t1m2k3=", NULL };
const char *m4a134fa [] = { "api.facebook.com^", NULL };
const char *m4a147eec[] = { "qevkdmgcv.bid^", NULL };
const char *m4a14eeb [] = { "wshh.me/vast/", NULL };
const char *m4a174c1d[] = { "1emn.com^", NULL };
const char *m4a1831fd[] = { "lumpyleaf.com^", NULL };
const char *m4a198290[] = { "/greenoaks.gif?", NULL };
const char *m4a1a71d4[] = { "/loader-counter.", NULL };
const char *m4a1bc953[] = { "shippinginsights.com^", NULL };
const char *m4a1d92c2[] = { "thequint.com^", "^sponsored-", NULL };
const char *m4a21298f[] = { "aboutmyip.com/images/SynaManBanner.gif", NULL };
const char *m4a213a61[] = { "avpa.javalobby.org^", NULL };
const char *m4a2178fc[] = { "creative-serving.com^", NULL };
const char *m4a239436[] = { "/content-ads.", NULL };
const char *m4a267580[] = { "tcdn.nl/javascript/showads.", NULL };
const char *m4a27f2db[] = { "petiteumbrella.com^", NULL };
const char *m4a2809b8[] = { "vlrzhoueyoxw.com^", NULL };
const char *m4a28fce5[] = { "repaynik.com^", NULL };
const char *m4a291b0a[] = { "purpleflag.net^", NULL };
const char *m4a2a4da2[] = { "beeg.com/logo.gif?", NULL };
const char *m4a2a58fb[] = { "abbp1.science^", NULL };
const char *m4a2b8195[] = { "lxbaocqsmg.bid^", NULL };
const char *m4a2f9735[] = { "jfkfojgkrk.com^", NULL };
const char *m4a301700[] = { "ijinshan.com/static/js/analyse.js", NULL };
const char *m4a344443[] = { "shemaletubevideos.com/images/banners/", NULL };
const char *m4a35df89[] = { "analyticapi.piri.net^", NULL };
const char *m4a37ef85[] = { "/adspa.", NULL };
const char *m4a3895d9[] = { "ngbn.net^", NULL };
const char *m4a3b3fc8[] = { "arqxpopcywrr.bid^", NULL };
const char *m4a3d146a[] = { "t.9gag.com^", NULL };
const char *m4a3d30e5[] = { "hardcoresexgif.com/hcsg.js", NULL };
const char *m4a3ed35f[] = { "/images/bg_ad/", NULL };
const char *m4a3edeab[] = { "/googleanalyze2.", NULL };
const char *m4a3fc5b2[] = { "wqgaevqpbwgx.com^", NULL };
const char *m4a415d5c[] = { "xmr6v4yg.faith^", NULL };
const char *m4a4250b2[] = { "ads.gmodules.com^", NULL };
const char *m4a45f0b7[] = { "headup.com^", NULL };
const char *m4a46a045[] = { "edmunds.com/api/savesegment?", NULL };
const char *m4a46f3b2[] = { "tools.bongacams.com^", NULL };
const char *m4a47316b[] = { "/wp-content/plugins/amazon-product-in-a-post-plugin/", NULL };
const char *m4a4b99c0[] = { "amazonaws.com/visitorsegment/shared/resources/", NULL };
const char *m4a4cb8c1[] = { "happilyswitching.net^", NULL };
const char *m4a4dc3ec[] = { "mail.ru/count/", NULL };
const char *m4a50aecf[] = { "salfordonline.com/sponsors/", NULL };
const char *m4a51cfe2[] = { "bbvms.com/zone/js/zonestats.js", NULL };
const char *m4a51d04f[] = { "okufysjjwtm.bid^", NULL };
const char *m4a52444a[] = { "nuconomy.com^", NULL };
const char *m4a5272a3[] = { "textundblog.de/powercounter.js", NULL };
const char *m4a528610[] = { "-800x150.", NULL };
const char *m4a5847fe[] = { "nsqitedrzv.bid^", NULL };
const char *m4a58a5ff[] = { "arkayne.com^", NULL };
const char *m4a5a6008[] = { "/amp_ping/", NULL };
const char *m4a5bd49 [] = { "redtube.com/js/community.js?", NULL };
const char *m4a5d657c[] = { "widget.spoods.io/loader.js", NULL };
const char *m4a5dbe78[] = { "/ad-rotator-", NULL };
const char *m4a5f431e[] = { "becomicse.com^", NULL };
const char *m4a5f43c6[] = { "_adserved.", NULL };
const char *m4a5f527c[] = { "d1nmk7iw7hajjn.cloudfront.net^", NULL };
const char *m4a61643a[] = { "luhqeqaypvmc.com^", NULL };
const char *m4a61777b[] = { "static-origin.openedition.org^", "-120x240.jpg", NULL };
const char *m4a651fee[] = { "pornbus.org/includes/js/exa.js", NULL };
const char *m4a66d167[] = { "kdoctv.net/images/banners/", NULL };
const char *m4a68604 [] = { "airguns.net/classifieds/ad_images/", NULL };
const char *m4a69bafe[] = { "google.", "/adwords/", NULL };
const char *m4a6b083b[] = { "valueclick.com^", NULL };
const char *m4a6b0c14[] = { "d7921da5d4c24.com^", NULL };
const char *m4a6c5fb5[] = { "intrev.co^", NULL };
const char *m4a6c85a9[] = { ".download^", NULL };
const char *m4a6d35dc[] = { "nkgvtmwdb.com^", NULL };
const char *m4a6e4f2b[] = { "pandasecurity.com/js/ahref/ahref.js", NULL };
const char *m4a6f8218[] = { "overclock3d.net/img/pcp.jpg", NULL };
const char *m4a70f06d[] = { "oawleebf.com^", NULL };
const char *m4a71a7be[] = { "wvljugmqpfyd.com^", NULL };
const char *m4a71a90a[] = { "jquery.com^", NULL };
const char *m4a71ce87[] = { "erszwzaidmlc.com^", NULL };
const char *m4a73672 [] = { "aipmedia.com^", NULL };
const char *m4a73c7fe[] = { "report-uri.io^", NULL };
const char *m4a743c4b[] = { "sabah.com.tr/Statistic/", NULL };
const char *m4a745489[] = { "pi-stats.com^", NULL };
const char *m4a759c7e[] = { "cadplace.co.uk/banner/", NULL };
const char *m4a7630e8[] = { "mysafesearch.co.uk/adds/", NULL };
const char *m4a780da8[] = { "/siframead.", NULL };
const char *m4a788d2d[] = { "/adstatic.", NULL };
const char *m4a78b518[] = { "/uts-no-vea.js", NULL };
const char *m4a7b1c93[] = { "meatspin.com/images/fl.gif", NULL };
const char *m4a7b32c0[] = { "avmws.com^", NULL };
const char *m4a7bdd0 [] = { "ringtonematcher.com^", NULL };
const char *m4a7e21e3[] = { "googleadservices.com/pagead/conversion.js", NULL };
const char *m4a7fd95e[] = { "rfozndpggjvlm.bid^", NULL };
const char *m4a811392[] = { "/tripplead/", NULL };
const char *m4a825c72[] = { "avsads.com^", NULL };
const char *m4a830a74[] = { "abbeyblog.me^", NULL };
const char *m4a830f51[] = { "/vbvua.js", NULL };
const char *m4a843110[] = { "-adchain.", NULL };
const char *m4a84bb94[] = { "sonobi.com^", NULL };
const char *m4a85bad0[] = { "/120_600.", NULL };
const char *m4a85f3f4[] = { "adscpm.com^", NULL };
const char *m4a885a05[] = { "rckxwyowygef.com^", NULL };
const char *m4a88aff6[] = { "6548579f50dc08be9.com^", NULL };
const char *m4a895f8b[] = { "xtendmedia.com^", NULL };
const char *m4a8a345c[] = { "motherboard.tv/content-images/", "_120x60.", NULL };
const char *m4a8b1322[] = { "adm.fwmrm.net^", "^AdManager.js", NULL };
const char *m4a8b743e[] = { "pink-o-rama.com/Blazingbucks", NULL };
const char *m4a8cb61d[] = { "filament-stats.herokuapp.com^", NULL };
const char *m4a8d2bc7[] = { "djluv.in/android.gif", NULL };
const char *m4a8d8d46[] = { "fishki.net/counter/", NULL };
const char *m4a8e63c [] = { "hackintosh.zone^", "^adframe.js", NULL };
const char *m4a901f6a[] = { "/srvclk.php?", NULL };
const char *m4a905177[] = { "meh0f1b.com^", NULL };
const char *m4a90cdf [] = { "chopstick16.com^", NULL };
const char *m4a93ad39[] = { "adfeedstrk.com^", NULL };
const char *m4a9410ff[] = { "/ad-nytimes.", NULL };
const char *m4a951179[] = { "1b01c4e4aef9.online^", NULL };
const char *m4a97bfdf[] = { "track.spots.im^", NULL };
const char *m4a98fb85[] = { "twittad.com^", NULL };
const char *m4a9a0c02[] = { "/img.gif?", NULL };
const char *m4a9b811 [] = { "xlw5e582.date^", NULL };
const char *m4a9bb66b[] = { "/adcontroller.", NULL };
const char *m4a9c7a81[] = { "devilgirls.co/pop.js", NULL };
const char *m4a9d1bc8[] = { "/?com=visit", "=record&", NULL };
const char *m4a9d9e14[] = { "ad001.ru^", NULL };
const char *m4a9fe516[] = { "/script/analytics.", NULL };
const char *m4aa14c4 [] = { "mgz.com.ua/counter.php?", NULL };
const char *m4aa19198[] = { "atdmt.com/jaction/", NULL };
const char *m4aa1c707[] = { "cuchpagh.com^", NULL };
const char *m4aa22781[] = { "tracker.publico.pt^", NULL };
const char *m4aa3ddb2[] = { "ad.itweb.co.za^", NULL };
const char *m4aa47e72[] = { "bocksnabswdq.com^", NULL };
const char *m4aa48e7e[] = { "adledge.com^", NULL };
const char *m4aa4b9ff[] = { "/embed-log.js", NULL };
const char *m4aa6460c[] = { "adsmart.net^", NULL };
const char *m4aa77362[] = { "nlmzvpvvhsau.bid^", NULL };
const char *m4aa8376b[] = { "taps.io^", NULL };
const char *m4aa8d5d7[] = { "skypicker.com/places/BCN?", NULL };
const char *m4aa9455d[] = { "mcdstorage.com^", NULL };
const char *m4aa98428[] = { "arcgis.com^", "^heatmap.js", NULL };
const char *m4aa99e6a[] = { "hmal5re3.review^", NULL };
const char *m4aaa3563[] = { "keywordlink.co.kr^", NULL };
const char *m4aab3809[] = { "tributedz.com^", NULL };
const char *m4aac3053[] = { "/imgad?", NULL };
const char *m4aac4f6f[] = { "analytics.groupe-seb.com^", NULL };
const char *m4aaccd25[] = { "gqnotcpintcq.bid^", NULL };
const char *m4aad0b84[] = { "pornorips.com/hwpop.js", NULL };
const char *m4ab233b1[] = { "/adserver2/", NULL };
const char *m4ab30408[] = { "sp.argusleader.com^", NULL };
const char *m4ab3b5f3[] = { "/newads/", NULL };
const char *m4ab3c15c[] = { "/ad-indicator-", NULL };
const char *m4ab67e7a[] = { "javrdcyrgmdeeg.bid^", NULL };
const char *m4ab9a53d[] = { "74.117.176.217/trf/track.php?", NULL };
const char *m4abb3e5c[] = { "jrlnmyorquny.bid^", NULL };
const char *m4abd0631[] = { "accmgr.com^", NULL };
const char *m4abd4a11[] = { "sxbmvheosxb.bid^", NULL };
const char *m4abf7deb[] = { "vra.outbrain.com^", NULL };
const char *m4ac021df[] = { "/eroadvertorial2.", NULL };
const char *m4ac14792[] = { "intensedebate.com/remotevisit.php?", NULL };
const char *m4ac1b454[] = { "vrsceilj.bid^", NULL };
const char *m4ac20e28[] = { "/custom/ads", NULL };
const char *m4ac7bfc1[] = { "taipeitimes.com/js/gad.js?", NULL };
const char *m4ac90e42[] = { "/adspeeler/", NULL };
const char *m4ac917a5[] = { "cameraprive.com^", NULL };
const char *m4ac9e67 [] = { "qq.com/stats?", NULL };
const char *m4ac9fb3f[] = { "exashare.com/player_file.jpg", NULL };
const char *m4acb2192[] = { "/adobe-analytics.", NULL };
const char *m4acccd21[] = { ".adru.", NULL };
const char *m4acd6d82[] = { "ga-beacon.appspot.com^", NULL };
const char *m4acd7d48[] = { ",468x60-", NULL };
const char *m4acf332a[] = { "vgunetwork.com/public/js/", "/advertisement.js", NULL };
const char *m4acff2ad[] = { "esnirgskobfj.com^", NULL };
const char *m4ad18d19[] = { "/ips-invite.iperceptions.com/", NULL };
const char *m4ad29997[] = { "amazonaws.com/gaL.js", NULL };
const char *m4ad2ae06[] = { "yourepeat.com^", "^skins^", NULL };
const char *m4ad52769[] = { "livewebstats.dk^", NULL };
const char *m4ad7414e[] = { "-500x100.", NULL };
const char *m4ad94a8f[] = { "gjensidige.lv/Content/dev/scripts/analytics.js", NULL };
const char *m4ada6a89[] = { "pornhost.com/count_hit_player.php", NULL };
const char *m4add690d[] = { "inimbus.com.au^", NULL };
const char *m4ade176 [] = { "freeworldgroup.com/banner", NULL };
const char *m4adf3be5[] = { "/ad_contents/", NULL };
const char *m4ae1180c[] = { "/Dotomi.", NULL };
const char *m4ae32f94[] = { "lwyjxvbcjkstxy.com^", NULL };
const char *m4ae3aa56[] = { "hodling.faith^", NULL };
const char *m4ae5bba2[] = { "/ctrl.gif?ref=", NULL };
const char *m4ae5c9c4[] = { "rdtcdn.com^", "^thumbchange.js^", NULL };
const char *m4ae6565e[] = { "zanox.com^", NULL };
const char *m4ae8087d[] = { "phncdn.com/js/html5player.js?", NULL };
const char *m4ae9531d[] = { "/chorus_ads.", NULL };
const char *m4ae9d2f4[] = { "/iframetracker.", NULL };
const char *m4ae9f57a[] = { "waframedia16.com^", NULL };
const char *m4aea2283[] = { "myqnapcloud.com^", ".angular-google-analytics.js", NULL };
const char *m4aea9c5c[] = { "/ads-250.", NULL };
const char *m4aec8a5b[] = { "bluesattv.net/gif.gif", NULL };
const char *m4aecdd77[] = { "rackcdn.com/knotice.api.js", NULL };
const char *m4aed46d [] = { "koreatimes.co.kr/www/images/bn/", NULL };
const char *m4aed8a3f[] = { "frontsight.com^", "^banners^", NULL };
const char *m4aedc82c[] = { "facebook.com/fr/u.php?", NULL };
const char *m4af07303[] = { "snapchat.com/static/js/google-analytics.js", NULL };
const char *m4af2df36[] = { "yporn.tv/uploads/flv_player/commercials/", NULL };
const char *m4af513bc[] = { "addkt.com^", NULL };
const char *m4af5c73b[] = { "affinesystems.com^", NULL };
const char *m4af78932[] = { "jukdmqghgzb.bid^", NULL };
const char *m4af8853e[] = { "knowledgevine.net^", NULL };
const char *m4afae87 [] = { "/URLSplitTrack?", NULL };
const char *m4afbc25a[] = { "shopbrazos.com/widgets/", NULL };
const char *m4afdb759[] = { "_ad_side.", NULL };
const char *m4afe97dc[] = { "movierls.net/abecloader", NULL };
const char *m4b00381e[] = { "avforums.com/images/skins/", NULL };
const char *m4b027973[] = { "ad.anuntis.com^", NULL };
const char *m4b072432[] = { "uaaholcdcx.bid^", NULL };
const char *m4b07c3cd[] = { "netflix.com/EpicCounter?", NULL };
const char *m4b0a5c20[] = { "moviefap.com/js/swfobject.js", NULL };
const char *m4b0bad32[] = { "czdaxoesbdlih.com^", NULL };
const char *m4b0e1383[] = { "du8783wkf05yr.cloudfront.net^", NULL };
const char *m4b0ff83e[] = { "galleries-pornstar.com/thumb_top/", NULL };
const char *m4b127c34[] = { "g.silicon.de^", NULL };
const char *m4b128f70[] = { "daparto.de/track-", NULL };
const char *m4b166e82[] = { "hello.distribeo.com/atconnect/", "?duration=", NULL };
const char *m4b168cf [] = { "pbskids.org/js/ga-current.js", NULL };
const char *m4b184c00[] = { "hwktxvrvz.bid^", NULL };
const char *m4b189cb7[] = { "analytics.gvim.mobi^", NULL };
const char *m4b19a20 [] = { "gedmodsxbebd.com^", NULL };
const char *m4b1a1ae7[] = { "uploadlw.com^", "^download_button.gif", NULL };
const char *m4b1a818a[] = { "3dstats.com^", NULL };
const char *m4b1cd05b[] = { "googlesyndication.com/ddm/", NULL };
const char *m4b1dc491[] = { "adrank24.de^", NULL };
const char *m4b1deb44[] = { "baidu.com/js/m.js", NULL };
const char *m4b1f4079[] = { "pixel.newscred.com^", NULL };
const char *m4b1fa15 [] = { "/125x240/", NULL };
const char *m4b1fe610[] = { "datingadnetwork.com^", NULL };
const char *m4b204c8a[] = { "imagepix.okoshechka.net^", "^^sid^", NULL };
const char *m4b229e75[] = { "giantaffiliates.com^", NULL };
const char *m4b250fc7[] = { "cowmslkltc.com^", NULL };
const char *m4b26e33e[] = { "/ads125.", NULL };
const char *m4b27294b[] = { "lslpv80k.download^", NULL };
const char *m4b283350[] = { "silverpush.co^", NULL };
const char *m4b2bb128[] = { "/www/js/ad/", NULL };
const char *m4b2e5c94[] = { "oregonlive.com/static/common/js/ads/ads.js", NULL };
const char *m4b2f310a[] = { "notdoppler.com^", "-promo-siteskin.", NULL };
const char *m4b2f8ed7[] = { "widgets.rewardstyle.com^", NULL };
const char *m4b30a7ea[] = { "trafficsynergy.com^", NULL };
const char *m4b30d160[] = { "adfpkxvaqeyj.com^", NULL };
const char *m4b35f074[] = { "squarespace.evyy.net^", NULL };
const char *m4b37dcf0[] = { "sfpkwhncpllt.com^", NULL };
const char *m4b3872fd[] = { "mstrlytcs.com^", NULL };
const char *m4b394c51[] = { "/simple_reach.js", NULL };
const char *m4b3a3165[] = { "/adsbycurse.", NULL };
const char *m4b3b6c19[] = { "guim.co.uk/guardian/thirdparty/tv-site/side.html", NULL };
const char *m4b3bae27[] = { "forexpeacearmy.com/images/banners/", NULL };
const char *m4b3c7720[] = { "imagefap.com/ubr_file_upload.js", NULL };
const char *m4b3e666b[] = { "/analytics/newrelic_", NULL };
const char *m4b40009e[] = { "balancebreath.com^", NULL };
const char *m4b44d64b[] = { "/analytics-plugin/", NULL };
const char *m4b454b81[] = { "rockpapershotgun.com^", NULL };
const char *m4b467161[] = { "incloak.com^", NULL };
const char *m4b473d3a[] = { "2hot4fb.com/img/", ".gif?r=", NULL };
const char *m4b48d38c[] = { "zeit.de/js/rsa2.js", NULL };
const char *m4b4966e4[] = { "miisdhpqsp.bid^", NULL };
const char *m4b4b290f[] = { "cvergon.info^", NULL };
const char *m4b4bb199[] = { "intellitxt.com/ast/js/nbcuni/", NULL };
const char *m4b4df780[] = { "adultmediabuying.com^", NULL };
const char *m4b4df895[] = { "matrixmails.com/images/", NULL };
const char *m4b4fa9c7[] = { "titsintops.com/intersitial/", NULL };
const char *m4b5081a8[] = { "operatedelivery.com^", NULL };
const char *m4b545559[] = { "domaingateway.com/js/redirect-min.js", NULL };
const char *m4b57988f[] = { "specificpop.com^", NULL };
const char *m4b58835f[] = { "trafficbee.com^", NULL };
const char *m4b599867[] = { "redcounter.net^", NULL };
const char *m4b5a82a2[] = { "d34ko97cxuv4p7.cloudfront.net^", NULL };
const char *m4b5b821d[] = { "/textadbannerH5.", NULL };
const char *m4b5c66b0[] = { "quilithly.co^", NULL };
const char *m4b5cf4b1[] = { "sandzfuay.bid^", NULL };
const char *m4b5d17a0[] = { "d2pe20ur0h0p8p.cloudfront.net/identity/", "/wapo_identity_full.js", NULL };
const char *m4b5ddb26[] = { "kcchjeoufbqu.com^", NULL };
const char *m4b5ed0db[] = { "/track;adv", NULL };
const char *m4b5ed237[] = { "adchemy-content.com^", NULL };
const char *m4b5f691b[] = { "twqiqiang.com^", NULL };
const char *m4b62d38f[] = { "dat.de/inc/count.js", NULL };
const char *m4b63135f[] = { "appwork.org/hoster/banner_", NULL };
const char *m4b637973[] = { "lunkydkokpg.bid^", NULL };
const char *m4b64fa5 [] = { "obthqxbm.com^", NULL };
const char *m4b65b51c[] = { "freshcounter.com^", NULL };
const char *m4b67a1f5[] = { "funcel.mobi^", NULL };
const char *m4b67ec35[] = { "synerpattern.com^", NULL };
const char *m4b6cd858[] = { "ffwbpadvkcyi.com^", NULL };
const char *m4b6d04d3[] = { "cybergamer.com/skins/", NULL };
const char *m4b704270[] = { "ixvsxjiw.com^", NULL };
const char *m4b749c8 [] = { "freemeteo.com^", "^log.asp^", NULL };
const char *m4b7692c5[] = { "/2014/ads/", NULL };
const char *m4b7715a1[] = { "cedexis.com^", NULL };
const char *m4b77de4d[] = { "ads.betfair.com/redirect.aspx?", NULL };
const char *m4b786b25[] = { "static.crowdscience.com/max-", ".js?callback=crowdScienceCallback", NULL };
const char *m4b796410[] = { "avokvnpqunol.bid^", NULL };
const char *m4b7b6378[] = { "affiliate.juno.co.uk^", NULL };
const char *m4b7d364e[] = { "awstaticdn.net^", NULL };
const char *m4b7db964[] = { "peelawaymaker.com^", NULL };
const char *m4b7e1f16[] = { "affiliates.streamray.com^", NULL };
const char *m4b7e8bd6[] = { "static.images-gaytube.com^", NULL };
const char *m4b7f2ee [] = { "kthztsgfuygcw.com^", NULL };
const char *m4b7f79df[] = { "/adtaggingsubsec.", NULL };
const char *m4b7fe1e5[] = { "/log-ads.", NULL };
const char *m4b81558c[] = { "smarttargetting.com^", NULL };
const char *m4b81f396[] = { "england.fm/i/ducksunited120x60english.gif", NULL };
const char *m4b82d0c6[] = { "hs-analytics.net^", NULL };
const char *m4b8419b6[] = { "smct.co^", NULL };
const char *m4b854b4e[] = { "chaturbate.com/creative/", NULL };
const char *m4b85dfdd[] = { "sunriseradio.com/js/rbanners.js", NULL };
const char *m4b86c2de[] = { "isbzjaedbdjr.com^", NULL };
const char *m4b87e408[] = { "computerarts.co.uk/", ".php?cmd=site-stats", NULL };
const char *m4b89028e[] = { "chango.com^", NULL };
const char *m4b89faa1[] = { "tagcdn.com/pix/?", NULL };
const char *m4b8a3377[] = { "loc.gov/js/", "/s_code.js", NULL };
const char *m4b8d0fa3[] = { "wiicjajh.com^", NULL };
const char *m4b8de46a[] = { "/tr/p.gif?", NULL };
const char *m4b8e9bc6[] = { "howcast.com/flash/assets/ads/liverail.swf", NULL };
const char *m4b8f3382[] = { "stats.blogoscoop.net^", NULL };
const char *m4b9074e6[] = { "ketoo.com^", NULL };
const char *m4b91209b[] = { "scgyndrujhzf.com^", NULL };
const char *m4b92e354[] = { ";adsense_", NULL };
const char *m4b9312ef[] = { "i-mobile.co.jp^", NULL };
const char *m4b983bc9[] = { "/ad728x15_", NULL };
const char *m4b98c7f3[] = { "dwbqmlvjpvv.com^", NULL };
const char *m4b992187[] = { "2flashgames.com/img/nfs.gif", NULL };
const char *m4b9cadde[] = { "kotaku.com/at.js.php", NULL };
const char *m4b9cc803[] = { "ifilm.com/website/", "-skin-", NULL };
const char *m4b9d5986[] = { "firstpost.com^", "^sponsered-", NULL };
const char *m4b9d72f2[] = { "rustqlclwuebif.bid^", NULL };
const char *m4b9d897c[] = { "urlcloud.us^", "ad", NULL };
const char *m4b9f163a[] = { "ibsrv.net/", "_215x30_", NULL };
const char *m4ba06020[] = { "appnext-a.akamaihd.net^", NULL };
const char *m4ba0e540[] = { "ademails.com^", NULL };
const char *m4ba100c5[] = { "cdn.assets.gorillanation.com^", NULL };
const char *m4ba26922[] = { "firstrowusa.eu/js/bn.js", NULL };
const char *m4ba3373a[] = { "tms-st.cdn.ngenix.net^", NULL };
const char *m4ba34758[] = { "mzbcdn.net^", NULL };
const char *m4ba41a5c[] = { "kniverto.com^", NULL };
const char *m4ba9045 [] = { "ads.horsehero.com^", NULL };
const char *m4baa43cf[] = { "cdnanalytics.xyz^", NULL };
const char *m4baa73e2[] = { "httpool.com^", NULL };
const char *m4babb57d[] = { "adtechus.com^", NULL };
const char *m4baff990[] = { "cgdvsvczduzq.bid^", NULL };
const char *m4bb0f021[] = { "hitserver.ibope.com.br^", NULL };
const char *m4bb10a10[] = { "phncdn.com/www-static/js/stream-notifications.js?", NULL };
const char *m4bb24e75[] = { "brtcmjchfyel.com^", NULL };
const char *m4bb2b51c[] = { "/peelad/", NULL };
const char *m4bb78041[] = { "invoca.solutions^", NULL };
const char *m4bb8b4dc[] = { "-inspire-ad.", NULL };
const char *m4bb8ed63[] = { "kwipnlppnybc.com^", NULL };
const char *m4bb9a38 [] = { "/ero_line_", NULL };
const char *m4bbc2ac6[] = { "policeone.com/stat/", NULL };
const char *m4bbd6aba[] = { "/ads/swfobject.", NULL };
const char *m4bbd9282[] = { "gbkfkofgmks.com^", NULL };
const char *m4bbdc6cc[] = { "secure-api.gravity.com/", "/api/intelligence", NULL };
const char *m4bbdf84a[] = { "nvmjtxnlcdqo.com^", NULL };
const char *m4bbf2055[] = { "/polopoly_fs/ad-", NULL };
const char *m4bbf7b87[] = { "morefmphilly.com^", "^sponsors^", NULL };
const char *m4bc2dde8[] = { "s24hc8xzag.com^", NULL };
const char *m4bc5cbdc[] = { "gsqwxrtcabdftt.com^", NULL };
const char *m4bc64c1b[] = { ".com/gads/", NULL };
const char *m4bc9855e[] = { "thegatewaypundit.com/wp-includes/images/rss.png", NULL };
const char *m4bca4ea0[] = { "batigfkcbwpb.com^", NULL };
const char *m4bcca7bf[] = { "vdqgeivta.bid^", NULL };
const char *m4bccd63c[] = { "adwolf.eu^", NULL };
const char *m4bcf4c8e[] = { "d3b3e6340.website^", NULL };
const char *m4bd02eb0[] = { "leadlife.com^", NULL };
const char *m4bd0d806[] = { "/cornersmall.swf", NULL };
const char *m4bd1404c[] = { "mine.nahnoji.cz^", NULL };
const char *m4bd1630b[] = { "lionheartdms.com^", "^walmart_300.jpg", NULL };
const char *m4bd3d1b [] = { "jscdndel.com^", NULL };
const char *m4bd978b8[] = { "sitescout-video-cdn.edgesuite.net^", NULL };
const char *m4bd99e59[] = { "/iqadcontroller.", NULL };
const char *m4bda5503[] = { "sxcivqfmlsvxo.bid^", NULL };
const char *m4be29635[] = { "doubleclick.net/pfadx/miniclip.midvideo/", NULL };
const char *m4be29e7 [] = { "llbynwyuoj.bid^", NULL };
const char *m4be3122a[] = { "lvlotqtrygwi.com^", NULL };
const char *m4be3c875[] = { "landsraad.cc^", NULL };
const char *m4be5ff4 [] = { "reference.com/track/", NULL };
const char *m4be8c4c3[] = { "hksmitcmlo.bid^", NULL };
const char *m4be95699[] = { "needrom.com/advert1.js", NULL };
const char *m4be9b991[] = { "hornygirlsexposed.com^", NULL };
const char *m4bea7bf5[] = { "/popunder4.", NULL };
const char *m4becc8b4[] = { "pnzaduoelv.bid^", NULL };
const char *m4bed0f9a[] = { "financeglobe.com/Visit/", NULL };
const char *m4bee9675[] = { "/adbot160.", NULL };
const char *m4bef6334[] = { "lnkr.us^", NULL };
const char *m4bf0ab39[] = { "topcasino10.com^", NULL };
const char *m4bf0c1a0[] = { "rightmove.co.uk/ps/images/logging/timer.gif?", NULL };
const char *m4bf0c8ef[] = { "scorecardresearch.com/c2/plugins/streamsense_plugin_theplatform.js", NULL };
const char *m4bf35dc3[] = { "/?adv_partner", NULL };
const char *m4bf4a8d0[] = { "/ga/", ".gif?", NULL };
const char *m4bf688df[] = { "qicggmagur.com^", NULL };
const char *m4bf8bff8[] = { "impressionaffiliate.mobi^", NULL };
const char *m4bf90a5e[] = { "russia-direct.org/custom_ajax/widget?", "=300x250&", NULL };
const char *m4bf96e7f[] = { "rutube.ru/dbg/player_stat?", NULL };
const char *m4bf98931[] = { "b24f74fdcf29851d.com^", NULL };
const char *m4bfa1075[] = { "/watch?refer=", NULL };
const char *m4bfc2269[] = { "cdn.comparecards.com^", NULL };
const char *m4bfc5770[] = { "qcloud.com/report.go?", NULL };
const char *m4bfd6ad9[] = { "/80x468_", NULL };
const char *m4bfee9b1[] = { "zylom.com/pixel.jsp", NULL };
const char *m4c029969[] = { "yxwdppixvzxau.bid^", NULL };
const char *m4c03c8a9[] = { "maxusglobal.it/init.js", NULL };
const char *m4c0529c4[] = { "/ads/popout.", NULL };
const char *m4c0548d4[] = { "3el-3el-fie.com^", NULL };
const char *m4c063f56[] = { "ultimatewindowssecurity.com/images/patchzone-resource-80x490.jpg", NULL };
const char *m4c0832d7[] = { "adultadworld.com^", NULL };
const char *m4c094fe9[] = { "zdnet.com/mds/", NULL };
const char *m4c09d0bf[] = { "sovcbhem.bid^", NULL };
const char *m4c0ab8b4[] = { "/roitracker.", NULL };
const char *m4c0c7163[] = { "yie4zooseif.info^", NULL };
const char *m4c0d969d[] = { "springriverchronicle.com/shared-content/art/tncms/tracking.js", NULL };
const char *m4c0f6b13[] = { "oproi.com^", NULL };
const char *m4c1024ae[] = { "market015.com^", NULL };
const char *m4c10e8a4[] = { "imagebam.com/image/", NULL };
const char *m4c14a798[] = { "dpallyihgtgu.com^", NULL };
const char *m4c154784[] = { "bid^", NULL };
const char *m4c15e095[] = { "unicast.ign.com^", NULL };
const char *m4c161a0a[] = { "ekiytcllwboe.com^", NULL };
const char *m4c194e9e[] = { "ndemlviibdyc.com^", NULL };
const char *m4c19a184[] = { "/ad_300_", NULL };
const char *m4c19fd1b[] = { "phncdn.com/js/common_jq-min.js", NULL };
const char *m4c1b12ae[] = { "yivsfcxf.bid^", NULL };
const char *m4c1b7b0 [] = { "clkpback3.com^", NULL };
const char *m4c1c5fcd[] = { "analytics.ooyala.com^", NULL };
const char *m4c1cf93b[] = { "/audience-science.", NULL };
const char *m4c1d90da[] = { "gigya.com^", "^cimp.gif^", NULL };
const char *m4c2223  [] = { "/i2a.js", NULL };
const char *m4c227d78[] = { "/pilot_ad.", NULL };
const char *m4c23b254[] = { "easypic.com/js/easypicads.js", NULL };
const char *m4c23fce2[] = { "track.sprinklecontent.com^", NULL };
const char *m4c250a6f[] = { "wgefjuno.com^", NULL };
const char *m4c260590[] = { "freshremix.ru/images/ffdownloader1.jpg", NULL };
const char *m4c26edd1[] = { "tokaripupsi.com^", NULL };
const char *m4c27736e[] = { "grafstat.ro^", NULL };
const char *m4c2c24f1[] = { "camplacecash.com^", NULL };
const char *m4c2d94bd[] = { "stclassifieds.sg/images/ads/", NULL };
const char *m4c2d9b95[] = { "?view=ad&", NULL };
const char *m4c2e5023[] = { "hentaistream.com/wp-includes/images/bg-", NULL };
const char *m4c2e9f1c[] = { "parsely.com^", NULL };
const char *m4c2fb8c4[] = { "_advert.", NULL };
const char *m4c2fbb40[] = { "wzlgmbmwq.bid^", NULL };
const char *m4c30ad4d[] = { "_ad.jsp?", NULL };
const char *m4c31e695[] = { "cbox.ws^", NULL };
const char *m4c3251a6[] = { "/record_visitor.", NULL };
const char *m4c32f54d[] = { "alipay.com/web/bi.do?ref=", NULL };
const char *m4c34a5b5[] = { "detroitindependent.net/images/ad_", NULL };
const char *m4c360d8b[] = { "geoinventory.com^", NULL };
const char *m4c362396[] = { "ox-d.sbnation.com^", NULL };
const char *m4c363d93[] = { "arto.com/includes/js/adtech.de/script.axd/adframe.js?", NULL };
const char *m4c36caca[] = { "ch131.so/images/2etio.gif", NULL };
const char *m4c39ff6 [] = { "youtube.com/ptracking?", NULL };
const char *m4c3a110b[] = { "avzadsrv.com^", NULL };
const char *m4c3a5164[] = { "/adblock-message.", NULL };
const char *m4c3a562a[] = { "cdn.shopify.com^", "^assets^", NULL };
const char *m4c3aa553[] = { "/dotomi_tracking/", NULL };
const char *m4c3b7e6 [] = { "videoplaza.tv/", "/pulse-sdk-html5/", NULL };
const char *m4c3c2780[] = { "fmsads.com^", NULL };
const char *m4c41be04[] = { "mffurrpzbum.com^", NULL };
const char *m4c42f794[] = { "tracking.quillion.com^", NULL };
const char *m4c475d62[] = { "uptobox.com/images/downloaden.gif", NULL };
const char *m4c47dfa [] = { "sfmzbrdtse.com^", NULL };
const char *m4c4b43e [] = { "adscampaign.net^", NULL };
const char *m4c4c290a[] = { "analytics.yolacdn.net^", NULL };
const char *m4c4c405b[] = { "gismeteo.", "/stat.gif", NULL };
const char *m4c4e887d[] = { "vintage-erotica-forum.com/clientscript/vbulletin_lightbox.js?", NULL };
const char *m4c4f077f[] = { "sysomos.com^", NULL };
const char *m4c50ae96[] = { "counter-treff.de^", NULL };
const char *m4c512d82[] = { "hegansex.com/exo.php", NULL };
const char *m4c517006[] = { "disqus.com/event.js?", NULL };
const char *m4c517e30[] = { "vimenhhpqnb.com^", NULL };
const char *m4c51e31a[] = { "bormoni.ru^", NULL };
const char *m4c5398ea[] = { "pshared.5min.com/Scripts/OnePlayer/Loggers/ComScore.StreamSense.js", NULL };
const char *m4c56f277[] = { "iu16wmye.com^", NULL };
const char *m4c57f370[] = { "ads.glispa.com^", NULL };
const char *m4c5aed1e[] = { "4e34b4865905c4.com^", NULL };
const char *m4c60c9ee[] = { "-contest-ad.", NULL };
const char *m4c63a504[] = { ".ads9.", NULL };
const char *m4c6425c1[] = { "c2s-openrtb.liverail.com^", NULL };
const char *m4c646b86[] = { "core.windows.net^", NULL };
const char *m4c65573b[] = { "philbardre.com^", NULL };
const char *m4c658d3a[] = { "itevcsjvtcmb.com^", NULL };
const char *m4c65dd8f[] = { "thessdreview.com^", "^owc-new-gif1.gif", NULL };
const char *m4c6616e2[] = { "uutfeuxmqdvdp.com^", NULL };
const char *m4c67afde[] = { "svyksa.info^", NULL };
const char *m4c67d838[] = { "cast4u.tv/fku.php", NULL };
const char *m4c6a38f2[] = { "ixtuseq.info^", NULL };
const char *m4c6ab316[] = { "/pixeltracker.", NULL };
const char *m4c6ba0f [] = { "esgwceckxumg.com^", NULL };
const char *m4c6bac49[] = { "_400-80.", NULL };
const char *m4c6d7d9a[] = { "/__varnish_geoip", NULL };
const char *m4c6dee  [] = { "clickthrucash.com^", NULL };
const char *m4c6f42f5[] = { "webtrekk.de^", NULL };
const char *m4c70b807[] = { "/proto2ad.", NULL };
const char *m4c71a8c2[] = { "armyrecognition.com^", "^customer^", NULL };
const char *m4c71dda3[] = { "iqfp1.com^", NULL };
const char *m4c722951[] = { "aliyun.com/nocaptcha/analyze.jsonp", NULL };
const char *m4c723690[] = { "/js/tracking_", NULL };
const char *m4c74143b[] = { "awaps.yandex.ru^", NULL };
const char *m4c747fc8[] = { "exponea.com^", NULL };
const char *m4c74e01f[] = { "banner.orb.net^", NULL };
const char *m4c753a19[] = { "/popunders/", NULL };
const char *m4c77b74c[] = { "/sb-relevance.js", NULL };
const char *m4c78047c[] = { "azditojzcdkc.com^", NULL };
const char *m4c7933df[] = { "amazonaws.com/searchdiscovery-satellite-production/", NULL };
const char *m4c7964ef[] = { "accumulatorg.com^", NULL };
const char *m4c7a2371[] = { "img.youtube.com/vi/", "/sddefault.jpg", NULL };
const char *m4c7a6555[] = { "images-amazon.com^", "^marqueepushdown^", NULL };
const char *m4c7ca8e6[] = { "gojotpbkyqou.bid^", NULL };
const char *m4c7cbb83[] = { "monova.org/js/ga.js", NULL };
const char *m4c7dec0 [] = { "/ad136/", NULL };
const char *m4c7e1d1b[] = { "alaraph.xyz^", NULL };
const char *m4c7f1b4b[] = { "/video_ad.", NULL };
const char *m4c807455[] = { "analytics.gazeta.pl^", NULL };
const char *m4c80dd8a[] = { "stealth.nl^", NULL };
const char *m4c818bc6[] = { "uadx.com^", NULL };
const char *m4c840168[] = { "doubleclick.net/pfadx/", ".MTV-Viacom/", NULL };
const char *m4c843a56[] = { "gitopazeaamdkm.bid^", NULL };
const char *m4c85552a[] = { "_AdvertsImgs/", NULL };
const char *m4c8583db[] = { "johays.co^", NULL };
const char *m4c86edea[] = { "playgirl.com/pg/media/prolong_ad.png", NULL };
const char *m4c87f7a4[] = { "vdojdljult.bid^", NULL };
const char *m4c8a3a6e[] = { "rfheugyfwfffne.bid^", NULL };
const char *m4c8ac3a9[] = { "/ad_side.", NULL };
const char *m4c8b72f4[] = { "gamesrevenu24.com^", NULL };
const char *m4c8bd370[] = { "affiliates.unpakt.com/widget_loader/widget_loader.js", NULL };
const char *m4c8e175d[] = { "/0pixel.php?", NULL };
const char *m4c8eea29[] = { "pixroute.com/cdn-cgi/scripts/ddc5a536/cloudflare-static/email-decode.min.js", NULL };
const char *m4c8eff88[] = { "/hit-counter.", NULL };
const char *m4c93084c[] = { "yljrefexjymy.com^", NULL };
const char *m4c940a77[] = { "yarisworld.com^", "^banners^", NULL };
const char *m4c957082[] = { "/interstitial_ad.", NULL };
const char *m4c96d7a3[] = { "pvstat.china.cn^", NULL };
const char *m4c98ad24[] = { "wjunction.com/images/constant/", NULL };
const char *m4c9cb6ca[] = { "toplist.eu^", NULL };
const char *m4c9d9493[] = { "_juiceadv.", NULL };
const char *m4c9e6b61[] = { "mqjfzzgcrupfh.com^", NULL };
const char *m4c9ede84[] = { "web2feel.com/images/", NULL };
const char *m4c9f214c[] = { "trrsf.com^", "^admanager.js", NULL };
const char *m4ca27e64[] = { "/728-90_", NULL };
const char *m4ca2b8a9[] = { "verdict.abc.go.com^", NULL };
const char *m4ca41894[] = { "/ads/3002.", NULL };
const char *m4ca41da9[] = { "bbc.co.uk^", "^advert.js", NULL };
const char *m4ca4974a[] = { "popcpv.com^", NULL };
const char *m4ca5ff04[] = { "architecturaldigest.in/wp-content/", "/ads.js", NULL };
const char *m4ca6aea4[] = { "focalex.com^", NULL };
const char *m4ca6d321[] = { "yachtingnetwork.it/stat/", NULL };
const char *m4ca843d1[] = { "as.bankrate.com/RealMedia/ads/adstream_mjx.ads/", NULL };
const char *m4ca8dbd0[] = { "petri.co.il/wp-content/uploads/banner700x475_", NULL };
const char *m4cab87dd[] = { "video-people.com^", NULL };
const char *m4cac8d8a[] = { "sp.statesmanjournal.com^", NULL };
const char *m4caf0881[] = { "counter.ksm.it^", NULL };
const char *m4cb05e69[] = { "inewoioxxdbm.com^", NULL };
const char *m4cb35014[] = { "uoarbhxfyygn.com^", NULL };
const char *m4cb43a2f[] = { "cap-cap-pop.com^", NULL };
const char *m4cb5a9af[] = { "gefaqjwdgzbo.com^", NULL };
const char *m4cb65c75[] = { "cbclickbank.com^", NULL };
const char *m4cb761f0[] = { "tfd.com^", "^grammarly^", NULL };
const char *m4cb7d578[] = { ".com/tp.php?", NULL };
const char *m4cb962c4[] = { "woodrocket.com/img/banners/", NULL };
const char *m4cba8627[] = { "gadget.co.za/siteimages/banners/", NULL };
const char *m4cbb5b9c[] = { "tm1-001.com^", NULL };
const char *m4cbd8fef[] = { "lijit.com/ip.php?", NULL };
const char *m4cbf3bae[] = { "/analytics/mbox.js", NULL };
const char *m4cc0519 [] = { "kidnepishlient.pro^", NULL };
const char *m4cc2b191[] = { "axfkfstrbacx.com^", NULL };
const char *m4cc3e7ad[] = { "mxqxkljb.bid^", NULL };
const char *m4cc4d116[] = { "cloudfront.net/dfpd.js", NULL };
const char *m4cc5b33 [] = { "oneandonlynetwork.com^", NULL };
const char *m4cc6f61d[] = { "jqrcdn.download^", NULL };
const char *m4cc7dda4[] = { "/adzones.", NULL };
const char *m4ccac6d4[] = { "tnaflix.com/flixPlayerImages/", NULL };
const char *m4ccd264b[] = { "mtree.com^", NULL };
const char *m4ccd88b8[] = { "coupons.com/pmm.asp", NULL };
const char *m4ccdc807[] = { "mythings.com^", NULL };
const char *m4cce9b3a[] = { "parlemagazine.com/images/banners/", NULL };
const char *m4ccfe36f[] = { "/events/capture?", NULL };
const char *m4cd0496b[] = { "stat.prsmedia.fr/tag/stat.js", NULL };
const char *m4cd17450[] = { "adjourne.com^", NULL };
const char *m4cd1793b[] = { "grammar.coursekey.com/inter/", NULL };
const char *m4cd2f0d0[] = { "quick-counter.net^", NULL };
const char *m4cd3b20 [] = { "/teletoon_ad.", NULL };
const char *m4cd6c1df[] = { "qsrekvpnu.bid^", NULL };
const char *m4cd81f72[] = { "/nb/ads/", NULL };
const char *m4cda6e39[] = { "smartwebads.com^", NULL };
const char *m4cdcaa19[] = { "pc2ads.com^", NULL };
const char *m4cdd587c[] = { "adbutler-meson.com^", NULL };
const char *m4cde7588[] = { "hwpub.com^", NULL };
const char *m4cdf4e0d[] = { "_728x60.", NULL };
const char *m4cdf99c1[] = { "xml.exactseek.com/cgi-bin/js-feed.cgi?", NULL };
const char *m4cdfb5ba[] = { "actionlocker.com^", NULL };
const char *m4cdfda9c[] = { "villarenters.com/inttrack.aspx", NULL };
const char *m4ce2bd7a[] = { "/gads.js", NULL };
const char *m4ce6a2ea[] = { "kadam.ru^", NULL };
const char *m4ce6c50 [] = { "click.jasmin.com^", NULL };
const char *m4ce72239[] = { "xmwqbnrbvghq.bid^", NULL };
const char *m4ce79253[] = { "google.com/uds/", NULL };
const char *m4ce8017d[] = { "imrworldwide.com^", "^ggce354.swf", NULL };
const char *m4cead307[] = { "akstat.io^", NULL };
const char *m4cec0aae[] = { "/ads/writecapture.", NULL };
const char *m4cef6210[] = { "/adgalleryheader.", NULL };
const char *m4ceff093[] = { "cjxdbmxtnqmy.com^", NULL };
const char *m4cf58210[] = { "px.excitedigitalmedia.com^", NULL };
const char *m4cf5a00c[] = { "backlinkprofi.info^", NULL };
const char *m4cf7a90e[] = { "/mh_metric.", NULL };
const char *m4cf81763[] = { "messianictimes.com/images/1-13/ba_mhfinal_", NULL };
const char *m4cf9d11c[] = { "geoip.cleveland.com^", NULL };
const char *m4cfa570 [] = { "phncdn.com/js/needLogin/", NULL };
const char *m4cfac810[] = { "jewishnews.co.uk^", "banner", NULL };
const char *m4cfaddf9[] = { "tilosman.com^", NULL };
const char *m4cfae5ca[] = { "filecrypt.cc/js/scriptaculous/scriptaculous.js", NULL };
const char *m4cffc05e[] = { "gridlockparadise.com^", NULL };
const char *m4d0074af[] = { "awcompe.info^", NULL };
const char *m4d04c16a[] = { "/adfactory-", NULL };
const char *m4d059567[] = { "bmcm.ml^", NULL };
const char *m4d05a8cb[] = { "_Adv_Banner_", NULL };
const char *m4d0893c7[] = { "creativecommons.org^", "^triples^", NULL };
const char *m4d0906b [] = { "_468x60_", NULL };
const char *m4d0b0f83[] = { "savefrom.net/img/a1d/", NULL };
const char *m4d0b7a6d[] = { "/ads/freewheel/", NULL };
const char *m4d0bbf17[] = { "namesakeoscilloscopemarquis.com^", "^ads.js", NULL };
const char *m4d0dc15b[] = { "flkyhwjhp.com^", NULL };
const char *m4d0f1f40[] = { "f27fec3ca41e3908.com^", NULL };
const char *m4d0f4800[] = { "ad.lyricswire.com^", NULL };
const char *m4d0f7aa3[] = { "newsudanvision.com/images/banners/", NULL };
const char *m4d105d6d[] = { "flexbanner.com^", NULL };
const char *m4d13baed[] = { "phncdn.com/js/userInc-min.js", NULL };
const char *m4d1555df[] = { "visualdna-stats.com^", NULL };
const char *m4d1629d1[] = { "havetohave.com^", NULL };
const char *m4d173c21[] = { "/popu.js", NULL };
const char *m4d18897c[] = { "snakesworld.com/cgi-bin/hitometer/", NULL };
const char *m4d18a760[] = { "wp.com/www.noobpreneur.com/wp-content/uploads/", "-ad.jpg?resize=", NULL };
const char *m4d1a19c0[] = { "hotbollywoodactress.net/freedatingindia.gif", NULL };
const char *m4d1ae6ed[] = { "ads.telegraph.co.uk^", NULL };
const char *m4d1b0b76[] = { "vbyefnnrswpn.com^", NULL };
const char *m4d1c03b1[] = { "canddi.com^", NULL };
const char *m4d1e9b8f[] = { "zqlkekbqp.com^", NULL };
const char *m4d1fbf5f[] = { "thetvdb.com/images/jriver_banner.png", NULL };
const char *m4d21aa75[] = { "/referrer_tracking.", NULL };
const char *m4d230048[] = { "qdtracking.com^", NULL };
const char *m4d23236 [] = { "tagcommander.laredoute.", NULL };
const char *m4d242394[] = { "idtargeting.com^", NULL };
const char *m4d252905[] = { "/ads/728x90above_", NULL };
const char *m4d257051[] = { "ultimedia.com/deliver/statistiques/", NULL };
const char *m4d25a5e6[] = { "insene.de/tag/", NULL };
const char *m4d25b68e[] = { "macworld.co.uk^", "^textdeals^", NULL };
const char *m4d263aed[] = { ".adresult.", NULL };
const char *m4d283763[] = { "filipinojournal.com/images/banners/", NULL };
const char *m4d289677[] = { "/dtm-ddo-utilities.js", NULL };
const char *m4d29cd7e[] = { "la7.it/js-live/nielsen1.js", NULL };
const char *m4d2a23f9[] = { "trafficfuel.com^", NULL };
const char *m4d2ccd76[] = { "dnjxoflvkvec.com^", NULL };
const char *m4d2dc848[] = { "b1img.com^", NULL };
const char *m4d2ff300[] = { "tigzuaivmtgo.com^", NULL };
const char *m4d33a118[] = { "/adcomp.", NULL };
const char *m4d366edd[] = { "avastats.com^", NULL };
const char *m4d373195[] = { "/microads/", NULL };
const char *m4d3797dc[] = { "/facebooksex.", NULL };
const char *m4d37d99 [] = { "kqzyfj.com^", NULL };
const char *m4d384358[] = { "adverticum.com^", NULL };
const char *m4d38b6b2[] = { "mz28ismn.com^", NULL };
const char *m4d39785c[] = { "entitlements.jwplayer.com^", NULL };
const char *m4d39860a[] = { "policeprofessional.com/files/banners-", NULL };
const char *m4d3c76e9[] = { "bitgo.com/vendor/googleanalytics/angular-ga.min.js", NULL };
const char *m4d3d1c7c[] = { "/microreporting.", NULL };
const char *m4d412058[] = { "/oas_mjx1.", NULL };
const char *m4d41bb05[] = { "104.198.147.108^", NULL };
const char *m4d42a0b4[] = { "djrkauxla.bid^", NULL };
const char *m4d42c76d[] = { "intelligencefocus.com^", NULL };
const char *m4d446e43[] = { "/ad_loader2.", NULL };
const char *m4d45c4f2[] = { "videoplaza.tv^", NULL };
const char *m4d46a57d[] = { "/realytics-", NULL };
const char *m4d46adcb[] = { "ora.tv/j/ora_evttracking.js", NULL };
const char *m4d49d7bc[] = { "werlv.com^", "banner", NULL };
const char *m4d4b32ba[] = { "_468.gif", NULL };
const char *m4d4b8bab[] = { "csmonitor.com/extension/csm_base/design/csm_design/javascript/omniture/s_code.js", NULL };
const char *m4d4df7df[] = { "eroticmix.blogspot.", NULL };
const char *m4d4ea5b3[] = { "measurementaz.com^", NULL };
const char *m4d508123[] = { "/advertorials/", NULL };
const char *m4d50d1e2[] = { "194.14.0.39/pia_wide.png", NULL };
const char *m4d52d3dd[] = { "tube8live.com/?AFNO=", NULL };
const char *m4d5306cf[] = { "wer-weiss-was.de/indication/clue_", ".gif?", NULL };
const char *m4d537a96[] = { "thingswontend.com^", NULL };
const char *m4d55f788[] = { "/ad1r.", NULL };
const char *m4d562765[] = { "/linkadv.", NULL };
const char *m4d566400[] = { "cananewsonline.com/files/banners/", NULL };
const char *m4d56e3d1[] = { "astalavista.box.sk/c-astalink2a.jpg", NULL };
const char *m4d56fdf4[] = { "heatworld.com/upload/takeovers/", NULL };
const char *m4d574568[] = { "expatnetwork.com/mtc.js", NULL };
const char *m4d5834c1[] = { "casino.betsson.com^", NULL };
const char *m4d59e2c6[] = { "/eureka/eureka.js", NULL };
const char *m4d5aaae [] = { "/logactions.gif?", NULL };
const char *m4d5adafb[] = { "sexitnow.com^", NULL };
const char *m4d5ae8b0[] = { "/match_ads.", NULL };
const char *m4d5b9a61[] = { "elvate.net^", NULL };
const char *m4d5ee430[] = { "kcgmgnejfp.bid^", NULL };
const char *m4d60cb2 [] = { "adgatemedia.com^", NULL };
const char *m4d613a20[] = { "vk.me/css/al/ads.css", NULL };
const char *m4d618721[] = { "hkdjrnkjwtqo.com^", NULL };
const char *m4d62b197[] = { "xtendadvert.com^", NULL };
const char *m4d646be1[] = { "zxxds.net^", NULL };
const char *m4d6484a6[] = { "sponsorads.de^", NULL };
const char *m4d6579c9[] = { "ads.massinfra.nl^", NULL };
const char *m4d662c9d[] = { "advert.bayarea.com^", NULL };
const char *m4d6b044e[] = { "_displayad_", NULL };
const char *m4d6ce883[] = { "vbuqjdyrsrvi.com^", NULL };
const char *m4d6e889f[] = { "_blank_ads.", NULL };
const char *m4d6ef4d6[] = { "atax.gamespy.com^", NULL };
const char *m4d715751[] = { "ads.nytimes.com^", NULL };
const char *m4d72f2d3[] = { "?adv_type=", NULL };
const char *m4d744365[] = { "/ad_sticky.", NULL };
const char *m4d74cd7 [] = { "spacash.com//v2bannerview.php?", NULL };
const char *m4d74d082[] = { "ebaystatic.com^", "^agof_survey_", NULL };
const char *m4d74f5fb[] = { "advertisingbox.com^", NULL };
const char *m4d75a783[] = { "atomicblast.lol^", NULL };
const char *m4d75a8c [] = { "hot-mob.com^", NULL };
const char *m4d75d97a[] = { "tra.pmdstatic.net^", NULL };
const char *m4d78bb91[] = { "/wdg_tracking-", NULL };
const char *m4d7994f7[] = { "fastonlineusers.com^", NULL };
const char *m4d79a61a[] = { "/vb/ads/", NULL };
const char *m4d79e581[] = { "kvmsbpzptwm.bid^", NULL };
const char *m4d7ab03f[] = { "mov-world.net/counter/", NULL };
const char *m4d7be86e[] = { "robhasawebsite.com^", "^amazon-", NULL };
const char *m4d7f4749[] = { "general-files.com/stat", NULL };
const char *m4d7f5db1[] = { "wordpress.com^", "^best-usb-c_amz.", NULL };
const char *m4d8134f1[] = { "nationmultimedia.com/new/js/nation_popup.js", NULL };
const char *m4d82c48a[] = { "tcyeyccspxod.com^", NULL };
const char *m4d82e9fd[] = { "168logger.com^", NULL };
const char *m4d83454e[] = { "klurrmvbqrhrwc.com^", NULL };
const char *m4d849909[] = { "/adsquareleft.", NULL };
const char *m4d84a184[] = { "erbsqnmglmnv.com^", NULL };
const char *m4d85e55f[] = { "pagerankfree.com^", NULL };
const char *m4d871fbf[] = { "mediaforce.com^", NULL };
const char *m4d8aa366[] = { "paholita.com^", NULL };
const char *m4d8fe679[] = { "/counter?id=", NULL };
const char *m4d90ee48[] = { "denotyro.com^", NULL };
const char *m4d90f968[] = { "messianictimes.com/images/MJBI.org.gif", NULL };
const char *m4d93f3e [] = { "mykocam.com/js/feeds.js", NULL };
const char *m4d95048c[] = { "goodcounter.org^", NULL };
const char *m4d961e92[] = { "qeembhyfvjtq.com^", NULL };
const char *m4d99016 [] = { "assinclusive.com/linkstxt2.html", NULL };
const char *m4d996971[] = { "netcounter.de^", NULL };
const char *m4d99b049[] = { "cjbaeegayainxl.bid^", NULL };
const char *m4d9b8482[] = { "=440x410;", NULL };
const char *m4d9cbc87[] = { "hulkload.com/recommended/", NULL };
const char *m4d9d061a[] = { "/dst.gif?", NULL };
const char *m4d9e06ce[] = { "ubwzlpjxgnlgl.bid^", NULL };
const char *m4d9e3577[] = { "rotate.infowars.com/www/delivery/spcjs.php", NULL };
const char *m4da28538[] = { "/resmeter.js", NULL };
const char *m4da42165[] = { "fickads.net^", NULL };
const char *m4da488a5[] = { "/bundles/cm.js", NULL };
const char *m4da4b1eb[] = { "autoline-top.com/counter.php?", NULL };
const char *m4da683b5[] = { "click.kink.com^", NULL };
const char *m4da68c8d[] = { "/blog-ad-", NULL };
const char *m4da6ac36[] = { "wafrszmnbshq.com^", NULL };
const char *m4daa09e8[] = { "yhnwofsz.bid^", NULL };
const char *m4daa4d77[] = { "browsiprod.com^", NULL };
const char *m4dad3f80[] = { "promo-market.net^", NULL };
const char *m4db0c195[] = { "5755ac539651fe8f366.com^", NULL };
const char *m4db25de0[] = { "fastcompany.com/js/advertisement.js", NULL };
const char *m4db2ab9f[] = { "uploadrocket.net^", NULL };
const char *m4db40518[] = { "/hyper-assets/preload", NULL };
const char *m4db45c58[] = { "p7hwvdb4p.com^", NULL };
const char *m4db54991[] = { "pmachrxhrwkd.com^", NULL };
const char *m4db5898c[] = { "/coradiant.js", NULL };
const char *m4db8b64b[] = { "netsolads.com^", NULL };
const char *m4db932b1[] = { "/leadads/", NULL };
const char *m4db96446[] = { "positivehealth.com^", "^BannerAvatar^", NULL };
const char *m4dbaa3ea[] = { "xtr8a2dg.bid^", NULL };
const char *m4dbc82ed[] = { "/gs.gif?", NULL };
const char *m4dbd110f[] = { "jqmcbepfjgks.com^", NULL };
const char *m4dc4f123[] = { "sba.about.co.kr^", NULL };
const char *m4dc63118[] = { "oasc07.citywire.co.uk^", NULL };
const char *m4dca2c56[] = { "iphonesoft.fr/js/analytics-", NULL };
const char *m4dcb344a[] = { "/aff.htm", NULL };
const char *m4dcccdef[] = { "/imaads.", NULL };
const char *m4dceac85[] = { "exchange-it.com^", NULL };
const char *m4dcfb2d8[] = { "ccwinenmbnso.com^", NULL };
const char *m4dd0ee59[] = { "tnpbbdrvwwip.com^", NULL };
const char *m4dd1a0d8[] = { "thzshxisa.bid^", NULL };
const char *m4dd2928c[] = { "click-url.com^", NULL };
const char *m4dd2dec8[] = { "/track/site/", NULL };
const char *m4dd3aa17[] = { "cetrk.com^", NULL };
const char *m4dd51caa[] = { "dfdbz2tdq3k01.cloudfront.net/js/2.1.0/IbtRealTimeSJ/IbtRealTimeSJ.js?", NULL };
const char *m4dd5597c[] = { "/doubleclickplugin.", NULL };
const char *m4dd5e703[] = { "/articlempuadvert/", NULL };
const char *m4dd6de7b[] = { "/valueclickbanner.", NULL };
const char *m4dd95dd1[] = { "portablefish.com^", NULL };
const char *m4dda94b0[] = { "synhandler.net^", NULL };
const char *m4de28f96[] = { "t.sgc.io^", NULL };
const char *m4de3440b[] = { "/oas_mjx.", NULL };
const char *m4de5219e[] = { "/adsblocker.", NULL };
const char *m4de7964a[] = { "adnium.com^", NULL };
const char *m4de90ab0[] = { "300ca0d0.space^", NULL };
const char *m4de98ec0[] = { "/swf/ads/", NULL };
const char *m4deb05f0[] = { "open.delivery.net^", NULL };
const char *m4dede567[] = { "compactbanner.com^", NULL };
const char *m4dee623e[] = { "xrnmuqmpcsx.com^", NULL };
const char *m4df07a2e[] = { "_smartads_", NULL };
const char *m4df0d20d[] = { "sp.reporternews.com^", NULL };
const char *m4df3bd6e[] = { "adprofit2share.com^", NULL };
const char *m4df6f909[] = { "/btads/", NULL };
const char *m4df8c528[] = { "/smedia/ad/", NULL };
const char *m4df8fc4b[] = { "6bd9a2ea1a1801e55.com^", NULL };
const char *m4dfa6007[] = { "/ad/log/", NULL };
const char *m4dfa88a1[] = { "evhvoeqfrlsb.com^", NULL };
const char *m4dfc0bfc[] = { "/eroads.", NULL };
const char *m4e0150dd[] = { "morehitserver.com^", NULL };
const char *m4e037052[] = { "kkztcmjvklinxp.bid^", NULL };
const char *m4e0663f8[] = { "juyfhwxcvzft.com^", NULL };
const char *m4e07827c[] = { "/ad-top/", NULL };
const char *m4e080843[] = { "godspeaks.net^", NULL };
const char *m4e09ea52[] = { "clicksor.net^", NULL };
const char *m4e0bbdf [] = { "_468x120.", NULL };
const char *m4e0d797e[] = { "static.adzerk.net/ados.js", NULL };
const char *m4e0ec30c[] = { "mixpanel.com/site_media/js/api/mixpanel.js", NULL };
const char *m4e0fa967[] = { "woopic.com/Magic/o_vr.js", NULL };
const char *m4e0fcfeb[] = { "gevrsbmqvp.bid^", NULL };
const char *m4e1714d1[] = { "jobanova.de/stats.php?", NULL };
const char *m4e174a1d[] = { "pv.udn.com^", NULL };
const char *m4e1a9a23[] = { "xxypskosek.bid^", NULL };
const char *m4e1acef0[] = { "getfreebl.com^", NULL };
const char *m4e1c2f3 [] = { "anon-v.com/neverlikedcocksmuch.php", NULL };
const char *m4e1c5a5f[] = { "/scanscoutoverlayadrenderer.", NULL };
const char *m4e1cfbd7[] = { "reuters.com/pulse/", NULL };
const char *m4e1f3674[] = { "cpkbdmkguggh.com^", NULL };
const char *m4e20371f[] = { "iypcdn.com^", "^bgbanners^", NULL };
const char *m4e20a9e9[] = { "ielqcwzwjczpx.bid^", NULL };
const char *m4e214012[] = { "mfeoaesafo.com^", NULL };
const char *m4e22913e[] = { "stats.inergizedigitalmedia.com^", NULL };
const char *m4e239405[] = { "vdxfpuikz.bid^", NULL };
const char *m4e24bdc7[] = { "partypoker.com^", "^tracking-", NULL };
const char *m4e255ede[] = { "qhrdwjummidz.bid^", NULL };
const char *m4e259f1c[] = { "/britetrack/", NULL };
const char *m4e25aadd[] = { "miniclip.com/scripts/js.php?", NULL };
const char *m4e26e62c[] = { "/clickctrl.js", NULL };
const char *m4e26ed54[] = { "feacamnliz.bid^", NULL };
const char *m4e26fb61[] = { "alvenda.com^", NULL };
const char *m4e272455[] = { "integral-marketing.com^", NULL };
const char *m4e273056[] = { "/zanox/banner/", NULL };
const char *m4e276ced[] = { "bidgewatr.com^", NULL };
const char *m4e2938c2[] = { "ihghcmznlp.com^", NULL };
const char *m4e29d90e[] = { "yimg.com/gemini/pr/video_", NULL };
const char *m4e2c4771[] = { "/elqidg.js", NULL };
const char *m4e2d180 [] = { "ntvk1.ru^", NULL };
const char *m4e2d3e80[] = { "spot.im/launcher/bundle.js", NULL };
const char *m4e2e21f2[] = { "kupona.de^", NULL };
const char *m4e2e9850[] = { "adudzlhdjgof.com^", NULL };
const char *m4e2ff935[] = { "dkdwv3lcby5zi.cloudfront.net^", NULL };
const char *m4e2ffe44[] = { "pro-advertising.com^", NULL };
const char *m4e319ef8[] = { "gogergyxl.com^", NULL };
const char *m4e328ee7[] = { "/adserv|", "|adtech;", NULL };
const char *m4e339d8b[] = { "nnzkabsgmfjn.bid^", NULL };
const char *m4e34d4a1[] = { "imagesnake.com/includes/js/pops.js", NULL };
const char *m4e356076[] = { "adgreed.com^", NULL };
const char *m4e372603[] = { "dtiserv2.com^", NULL };
const char *m4e393ae [] = { "jryywrczwcfmw.com^", NULL };
const char *m4e396047[] = { "yumenetworks.com/content/static/", NULL };
const char *m4e39a8bd[] = { "funtonia.com/promo/", NULL };
const char *m4e39ef4d[] = { "www1.gto-media.com^", NULL };
const char *m4e3aa112[] = { "cnhv.co^", NULL };
const char *m4e3bf989[] = { "adpacks.com^", NULL };
const char *m4e3c6b4 [] = { "/stats/et_track.asp?", NULL };
const char *m4e3eb9e8[] = { "ebookshare.net/pages/lt.html", NULL };
const char *m4e4031c0[] = { "/evercookie.", NULL };
const char *m4e4052ca[] = { "blogrankings.com/img_", NULL };
const char *m4e411407[] = { "/tracking/widget/", NULL };
const char *m4e419c42[] = { "/mixpanel.", NULL };
const char *m4e428128[] = { "turboimagehost.com/p1.js", NULL };
const char *m4e42dbf2[] = { "mercedes-benz.ca/js/omniture.js", NULL };
const char *m4e43f06d[] = { "paads.dk^", NULL };
const char *m4e448801[] = { "brightedge.com^", NULL };
const char *m4e45de96[] = { "zedwhyex.com^", NULL };
const char *m4e46b57e[] = { "tracker.nbcuas.com^", NULL };
const char *m4e47252f[] = { "/click-tracker", NULL };
const char *m4e48c57a[] = { "/addeliverymodule/", NULL };
const char *m4e48dc5e[] = { "openjavascript.com/jtools/jads.", NULL };
const char *m4e497f68[] = { "fileom.com/img/downloadnow.png", NULL };
const char *m4e4b3750[] = { "/conad_", NULL };
const char *m4e4c0ddb[] = { "optimizely.com/js/geo.js", NULL };
const char *m4e4c1b24[] = { "coinblind.com^", NULL };
const char *m4e4d1fa7[] = { "onkcjpgmshqx.com^", NULL };
const char *m4e4e2a2a[] = { "numbers.md^", NULL };
const char *m4e50b7bc[] = { "/\\.sharesix\\.com/.", "[a-zA-Z0-9]{4}/", NULL };
const char *m4e50f10f[] = { "mtv3.fi/remarketing.js", NULL };
const char *m4e51153c[] = { "m1ll1c4n0.com^", NULL };
const char *m4e529c88[] = { "weeklyprizewinner.com-net.info^", NULL };
const char *m4e530da7[] = { "pagerank-united.de^", NULL };
const char *m4e54a142[] = { "h12-media.com^", NULL };
const char *m4e5617d3[] = { "rockingsoccer.com/js/match_stats.js", NULL };
const char *m4e56e28e[] = { "fugggk3i.accountant^", NULL };
const char *m4e57116b[] = { "adc-serv.net^", NULL };
const char *m4e5808b5[] = { "/background_ad_", NULL };
const char *m4e5a36fd[] = { "filecrypt.cc/js/indexV2.js", NULL };
const char *m4e5a6111[] = { "witthethim.com^", NULL };
const char *m4e5be02f[] = { "/popout.", NULL };
const char *m4e5d5830[] = { "/cgi/ad_", NULL };
const char *m4e60812a[] = { "picxme.com/rec/", NULL };
const char *m4e62c524[] = { "/stickyad.", NULL };
const char *m4e64ac2e[] = { "/curveball/ads/", NULL };
const char *m4e66d745[] = { "/counter.pl?", NULL };
const char *m4e68140d[] = { "21c9a53484951.com^", NULL };
const char *m4e68c7e4[] = { "allmedia-d.openx.net^", NULL };
const char *m4e691112[] = { "toyota.com/analytics/recall_af.js", NULL };
const char *m4e6974a5[] = { "ads.cgnetworks.com^", NULL };
const char *m4e6a0ce6[] = { "refban.com^", NULL };
const char *m4e6b0f7d[] = { "new17write.com^", NULL };
const char *m4e6cdb16[] = { "promotools.biz^", NULL };
const char *m4e6d2b1f[] = { "ratebeer.com/javascript/advertisement.js", NULL };
const char *m4e6ec422[] = { "/yieldmo-", NULL };
const char *m4e6fd59a[] = { "jadcenter.com^", NULL };
const char *m4e74f8a9[] = { "/wp-content/plugins/useful-banner-manager/", NULL };
const char *m4e7562ee[] = { "xkseftefd.bid^", NULL };
const char *m4e760efe[] = { "tracking.hrs.de^", NULL };
const char *m4e777df9[] = { "t5.ro/static/", NULL };
const char *m4e77e13f[] = { "cgi.nch.com.au^", "^referrer", NULL };
const char *m4e7a3ffe[] = { "hgbn.rocks^", NULL };
const char *m4e7bdf73[] = { "indianweeklynews.com^", NULL };
const char *m4e7c8801[] = { "cstv.com^", "^sponsors^", NULL };
const char *m4e7ce934[] = { "/admeta/cm?", NULL };
const char *m4e7e3add[] = { "fxstyle.net^", NULL };
const char *m4e7f1247[] = { "-ad-utility-", NULL };
const char *m4e7fb669[] = { "yellowpageskenya.com/images/laterals/", NULL };
const char *m4e80780d[] = { "hxlojjtpqtlk.com^", NULL };
const char *m4e807cd0[] = { "xahwjirrejjh.bid^", NULL };
const char *m4e80fef8[] = { "pguxoochezkc.com^", NULL };
const char *m4e83ca27[] = { "/adskin/", NULL };
const char *m4e84f058[] = { "/house-ad.", NULL };
const char *m4e84f65d[] = { "clickpartoffon.xyz^", NULL };
const char *m4e8805b6[] = { "connectionads.com^", NULL };
const char *m4e8b381b[] = { "/bc-track.", NULL };
const char *m4e8c444a[] = { "pinkberrytube.com^", NULL };
const char *m4e8d1cf2[] = { "pddvryclt.bid^", NULL };
const char *m4e8dab30[] = { "/nav-ad-", NULL };
const char *m4e8e2854[] = { "hpcniufqp.bid^", NULL };
const char *m4e904585[] = { "adskeeper.co.uk^", NULL };
const char *m4e922fe0[] = { "/adsMB/", NULL };
const char *m4e93cdc4[] = { "worldarchitecturenews.com/flash_banners/", NULL };
const char *m4e946bec[] = { "0bd8eee3e8ba.com^", NULL };
const char *m4e94ca4f[] = { "reporting.reactlite.com^", NULL };
const char *m4e95628b[] = { "/adphoto.", NULL };
const char *m4e9596c5[] = { "latinoweb-tv.com/assets/js/adblocker.js", NULL };
const char *m4e95eee1[] = { "smart-dmp.com^", NULL };
const char *m4e968719[] = { "/ads7.", NULL };
const char *m4e96e3ec[] = { "veytkljszaoutc.com^", NULL };
const char *m4e98da7f[] = { "worldometers.info/L728.html", NULL };
const char *m4e9b6ee7[] = { "ciridola.com^", NULL };
const char *m4e9bf00e[] = { "qhtttixovmuszx.bid^", NULL };
const char *m4e9d1f26[] = { "/csi?v=", "&action=", NULL };
const char *m4e9e460a[] = { "abusedbabysitters.com^", NULL };
const char *m4e9e9aa [] = { "/in.getclicky.com/", NULL };
const char *m4ea14dbf[] = { "/analytics.bundled.js", NULL };
const char *m4ea26988[] = { "clickwinks.com^", NULL };
const char *m4ea530d9[] = { "thomized.co^", NULL };
const char *m4ea5f734[] = { "trwbkkxk.com^", NULL };
const char *m4ea8b5c0[] = { "toboads.com^", NULL };
const char *m4ea92296[] = { "/api/pixel?", NULL };
const char *m4ea922f9[] = { "/impopup/", NULL };
const char *m4ea98fd [] = { "mjujcjfrgslf.com^", NULL };
const char *m4eac89c7[] = { "omniture.com^", NULL };
const char *m4eaccb22[] = { "thehealthcareblog.com/files/", "/American-Resident-Project-Logo-", NULL };
const char *m4ead288e[] = { "airbnb.", "/tracking/", NULL };
const char *m4ead743d[] = { "/showbanner.", NULL };
const char *m4eaf8710[] = { "hp.com^", "^bootstrap^metrics.js", NULL };
const char *m4eafddfa[] = { "hicpm5.com^", NULL };
const char *m4eafe5e6[] = { "oljpsldr.bid^", NULL };
const char *m4eb24f35[] = { "bbqqjejhd.bid^", NULL };
const char *m4eb2d00c[] = { "watchingthat.com^", NULL };
const char *m4eb3fdc0[] = { "lepinsar.com^", NULL };
const char *m4eb49fcf[] = { "tracking.livingsocial.com^", NULL };
const char *m4eb52b9a[] = { "/api/v1/stat?", NULL };
const char *m4eb63bcc[] = { "fdgxsvblervuss.bid^", NULL };
const char *m4eb69b71[] = { "quantomcoding.com^", NULL };
const char *m4eb828f8[] = { "stats.christianpost.com^", NULL };
const char *m4eb84e51[] = { "oreporu.info^", NULL };
const char *m4eb9c805[] = { "reople.co.kr^", NULL };
const char *m4eba758c[] = { "/AD/Footer_", NULL };
const char *m4ebabc18[] = { "/mm-metrics.", NULL };
const char *m4ebac794[] = { "vipbox.sx/blackwhite/", NULL };
const char *m4ebc124b[] = { "proccurs.com^", NULL };
const char *m4ebd9e44[] = { "s3.amazonaws.com/digital/ad-ops-and-targeting/images/ad-ops-and-targeting.jpg", NULL };
const char *m4ec001bd[] = { "/jquery.dfp.js", NULL };
const char *m4ec01cfe[] = { "servingtrkid.com^", NULL };
const char *m4ec06ff8[] = { "web-soft.in/counters/", NULL };
const char *m4ec2342 [] = { "/urchinstats.", NULL };
const char *m4ec25b63[] = { "adtrovert.com^", NULL };
const char *m4ec2a00d[] = { "/ad2/res/", NULL };
const char *m4ec4a6f0[] = { "easybytez.com/pop3.js", NULL };
const char *m4ec7dfe0[] = { "/ads20.", NULL };
const char *m4ec847ba[] = { "mms.theroot.com^", NULL };
const char *m4eca9cd [] = { "netmng.com^", NULL };
const char *m4ecb865d[] = { "getclicky.com/ajax/marketshare?", NULL };
const char *m4ecbdd9c[] = { "media970.com^", NULL };
const char *m4ecc851f[] = { "visit.theglobeandmail.com^", NULL };
const char *m4ecf200 [] = { "seekbang.com/cs/rotator/", NULL };
const char *m4ed314b [] = { "easylist.club^", NULL };
const char *m4ed3253f[] = { "alternet.org/givememygfp.", NULL };
const char *m4ed3ac83[] = { "doubleclick.net/pfadx/nbcu.nhl/", NULL };
const char *m4ed95c6f[] = { "ad.hodomobile.com^", NULL };
const char *m4edb7728[] = { "impressionaffiliate.com^", NULL };
const char *m4edc6c2b[] = { "/pluck-tracking.", NULL };
const char *m4ede714d[] = { "leretourdelautruche.com/map/nuke/heatmap.js", NULL };
const char *m4ede7566[] = { ".com/?", NULL };
const char *m4edebd06[] = { "filecrypt.cc/js/", NULL };
const char *m4edf3dc9[] = { "media-general.com^", NULL };
const char *m4ee077cf[] = { "adstreet.tech^", NULL };
const char *m4ee0b54d[] = { "ad.atdmt.com/i/", "=", NULL };
const char *m4ee172b0[] = { "turner.com^", "^aspenanalytics.xml", NULL };
const char *m4ee3b99 [] = { "nfaqnqsfhih.bid^", NULL };
const char *m4ee3d88b[] = { "sjmwugmtfeuu.com^", NULL };
const char *m4ee5010d[] = { "/adsrc.", NULL };
const char *m4ee71b7a[] = { ",468x60;", NULL };
const char *m4ee84d78[] = { "logging.apache.org^", NULL };
const char *m4ee939a1[] = { "cams.com/p/cams/cpcs/streaminfo.cgi?", NULL };
const char *m4eeaf618[] = { "sockshare.com/js/", NULL };
const char *m4eeb06c7[] = { "nglmedia.com^", NULL };
const char *m4eebfe0e[] = { "samoatimes.co.nz^", "^banner468x60^", NULL };
const char *m4eef0f9 [] = { "ad.khan.co.kr^", NULL };
const char *m4eef43e9[] = { "/ad-verticalbar.", NULL };
const char *m4eef686a[] = { "netease.com/beacons/", NULL };
const char *m4eefaba9[] = { "titsbro.net^", NULL };
const char *m4ef00c9a[] = { "revenue.net^", NULL };
const char *m4ef1364b[] = { "deshvidesh.com/banner/", NULL };
const char *m4ef1bf21[] = { "smaclick.com^", NULL };
const char *m4ef38a01[] = { "adespresso.com^", NULL };
const char *m4ef42606[] = { "wjefwuiioe123f.com^", NULL };
const char *m4ef466af[] = { "/rule34/ads/", NULL };
const char *m4ef50208[] = { "/google-analyticator/", NULL };
const char *m4ef6eaf7[] = { "track.cbs.com^", NULL };
const char *m4ef80e81[] = { "videostat.com^", NULL };
const char *m4ef94c6 [] = { "wgfaradio.com/images/banners/", NULL };
const char *m4efaa689[] = { "/ads-mopub?", NULL };
const char *m4efbf4f8[] = { "cloudfront.net/analytics.js", NULL };
const char *m4efc1f60[] = { "phncdn.com/assets/pc/js/uservideos_output.js", NULL };
const char *m4efcd167[] = { "xxxwebtraffic.com^", NULL };
const char *m4efd59a0[] = { "gtmonytxxglu.com^", NULL };
const char *m4efe7d4d[] = { "torrentdownloads.me/templates/new/images/download_button2.jpg", NULL };
const char *m4efeb665[] = { "music-tags.com/tagengine/www/delivery/spcjs.php", NULL };
const char *m4eff6760[] = { "/basePopunder.", NULL };
const char *m4effba16[] = { "kalemaro.com^", NULL };
const char *m4f01e9e [] = { "/ads/banner/", NULL };
const char *m4f033d67[] = { "/log?id=", NULL };
const char *m4f047f4f[] = { "pjtra.com/b/", NULL };
const char *m4f05c5a3[] = { "adloox.com^", NULL };
const char *m4f082972[] = { "/global_advs.", NULL };
const char *m4f093d3a[] = { "garmin.com^", "^Sponsors.js^", NULL };
const char *m4f0a76fe[] = { "/adguard.", NULL };
const char *m4f0c2593[] = { "bvreosoejjt.bid^", NULL };
const char *m4f0c3fc2[] = { "static.criteo.com^design^", NULL };
const char *m4f0c8f2b[] = { "/cdn-cgi/pe/bag2?r", "revdepo.com", NULL };
const char *m4f0ee16e[] = { "intel.com/sites/wap/global/wap.js", NULL };
const char *m4f102cb7[] = { "count.rtl.de^", NULL };
const char *m4f106a9 [] = { "ioyixcprbghm.com^", NULL };
const char *m4f143a7a[] = { "/sparechange.js", NULL };
const char *m4f148225[] = { "fxrgikipxnlq.com^", NULL };
const char *m4f15d705[] = { "beingpc.com^", "^banners^", NULL };
const char *m4f162e9b[] = { "vogozaw.ru^", NULL };
const char *m4f1661c2[] = { "tripadvisor.", "/PageMoniker?", NULL };
const char *m4f16ebdb[] = { "tracking101.com^", NULL };
const char *m4f17b5bd[] = { "l.ooyala.com^", NULL };
const char *m4f1b3560[] = { "espncdn.com/combiner/c?", "/ads.css", NULL };
const char *m4f1b7dd3[] = { "nol.yahoo.com^", NULL };
const char *m4f1dfa96[] = { "laredoute.pt/js/byside_webcare.js", NULL };
const char *m4f1e3154[] = { "/nielsenscv53.", NULL };
const char *m4f214dd3[] = { "cookiex.ngd.yahoo.com^", NULL };
const char *m4f234ccd[] = { "mustangevolution.com/images/300x100_", NULL };
const char *m4f24baf5[] = { "/mmsAds.", NULL };
const char *m4f2683ea[] = { "feiwei.tv^", "^sandbox.html", NULL };
const char *m4f2888dd[] = { "stickyadstv.com^", NULL };
const char *m4f28cd7a[] = { "clkads.com^", NULL };
const char *m4f296e56[] = { "akamai.net^", NULL };
const char *m4f29777d[] = { "affinitymatrix.com^", NULL };
const char *m4f2dc5e2[] = { "promo2.tubemogul.com/adtags/slim_no_iframe.js", NULL };
const char *m4f2f5a79[] = { "demande.science^", NULL };
const char *m4f31696 [] = { "bonbonme.com/js/cams.js", NULL };
const char *m4f32b679[] = { "/SellathonCounterService.", NULL };
const char *m4f337e2b[] = { "patecrafts.com^", NULL };
const char *m4f347592[] = { "vupulse.com^", NULL };
const char *m4f34781c[] = { "/overlay-ad.", NULL };
const char *m4f377322[] = { "192.168.", "/images/", NULL };
const char *m4f380a4d[] = { "geo.query.yahoo.com^", NULL };
const char *m4f384edf[] = { "/adevent.", NULL };
const char *m4f387802[] = { "/adtracking.", NULL };
const char *m4f3974fc[] = { ".nu/ads/", NULL };
const char *m4f3b18a6[] = { "banner.casinodelrio.com^", NULL };
const char *m4f3c6e31[] = { "kjkdagfnjm.bid^", NULL };
const char *m4f3d1fdf[] = { "bom.gov.au/includes/marketing2.php?", NULL };
const char *m4f3d321e[] = { "_psu_ad.", NULL };
const char *m4f408086[] = { "thenonleaguefootballpaper.com^", "-140x300-", NULL };
const char *m4f412a93[] = { "/wtcore.js", NULL };
const char *m4f42b9bb[] = { "bobblewrite.com^", NULL };
const char *m4f43aee2[] = { "/badge_ad_", NULL };
const char *m4f4455d5[] = { "servingpps.com^", NULL };
const char *m4f491732[] = { "32611def0dcd33a0.website^", NULL };
const char *m4f4a9970[] = { "prosperent.com^", NULL };
const char *m4f4a9fe0[] = { "/inlineads/", NULL };
const char *m4f4bc939[] = { "mallandrinhas.net/flutuante", NULL };
const char *m4f4d08d3[] = { "tracking.lengow.com^", NULL };
const char *m4f4d7f48[] = { "ruralpressevents.com/agquip/logos/", NULL };
const char *m4f50110b[] = { "jillianmichaels.com/images/publicsite/advertisingslug.gif", NULL };
const char *m4f5145dd[] = { "yjfhldkkfl.com^", NULL };
const char *m4f51cd1a[] = { "properm.ru/top/counter_new.php?", NULL };
const char *m4f527135[] = { "rapt.com^", NULL };
const char *m4f527462[] = { "techotopia.com/TechotopiaFiles/contextsky2.html", NULL };
const char *m4f52fe0c[] = { "peoplegreece.com/assets/js/adtech_res.js", NULL };
const char *m4f547622[] = { "irxpndjg.com^", NULL };
const char *m4f550c52[] = { ".com/vtrack", NULL };
const char *m4f56fa00[] = { "kuaygqohsbeg.com^", NULL };
const char *m4f57f685[] = { "amcnets.com/cgi-bin/true-ip.cgi", NULL };
const char *m4f58a97c[] = { "adsbox.io^", NULL };
const char *m4f58bcad[] = { "banners.direction-x.com^", NULL };
const char *m4f59fdb9[] = { "rapidvideo.com/js/jquery.validate.min.js", NULL };
const char *m4f5a963f[] = { "/Redirect.", "MediaSegmentId=", NULL };
const char *m4f5cf355[] = { "adultdvdtalk.com/studios/", NULL };
const char *m4f5e09e2[] = { "/previews/ad/", NULL };
const char *m4f5e9006[] = { "mmshbwtpx.com^", NULL };
const char *m4f5ebb5c[] = { "bmmetrix.com^", NULL };
const char *m4f5fec5f[] = { "/ad_data_", NULL };
const char *m4f6201a5[] = { "freesoftwarelive.com^", NULL };
const char *m4f6301bb[] = { "boomtrain.com^", NULL };
const char *m4f642826[] = { "searchenginejournal.com^", "-takeover-", NULL };
const char *m4f6b3b1e[] = { "/video_ad_", NULL };
const char *m4f701b65[] = { "internalredirect.site^", NULL };
const char *m4f707763[] = { ".net/adt?", NULL };
const char *m4f70ac93[] = { "smctemple.wpengine.com/advertising/", NULL };
const char *m4f73b66f[] = { "mk-ads.com^", NULL };
const char *m4f74701b[] = { "84544232a4185d6.com^", NULL };
const char *m4f782a3f[] = { "dvf2u7vwmkr5w.cloudfront.net^", NULL };
const char *m4f7eaf62[] = { "watchnowlive.eu^", NULL };
const char *m4f7ef032[] = { "mdotlabs.com^", NULL };
const char *m4f806fa6[] = { "/np?log=", NULL };
const char *m4f80bc77[] = { "/adbeacon.", NULL };
const char *m4f81acef[] = { "/ad_print.", NULL };
const char *m4f81eb62[] = { "/js/analitics.", NULL };
const char *m4f8257e4[] = { "x8bhr.com^", NULL };
const char *m4f83e524[] = { "predictad.com^", NULL };
const char *m4f84e28e[] = { "wantedinmilan.com/images/banner/", NULL };
const char *m4f8557b5[] = { "ayloqdal.bid^", NULL };
const char *m4f88682 [] = { "grabmyads.com^", NULL };
const char *m4f8899e9[] = { "winpcap.org/assets/image/banner_", NULL };
const char *m4f8c0c42[] = { "static.vidzi.", "/", NULL };
const char *m4f8c61df[] = { "imagebam.com/JS/jquery.1.5.js", NULL };
const char *m4f8e6fc3[] = { "greyorgray.com/images/hdtv-genie-gog.jpg", NULL };
const char *m4f92330e[] = { "authorinsights.com^", NULL };
const char *m4f946d79[] = { "kvprhbqnmszru.com^", NULL };
const char *m4f95599a[] = { "swrvnnelfyay.bid^", NULL };
const char *m4f95707b[] = { "adscope.co.kr^", NULL };
const char *m4f9582d7[] = { "/tracker.min.js", NULL };
const char *m4f9612f7[] = { "zjdnwisfiin.bid^", NULL };
const char *m4f97003e[] = { "blogblog.com/tracker/", NULL };
const char *m4f985e0f[] = { "rrcdzcts.bid^", NULL };
const char *m4f9a3fd1[] = { "/ads.json?", NULL };
const char *m4f9ab6fa[] = { "clickly.co^", NULL };
const char *m4f9bf47d[] = { "ftlauderdalewebcam.com/images/", "webcambanner", NULL };
const char *m4f9bfba1[] = { "iproblet.com^", NULL };
const char *m4f9cd109[] = { "private.com/banner/", NULL };
const char *m4f9e899e[] = { "goals.ar.gy/bug.gif?", NULL };
const char *m4fa11385[] = { "vdnwtglxprwx.com^", NULL };
const char *m4fa2c5e5[] = { "/adaptvadservervastvideo.", NULL };
const char *m4fa49176[] = { "kthdreplfmil.com^", NULL };
const char *m4fa6325a[] = { "/trackconversion?", NULL };
const char *m4fa6501e[] = { "geoip.gulflive.com^", NULL };
const char *m4fa6ff17[] = { "/adrum.", NULL };
const char *m4fa7a58f[] = { "bango.net/id/", ".gif?", NULL };
const char *m4fa819ef[] = { "7vws1j1j.com^", NULL };
const char *m4fa8b490[] = { "ptsdnvgn.bid^", NULL };
const char *m4fab212b[] = { "/ad_iframe_", NULL };
const char *m4fab2577[] = { "safelistextreme.com^", NULL };
const char *m4fab4829[] = { "imrworldwide.com^", "^swfobject.js", NULL };
const char *m4fab85d1[] = { "/modules/dfp/", NULL };
const char *m4fadbadc[] = { "/adrum-", NULL };
const char *m4fae4a03[] = { "jlymmwnkxhph.com^", NULL };
const char *m4fae910e[] = { "nfniziqm.com^", NULL };
const char *m4fafd1f2[] = { "-ad-manager/", NULL };
const char *m4fb04f83[] = { "xteabvgwersq.com^", NULL };
const char *m4fb26ef0[] = { "/adcollector.", NULL };
const char *m4fb50e41[] = { "counter.bloke.com^", NULL };
const char *m4fb55c64[] = { "omoukkkj.stream^", NULL };
const char *m4fb69750[] = { "/ads_load/", NULL };
const char *m4fbb6741[] = { "geniusdisplay.com^", NULL };
const char *m4fbb9917[] = { "fastly.net^", NULL };
const char *m4fbc6b87[] = { "videos.porndig.com/js/videojs.logobrand.js", NULL };
const char *m4fbf281e[] = { "/auto.ad.", NULL };
const char *m4fc2bb79[] = { "/clicktale/", NULL };
const char *m4fc31899[] = { "bxoemfpetyqi.bid^", NULL };
const char *m4fc6de5f[] = { "dxdunwcdfrdqm.com^", NULL };
const char *m4fc8a31 [] = { "pcwdld.com/wp-content/uploads/", "/AdGuard.", NULL };
const char *m4fca5e8a[] = { "geoip.nola.com^", NULL };
const char *m4fcb7b47[] = { "mnvgyfpoir.bid^", NULL };
const char *m4fcd43f5[] = { "ping.aclst.com^", NULL };
const char *m4fcd9c12[] = { "470x60.swf", NULL };
const char *m4fce790f[] = { "okuprpjyc.bid^", NULL };
const char *m4fcfb8e7[] = { "esomniture.com^", NULL };
const char *m4fcfbb34[] = { "jngnaymz.com^", NULL };
const char *m4fd0081e[] = { "/directadvert-", NULL };
const char *m4fd128d [] = { "mediaticks.com/bollywood.jpg", NULL };
const char *m4fd2a885[] = { "maps.googleapis.com^", NULL };
const char *m4fd50d76[] = { "svapqzplbwjx.com^", NULL };
const char *m4fd5f25e[] = { "igwzuwwtvnywx.com^", NULL };
const char *m4fd60001[] = { "disqus.com/next/config.js", NULL };
const char *m4fd933e0[] = { "aflrmalpha.com^", NULL };
const char *m4fda7f1b[] = { "simvinvo.com^", NULL };
const char *m4fdb732e[] = { "gnmjiishaldus.com^", NULL };
const char *m4fdee863[] = { "roia.hutchmedia.com^", NULL };
const char *m4fdf834 [] = { "a.lolwot.com^", NULL };
const char *m4fdffe22[] = { "crosswalkmail.com^", NULL };
const char *m4fe4157c[] = { "yesbeby.whies.info^", NULL };
const char *m4fe55736[] = { "/mint/ads/", NULL };
const char *m4fed51b [] = { "besucherzaehler.org^", NULL };
const char *m4feeec01[] = { "ak.sail-horizon.com^", NULL };
const char *m4ff1f1e1[] = { "/GoogleAnalyticsBC3.", NULL };
const char *m4ff24782[] = { "kbxkcmpd.bid^", NULL };
const char *m4ff30ce6[] = { "frlvfzybstsa.com^", NULL };
const char *m4ff633f9[] = { "ads.soft32.com^", NULL };
const char *m4ff737c9[] = { "trtl.ws^", NULL };
const char *m4ff85720[] = { "/jquery.peelback.js", NULL };
const char *m4ff88a15[] = { ".pl/ads/", NULL };
const char *m4ff917d6[] = { "microsoft.com/click/", NULL };
const char *m4ffb280a[] = { "wgtfdzopmae.com^", NULL };
const char *m5001c17f[] = { "speednetwork6.com^", NULL };
const char *m5001c557[] = { "/ads/checkViewport.", NULL };
const char *m5002e9b6[] = { "/700x250.", NULL };
const char *m5005026c[] = { "/24-7ads.", NULL };
const char *m50050d21[] = { "medyanet.net^", NULL };
const char *m50050e02[] = { "media-mgmt.armorgames.com^", NULL };
const char *m500604c7[] = { "analytic.piri.net^", NULL };
const char *m500629f [] = { "secursors.com^", NULL };
const char *m500761f1[] = { "hornywhores.net/img/double.jpg", NULL };
const char *m500beec9[] = { "static.criteo.com^js^duplo^", NULL };
const char *m500d6f9f[] = { "nimdinb.com^", NULL };
const char *m500e7384[] = { "chohye2t.com^", NULL };
const char *m500ece0e[] = { "ssc.api.bbc.com^", NULL };
const char *m500fe0e3[] = { "adz.co.zw^", NULL };
const char *m50128902[] = { "mekmrcgtmuvv.bid^", NULL };
const char *m50133991[] = { "onescreen.net/os/static/widgets/", "300x250", NULL };
const char *m5013c33c[] = { "/googletracker/", NULL };
const char *m501465a7[] = { "d1i9kr6k34lyp.cloudfront.net^", NULL };
const char *m50188491[] = { "metartmoney.com^", NULL };
const char *m50197334[] = { "plundermedia.com", "rectangle-", NULL };
const char *m501d6a89[] = { "-ad4.", NULL };
const char *m501eddf4[] = { "_WebBannerAd_", NULL };
const char *m501eed4d[] = { "sex-journey.com^", NULL };
const char *m501f4982[] = { "/adsense5.", NULL };
const char *m501fb863[] = { "7insight.com^", NULL };
const char *m50210bac[] = { "-housead-", NULL };
const char *m50228763[] = { "freeclaimbtc.xyz^", NULL };
const char *m502349e3[] = { "_analytics.php?", NULL };
const char *m50263320[] = { "filepost.com/static/images/bn/", NULL };
const char *m50267f2e[] = { "puttme.ga^", NULL };
const char *m502774c8[] = { "adserver.adultfriendfinder.com^", NULL };
const char *m5027d2e3[] = { "l.yimg.com^", "^partner^", "^url^", NULL };
const char *m5028980c[] = { "-468-60-", NULL };
const char *m502b25d [] = { "doubleclick.net^", NULL };
const char *m502b49ac[] = { "/contentAd.", NULL };
const char *m502e0853[] = { "phncdn.com/www-static/js/widgets-live-popup.js", NULL };
const char *m502e4153[] = { "worthyadvertising.com^", NULL };
const char *m503405c7[] = { "?advsystem=", NULL };
const char *m5034df48[] = { "qyvebeos.com^", NULL };
const char *m5035bb25[] = { "/adverfisement2.", NULL };
const char *m503743ed[] = { "whatmyip.co/images/speedcoin_", NULL };
const char *m5037b4dc[] = { "tophits4u.de^", NULL };
const char *m503876ff[] = { "mediaite.com^", "^track^", NULL };
const char *m5038e59 [] = { "/k_ads/", NULL };
const char *m5039c9a [] = { "adversal.com^", NULL };
const char *m503c768a[] = { "jobs.wa.gov.au/images/advertimages/", NULL };
const char *m503d1c8d[] = { "google.com^", "^log^", NULL };
const char *m5040a14b[] = { "long.xxx^", NULL };
const char *m5041b450[] = { "mate1.com^", "^iframe^pixel^", NULL };
const char *m5043063c[] = { "piyzmkcxa.bid^", NULL };
const char *m504474db[] = { "/sponsor%20banners/", NULL };
const char *m50463e3 [] = { "pocketnow.com", "/embeded-adtional-content/", NULL };
const char *m50478e6b[] = { "/layer-ad.", NULL };
const char *m5047a19d[] = { "witalfieldt.com^", NULL };
const char *m50487796[] = { "geo.frtyd.com^", NULL };
const char *m504a126e[] = { "letswatchsomething.com/images/filestreet_banner.jpg", NULL };
const char *m504aa4dd[] = { "reembed.com/player/", NULL };
const char *m504c1fba[] = { "loadercdn.com^", NULL };
const char *m504c915a[] = { "/StatsHelper.gif?", NULL };
const char *m504ebc06[] = { "scrappykoko.com^", NULL };
const char *m5050d402[] = { "jyryxwvdjqobg.bid^", NULL };
const char *m5051926 [] = { "traversedlp.com^", NULL };
const char *m5051a199[] = { "sproose.com^", NULL };
const char *m50534408[] = { "btcwkbqojiyg.com^", NULL };
const char *m50558ada[] = { "ecsexyp.info^", NULL };
const char *m5057a7c [] = { "ce.lijit.com^", NULL };
const char *m50580d48[] = { "ad.atdmt.com/e/", NULL };
const char *m50588462[] = { "adtoma.com^", NULL };
const char *m5058c25c[] = { "sockshare.com/rev/", NULL };
const char *m505c7e28[] = { "analytics.grupogodo.com^", NULL };
const char *m505cd277[] = { "/ads_server_", NULL };
const char *m505eb6a2[] = { "/morega.js", NULL };
const char *m505ed8b4[] = { "imageporter.com/someo.html", NULL };
const char *m505ff6a2[] = { "xrmwainxxr.bid^", NULL };
const char *m50622d9b[] = { "-adbox-", NULL };
const char *m50628577[] = { "/comscore.", NULL };
const char *m5063b2f [] = { "treatme.co.nz/Affiliates/", NULL };
const char *m50644be9[] = { "/ad/getbanandfile?", NULL };
const char *m5065bbf9[] = { "sp.udimg.com^", NULL };
const char *m50669af0[] = { "twistyscash.com^", NULL };
const char *m50692dba[] = { "trtrccl.com^", NULL };
const char *m5069618f[] = { "a.giantrealm.com/assets/vau/grplayer", ".swf", NULL };
const char *m506a0859[] = { "wmtools.ru/counter.php?", NULL };
const char *m506b90fd[] = { "reliablebanners.com^", NULL };
const char *m506cf2f2[] = { "jewelcheese.com^", NULL };
const char *m506e2159[] = { "-Ads_728x902.", NULL };
const char *m5073b134[] = { "jxanmrdurjhw.com^", NULL };
const char *m50744e57[] = { "worldradio.ch/site_media/banners/", NULL };
const char *m50749b3c[] = { "/cx_tracking.js", NULL };
const char *m5075621d[] = { "/c.wrating.com/", NULL };
const char *m5075f4c4[] = { "facebook.net^", "^AudienceNetworkVPAID.", NULL };
const char *m5076ba2 [] = { "whistleout.com.au/imagelibrary/ads/wo_skin_", NULL };
const char *m507827f8[] = { "naughtydog.com/beacon/", NULL };
const char *m5078289d[] = { "sas.com^", NULL };
const char *m5079739c[] = { "countus.fr^", NULL };
const char *m507ab518[] = { "/ad/multfusion.", NULL };
const char *m507bd79d[] = { "/ads/reskins/", NULL };
const char *m507d8af5[] = { "dpsrexor.com^", NULL };
const char *m507ff5c5[] = { "doubleclick.net/N5202/pfadx/cmn_livemixtapes/", NULL };
const char *m5082a9de[] = { "stats.cmcigroup.com^", NULL };
const char *m5085828b[] = { "linkadd.de^", NULL };
const char *m5085961 [] = { "google.com/uds/api/ads/", NULL };
const char *m50890a46[] = { "tisadama.com^", NULL };
const char *m508965c5[] = { "cpm30.com^", NULL };
const char *m508c9502[] = { "ads.pennet.com^", NULL };
const char *m508cc38d[] = { "petametrics.com^", NULL };
const char *m508d19f2[] = { "adimps.com^", NULL };
const char *m508e2a89[] = { "/ad_300.", NULL };
const char *m508fe158[] = { "theseforums.com/track/", NULL };
const char *m5091536d[] = { "adrevivify.com^", NULL };
const char *m509487e4[] = { "/api/lt/ref?", NULL };
const char *m50955e4 [] = { "zgobyecdtpfq.bid^", NULL };
const char *m5095e92e[] = { "c-ville.com/image/pool/", NULL };
const char *m50960e7 [] = { "munpprwlhric.com^", NULL };
const char *m50968f54[] = { "ads.amigos.com^", NULL };
const char *m509705a9[] = { "capturemedia.network^", NULL };
const char *m5097e05f[] = { "events.snacktv.de^", NULL };
const char *m5098ae57[] = { "/fingerprint.min.js", NULL };
const char *m509920c5[] = { "/admanager/", NULL };
const char *m509c04f1[] = { "/defaultad?", NULL };
const char *m50a371af[] = { "mobifobi.com^", NULL };
const char *m50a51977[] = { "/popupCookieWriter.", NULL };
const char *m50a74744[] = { "viglink.com/images/pixel.gif", NULL };
const char *m50aafa6 [] = { "/pagead/conversion_", NULL };
const char *m50ab1cf0[] = { "kcctsiusemgdl.com^", NULL };
const char *m50ad9561[] = { "lgse.com^", NULL };
const char *m50af4f99[] = { "/spark_ad.", NULL };
const char *m50afeaab[] = { "/cdn-cgi/pe/bag2?", "newrelic.com", NULL };
const char *m50b142ea[] = { ".com/blank.aspx?", NULL };
const char *m50b21d15[] = { "loggingapi.spingo.com^", NULL };
const char *m50b48a5c[] = { "kitco.com/ssi/dmg_banner_001.stm", NULL };
const char *m50b48ab5[] = { "vid.ag/static/js/adver", ".js", NULL };
const char *m50b4ad33[] = { "uerladwdpkge.com^", NULL };
const char *m50b511bd[] = { "jebril.com/sites/default/files/images/top-banners/", NULL };
const char *m50b6748 [] = { "securitymattersmag.com/scripts/popup.js", NULL };
const char *m50b70a01[] = { "ozora.work^", NULL };
const char *m50b7110 [] = { "joursouvres.fr^", "^pub_", NULL };
const char *m50b73261[] = { "webminepool.tk^", NULL };
const char *m50b8fef1[] = { "199.116.177.156^", NULL };
const char *m50ba0ab3[] = { ".php?affid=", NULL };
const char *m50bc2d4d[] = { "/partners/ads/", NULL };
const char *m50bc964c[] = { "/bserver/", NULL };
const char *m50bdaa9f[] = { "bermudasun.bm/stats/", NULL };
const char *m50bee288[] = { "?trackingCategory=", NULL };
const char *m50bef372[] = { "gravity4.com^", NULL };
const char *m50bf32be[] = { "psmlgjalddqu.com^", NULL };
const char *m50bfe378[] = { "123freeavatars.com^", NULL };
const char *m50c03035[] = { "/admanager_", NULL };
const char *m50c3b1de[] = { "/bbad10.", NULL };
const char *m50c5910 [] = { "xclk-integracion.com^", NULL };
const char *m50c680ea[] = { "/e-vertising/", NULL };
const char *m50c7c516[] = { "ads.primissima.it^", NULL };
const char *m50c892cf[] = { "exalead.com/search/pixel-ref/", NULL };
const char *m50cab045[] = { "iwnvbdosun.bid^", NULL };
const char *m50cb3c9c[] = { "loseads.eu^", NULL };
const char *m50cbfc9e[] = { "izixtxrvogaq.com^", NULL };
const char *m50cd2735[] = { "hitmir.ru^", NULL };
const char *m50cdf31c[] = { "boxlotto.com/banrotate.", NULL };
const char *m50cfa6f6[] = { "/GoogleAnalyticsPlugIn.", NULL };
const char *m50cfa99e[] = { "zero.kz^", NULL };
const char *m50d00967[] = { "/ad_fixedad.", NULL };
const char *m50d13fd5[] = { "www-path.com^", NULL };
const char *m50d3a58c[] = { "filespart.com/ot/fast.aspx?", NULL };
const char *m50d3e445[] = { "siteintercept", ".qualtrics.com^", NULL };
const char *m50d44c37[] = { "gpdjgkibngbrr.com^", NULL };
const char *m50d50e8b[] = { "xvtbumnuj.com^", NULL };
const char *m50d554e1[] = { "95.131.238.35^", NULL };
const char *m50d60349[] = { "ad.search.ch^", NULL };
const char *m50d740a1[] = { "vjmoisjmh.bid^", NULL };
const char *m50d793de[] = { "/Peermap/Log/", NULL };
const char *m50dab3a7[] = { "/stataffs/track.php?", NULL };
const char *m50dae12d[] = { "amavalet.com^", NULL };
const char *m50db8f08[] = { "qstwmmuukimz.bid^", NULL };
const char *m50dcb481[] = { "jyzhiusk.bid^", NULL };
const char *m50ddcf52[] = { "xvideohost.com/hor_banner.php", NULL };
const char *m50ddf7fc[] = { "7bab60879a3.com^", NULL };
const char *m50e04ab6[] = { "fast-adv.it^", NULL };
const char *m50e1ec0d[] = { "ywwefdjjc.bid^", NULL };
const char *m50e31e93[] = { "d0stream.com/", "/ads.js", NULL };
const char *m50e3d7a4[] = { "/bannerexchange/", NULL };
const char *m50e709b2[] = { "/adv/banner1/", NULL };
const char *m50e7723b[] = { "/php/ad/", NULL };
const char *m50ed07b9[] = { "pbcyvzvdi.bid^", NULL };
const char *m50ed725 [] = { "okmuxdbq.com^", NULL };
const char *m50ed7fa3[] = { "professionalmuscle.com/", "banner", NULL };
const char *m50edea96[] = { "_936x60.", NULL };
const char *m50f08645[] = { "/ads/sky_", NULL };
const char *m50f143dc[] = { "reservedoffers.club^", NULL };
const char *m50f19c18[] = { "toruk.tanx.com^", NULL };
const char *m50f29b78[] = { "ad.spreaker.com^", NULL };
const char *m50f32533[] = { "startpage.", "/elp?", NULL };
const char *m50f5c49c[] = { "alikelys.com^", NULL };
const char *m50f8bab1[] = { "/articleSponsorDeriv_", NULL };
const char *m50f9302 [] = { "/bbad7.", NULL };
const char *m50fb879a[] = { "kbgphmpg.bid^", NULL };
const char *m50fb9009[] = { "yourdarkdesires.com/1.html", NULL };
const char *m50fbd4b8[] = { "hover.in^", NULL };
const char *m50fed040[] = { "/ad/logo/", NULL };
const char *m50fef8b4[] = { "utm.alibaba.com/eventdriver/recommendEntry.do?", NULL };
const char *m51002141[] = { "/ecanalytics.js", NULL };
const char *m51005aa7[] = { "ad.doubleclick.net/adj/", "/cartalk.audio_player;", NULL };
const char *m51011e5a[] = { "monetate.net/trk/", NULL };
const char *m51048948[] = { "/productAds/", NULL };
const char *m510493e0[] = { "replacementdocs.com^", "^popup.js", NULL };
const char *m5104f4ff[] = { "radiowavesforum.com/rw/radioapp.gif", NULL };
const char *m51092361[] = { "/468-banner.", NULL };
const char *m510938c0[] = { "twimg.com/googleanalytics/analytics.js", NULL };
const char *m510cc0ab[] = { "/truehits.php?", NULL };
const char *m511030ad[] = { "r.mail.ru^", NULL };
const char *m51146f13[] = { "/apu.php?", "&zoneid=", NULL };
const char *m5115b524[] = { "b29f325f9383.com^", NULL };
const char *m51160f1d[] = { "events.antenna.is^", NULL };
const char *m5116d149[] = { "offerforge.com^", NULL };
const char *m5116d4e7[] = { "carbonads.net^", NULL };
const char *m51187cf8[] = { "/getsponslinks.", NULL };
const char *m511b0f29[] = { "succeed.co.za^", "^banner_", NULL };
const char *m511be853[] = { "dailymail.co.uk/abe/", NULL };
const char *m511bfaa7[] = { "starcelebs.com/logos/logo10.jpg", NULL };
const char *m511c87c5[] = { "/468_80.", NULL };
const char *m511e30bb[] = { "/adbtr.", NULL };
const char *m511ede7b[] = { "gumtree.com.au/?pc=", NULL };
const char *m5120e148[] = { "/commercial_top.", NULL };
const char *m5121dc76[] = { "duklamznlrn.com^", NULL };
const char *m51224feb[] = { "eroterest.net^", NULL };
const char *m5122c325[] = { "ads.saymedia.com^", NULL };
const char *m5122f3d8[] = { "qlgeofwhy.bid^", NULL };
const char *m51241c67[] = { "_argus_ad_", NULL };
const char *m5124e652[] = { "/topadv.", NULL };
const char *m5126028f[] = { "tripadvisor.", "/SimilarHotelsPopunder?", NULL };
const char *m512612c5[] = { "kwovwwkevyu.bid^", NULL };
const char *m5128d8c1[] = { "hpdmnmehzcor.com^", NULL };
const char *m5129413c[] = { "befuck.com/js/adpbefuck", NULL };
const char *m512a7b43[] = { "/ads/header-", NULL };
const char *m512aa201[] = { "/site-tracker_", NULL };
const char *m512abc2 [] = { "tkcarsites.com/soba/bannersservice", NULL };
const char *m512b0352[] = { "phncdn.com/js/avatar_", NULL };
const char *m512df92 [] = { "sufzmohljbgw.com^", NULL };
const char *m51312a7c[] = { "ox3.pron.tv^", NULL };
const char *m5132abab[] = { "arpelog.info^", NULL };
const char *m5132c35a[] = { "bbc.co.uk^", "^adverts.js", NULL };
const char *m5132ca08[] = { "/ads/header.", NULL };
const char *m5136e0d8[] = { "ads.batpmturner.com^", NULL };
const char *m51391e5f[] = { "unusualtitle.com^", NULL };
const char *m5139de40[] = { "hornymatches.com^", "^visit.php^", NULL };
const char *m513a2d56[] = { "totvsaexihbe.com^", NULL };
const char *m513b0160[] = { "/div-ads.", NULL };
const char *m513bad03[] = { "rta2.metro.co.uk^", NULL };
const char *m513c4a6 [] = { "washingtonpost.com/wp-srv/ad/wp_config.js", NULL };
const char *m513df235[] = { "/player_counter.ashx?", NULL };
const char *m51418e13[] = { "v1n7c.com^", NULL };
const char *m5142366c[] = { "_ad.php?", NULL };
const char *m5142a45f[] = { "fvozquqvnuv.bid^", NULL };
const char *m51440c10[] = { "ad.sharethis.com^", NULL };
const char *m5144b7b6[] = { "radiusmarketing.com^", NULL };
const char *m51452509[] = { "tqzvjmgftvtj.bid^", NULL };
const char *m514712fe[] = { "lwtsrwwlfd.com^", NULL };
const char *m5148c620[] = { "afbfoxmwzlqa.com^", NULL };
const char *m514bc839[] = { "/cdn-cgi/pe/bag2?r", "adblade.com", NULL };
const char *m514ff833[] = { "_effectivemeasure_tag.js", NULL };
const char *m51523931[] = { "vogopita.com^", NULL };
const char *m51557d0b[] = { "tmall.com/add?", NULL };
const char *m51562694[] = { "/webadvert.", NULL };
const char *m5156ec5a[] = { "xuwptpzdwyaw.com^", NULL };
const char *m5157e3b4[] = { "d3a2okcloueqyx.cloudfront.net^", NULL };
const char *m5158a23b[] = { ".analysis.pv.", NULL };
const char *m5158c0a1[] = { "/abm.asp?", NULL };
const char *m51595b56[] = { "freshplum.com^", NULL };
const char *m515977fb[] = { "/bannermaker/", NULL };
const char *m515bb103[] = { "sijcc.org^", "^page-tracking.js^", NULL };
const char *m515ec34f[] = { "analytics.mailmunch.co^", NULL };
const char *m515f49eb[] = { "axsczaklngkxx.com^", NULL };
const char *m515fdb59[] = { "/advlink.", NULL };
const char *m516053f8[] = { "kqssmkxdtuc.bid^", NULL };
const char *m516153f8[] = { "-ads-widget/", NULL };
const char *m516315ba[] = { "_adcenterconversion.", NULL };
const char *m516454b4[] = { "invgsoqwtkvxs.bid^", NULL };
const char *m5165bd48[] = { "useronlinecounter.com^", NULL };
const char *m51673e4b[] = { "/displayad.", NULL };
const char *m51685b06[] = { "counters4u.com^", NULL };
const char *m5168aa2a[] = { "l.yimg.com/ao/i/ad/", NULL };
const char *m516948f2[] = { "/ad/login-", NULL };
const char *m516a97d5[] = { "s997tc81.loan^", NULL };
const char *m516d4ec4[] = { "izelshnkrh.com^", NULL };
const char *m516fca1d[] = { "kdowqlpt.info^", NULL };
const char *m51704d3d[] = { "polymorphicads.jp^", NULL };
const char *m5170a13 [] = { "baxter.com/includes/wtss.js", NULL };
const char *m5170b148[] = { "gaccsouth.com/uploads/tx_bannermanagement/", NULL };
const char *m5171555c[] = { "urethanes-technology-international.com^", "^banners^", NULL };
const char *m517177f6[] = { "mypoints.com/js/", "ga.js?", NULL };
const char *m51732376[] = { "carsxardivaf.com^", NULL };
const char *m5174fc94[] = { "eqcvisodkvphw.bid^", NULL };
const char *m517883ed[] = { "/160x600partner.", NULL };
const char *m5178af11[] = { "logger.su^", NULL };
const char *m51790414[] = { "aster18cdn.nl^", NULL };
const char *m517b82b9[] = { "affiliate.godaddy.com^", NULL };
const char *m517db1ad[] = { "beta.imagefap.com/jscripts/scripts.mobile.js", NULL };
const char *m517e4130[] = { "/oas_ad_", NULL };
const char *m517f5db0[] = { "vshsjxfjehju.com^", NULL };
const char *m517fb7a5[] = { "netflame.cc^", NULL };
const char *m5180b33d[] = { "u.tv/utvplayer/everywhere/tracking.aspx?", NULL };
const char *m5182977c[] = { "imgrock.co/js/xupload.js", NULL };
const char *m5183d912[] = { "ejdcjjcqcnzhre.bid^", NULL };
const char *m5183e3cb[] = { "kotaku.com^", "^trackers.html", NULL };
const char *m5186350 [] = { "ownerdriver.com.au/ga.", NULL };
const char *m5188b132[] = { "vertoz.com^", NULL };
const char *m518983f9[] = { "nouusaniebhhfv.bid^", NULL };
const char *m518a83a7[] = { "/austria_ad.", NULL };
const char *m518ad694[] = { "/newadv/", NULL };
const char *m518c10e [] = { "/ads/banner?", NULL };
const char *m518ce4e3[] = { "partner.bargaindomains.com^", NULL };
const char *m518d301c[] = { "folklands.com/health/advertise_with_us_files/", NULL };
const char *m518f86d5[] = { "cdnload.top^", NULL };
const char *m519073a9[] = { "chtah.com/a/", "/spacer-0.gif", NULL };
const char *m5190b94b[] = { "hitometer.com^", NULL };
const char *m5190c0f9[] = { "lovecam.com.br^", NULL };
const char *m5190fb0f[] = { "/js/tracking.min.js?", NULL };
const char *m519202eb[] = { "fmpub.net/site/", NULL };
const char *m5192315 [] = { "-publicidad.", NULL };
const char *m5193f861[] = { "/tracker/index.jsp?", NULL };
const char *m5194d1b0[] = { "/vclkads.", NULL };
const char *m51950446[] = { "analytics.posttv.com^", NULL };
const char *m5196a84a[] = { "algovid.com^", NULL };
const char *m5196e00c[] = { "/wlog.php?", NULL };
const char *m5196f74c[] = { "/scmetrics.", "/b/ss/", NULL };
const char *m5197d6c [] = { "trackedlink.net^", NULL };
const char *m519dd88b[] = { "top.dkd.lt^", NULL };
const char *m519e191 [] = { "collector-medium.lightstep.com^", NULL };
const char *m519e1a86[] = { "ok.co.uk/tracking/", NULL };
const char *m519e5b73[] = { "google.com/js/gweb/analytics/", NULL };
const char *m519f35a6[] = { "publisher.adservice.com^", NULL };
const char *m519ff52b[] = { "basinsradio.com/images/banners/", NULL };
const char *m51a1ad0 [] = { "overstat.com^", NULL };
const char *m51a401b5[] = { "zbwzxxysgs.bid^", NULL };
const char *m51a467c8[] = { "teschenite.com^", NULL };
const char *m51a4bf31[] = { "flashx.", "/counter.cgi", NULL };
const char *m51a61140[] = { "/getadcontent.", NULL };
const char *m51a6d294[] = { "/adzonelegend.", NULL };
const char *m51ab1a52[] = { "owtezan.ru^", NULL };
const char *m51abd49 [] = { "/user/ads?", NULL };
const char *m51ad10bc[] = { "wmrynlxngdai.com^", NULL };
const char *m51af69c3[] = { "fastcolabs.com/js/advertisement.js", NULL };
const char *m51b27f88[] = { "playdom.com/affl/show_pixel?", NULL };
const char *m51b332d2[] = { "advertstream.com^", NULL };
const char *m51b51a3d[] = { "/statistics?eventType=", NULL };
const char *m51b549e0[] = { "lqtxnuramh.bid^", NULL };
const char *m51b66b29[] = { "/728-90.", NULL };
const char *m51b74ec9[] = { "phncdn.com/assets/pc/js/info_page_asset_list.js", NULL };
const char *m51b7a8ec[] = { "/pixeltracking/", NULL };
const char *m51b9b5fc[] = { "/get_ads/", NULL };
const char *m51ba47f9[] = { "fhylnqzxwsbo.com^", NULL };
const char *m51bb2aee[] = { "d2a0bnlkc0czvp.cloudfront.net^", NULL };
const char *m51bb4f55[] = { "pixels.youknowbest.com^", NULL };
const char *m51bd1505[] = { "/adengage5.", NULL };
const char *m51bd46af[] = { "tmmpbkwnzilv.com^", NULL };
const char *m51bdbbb7[] = { "/publishertag.js", NULL };
const char *m51bf87a9[] = { "intenthq.com^", NULL };
const char *m51bff102[] = { "seeme.com^", "^aid^", "^art^", NULL };
const char *m51c1a68 [] = { "/ad_script_", NULL };
const char *m51c1d07c[] = { "/ads4.", NULL };
const char *m51c2b180[] = { "msiegurhgfyl.com^", NULL };
const char *m51c2d93c[] = { "qddgbaux.com^", NULL };
const char *m51c3c258[] = { "ytimg.com/yts/img/channels/", "_banner-", ".png", NULL };
const char *m51c50b9c[] = { "/webadserver.", NULL };
const char *m51c5b3f1[] = { "eefbzuwvnnab.com^", NULL };
const char *m51c5b6e9[] = { "/pageTracker/?", NULL };
const char *m51c71c76[] = { "multiup.org/pop.js", NULL };
const char *m51c8d410[] = { "cloudfront.net^", "^AppMeasurement.js", NULL };
const char *m51c99066[] = { "cb13145bd83d.online^", NULL };
const char *m51cc7963[] = { "/a/ads/", NULL };
const char *m51cc7f59[] = { "wootmedia.net^", NULL };
const char *m51cd489f[] = { "naytev.com^", NULL };
const char *m51ce654d[] = { "worldnow.com/images/incoming/RTJ/rtj201303fall.jpg", NULL };
const char *m51d1f25d[] = { "/kaiseki/script.php", NULL };
const char *m51d3d524[] = { "log.bitauto.com^", NULL };
const char *m51d40103[] = { "-ads/oas/", NULL };
const char *m51d497cb[] = { "ivldzqidbv.com^", NULL };
const char *m51d73786[] = { "nb.myspace.com^", NULL };
const char *m51d9b7cc[] = { "/adsGooglePP3.", NULL };
const char *m51dbdb1f[] = { "fbcdn.net/rsrc.php/", NULL };
const char *m51dd6333[] = { "iasrv.com^", NULL };
const char *m51de9168[] = { "utm.arc.nasa.gov/common/js/hideEmail.js", NULL };
const char *m51e133cf[] = { "reklama5.mk^", NULL };
const char *m51e29c04[] = { "gamblespot.ru^", NULL };
const char *m51e2c222[] = { "bfpzhrzcvs.bid^", NULL };
const char *m51e2d85b[] = { "/surphace_track.", NULL };
const char *m51e2ef4d[] = { "roljcubvx.bid^", NULL };
const char *m51e3dc2 [] = { "/adlogger_", NULL };
const char *m51e51a7b[] = { "/impression_tracking.", NULL };
const char *m51e5785a[] = { "newscurve.com^", NULL };
const char *m51e709ad[] = { "/check.php?referrer=", NULL };
const char *m51e7edae[] = { "ads.newgrounds.com^", NULL };
const char *m51e7f152[] = { "confido.dyndns.org^", "^dot.php^", NULL };
const char *m51e80e9e[] = { "creatives.pichunter.com^", NULL };
const char *m51ea1cde[] = { "ritjefajkl.bid^", NULL };
const char *m51eb41cb[] = { "log.sz-online.de^", NULL };
const char *m51ec1214[] = { "/visci-interface.", NULL };
const char *m51ed0aec[] = { "adbuyer.com^", NULL };
const char *m51ed16af[] = { "d1rnw04e6mc22h.cloudfront.net^", NULL };
const char *m51ef0f8b[] = { "/pagepeel.", NULL };
const char *m51ef431b[] = { "track.viewdeos.com^", NULL };
const char *m51f03a3b[] = { "/stickyads.", NULL };
const char *m51f03a74[] = { "sp.tallahassee.com^", NULL };
const char *m51f09b64[] = { "vrewpywootyu.com^", NULL };
const char *m51f19a3a[] = { "affiliate.dtiserv.com^", NULL };
const char *m51f219a [] = { "clic2pub.com^", NULL };
const char *m51f25c17[] = { "/ads-module.", NULL };
const char *m51f39f02[] = { "/adv/topBanners.", NULL };
const char *m51f56c07[] = { "gjjsfchh.bid^", NULL };
const char *m51f75e50[] = { "/pagepeel-", NULL };
const char *m51f7c257[] = { "hteysvcuzycp.bid^", NULL };
const char *m51f8b6ba[] = { "market-buster.com^", NULL };
const char *m51f98626[] = { "zapads.zapak.com^", NULL };
const char *m51ff5641[] = { "gchfmrxxpfizw.bid^", NULL };
const char *m51ff6a01[] = { "zlxwasugtn.com^", NULL };
const char *m51ff8036[] = { "/bbad3.", NULL };
const char *m52016098[] = { "phncdn.com/www-static/js/vmobile/profile.js", NULL };
const char *m52030b00[] = { "perahbashmama.com^", NULL };
const char *m5203a17e[] = { "_bucks_ad.", NULL };
const char *m5203bcf9[] = { "woolik.com^", "^tracker^", NULL };
const char *m5206a7aa[] = { "xumabheajpiko.bid^", NULL };
const char *m520c562a[] = { "tek-tek-trek.com^", NULL };
const char *m520cd309[] = { "cozjfzlng.com^", NULL };
const char *m520f98c2[] = { "tsw0.com^", NULL };
const char *m5210dc74[] = { "/entry.count?", NULL };
const char *m521436ff[] = { "jpuiucicqwan.com^", NULL };
const char *m52157494[] = { "qjmearsroiyn.com^", NULL };
const char *m5215a110[] = { "gsp1.baidu.com^", NULL };
const char *m52166a94[] = { "onet.pl/eclk/", NULL };
const char *m5216b5ec[] = { "ryhrabmmprehm.com^", NULL };
const char *m5216c849[] = { "cdveeechegws.com^", NULL };
const char *m52170581[] = { "durbannews.co.za^", "_new728x60.gif", NULL };
const char *m5217dcb1[] = { "armslist.com/images/sponsors/", NULL };
const char *m5217e713[] = { "igifhnkw.com^", NULL };
const char *m52181014[] = { "/advertisinglinks_", NULL };
const char *m521902a [] = { "promo.fileforum.com^", NULL };
const char *m5219ddff[] = { "vodu.ch/play_video.php", NULL };
const char *m521abd42[] = { "synapsys.us^", "^partner.js", NULL };
const char *m521ac4c7[] = { "bexio.com/files/content/", "160x600.", NULL };
const char *m521b8daa[] = { "ad.mediastorm.hu^", NULL };
const char *m521c04d3[] = { "/track?browserId", NULL };
const char *m521cabd1[] = { "overclock3d.net/js/advert.js", NULL };
const char *m521caca5[] = { "mediaz.angloinfo.com^", NULL };
const char *m521e720c[] = { "zbqochqhke.bid^", NULL };
const char *m522071d8[] = { "vapedia.com^", NULL };
const char *m52222fbf[] = { "_ad_count.", NULL };
const char *m522242a3[] = { "fhm.com^", "_banner.png", NULL };
const char *m52245646[] = { "blick.ch/stats/", NULL };
const char *m52254da8[] = { "abacho.net^", NULL };
const char *m5226cb7e[] = { "visit.mobot.net^", NULL };
const char *m5227d8c5[] = { "ad3.l3go.com.br^", NULL };
const char *m5228c8a3[] = { "ad.atdmt.com/i/go;", NULL };
const char *m5228f02c[] = { "lrcnshyxwx.bid^", NULL };
const char *m5228f34f[] = { "images.mmorpg.com/images/", "skin", NULL };
const char *m522a3e6e[] = { "saturalist.com^", NULL };
const char *m522b95d0[] = { "pbbskmfo.bid^", NULL };
const char *m522dd7d2[] = { "hodlers.party^", NULL };
const char *m522e258d[] = { "/track_stat?", NULL };
const char *m522fc52b[] = { "c.microsoft.com^", NULL };
const char *m523123e3[] = { "/ads/original/", NULL };
const char *m5232c0ac[] = { "/gfx/ad-", NULL };
const char *m52333040[] = { "lctpaemybjkv.com^", NULL };
const char *m5233902a[] = { "usenet-crawler.com/astraweb.png", NULL };
const char *m5236b9ee[] = { "kftmmtuxdtmsv.bid^", NULL };
const char *m5237034d[] = { "latex-community.org/images/banners/", NULL };
const char *m52397149[] = { "_ad_over_", NULL };
const char *m523af6de[] = { "lumatag.co.uk^", NULL };
const char *m523c5bbe[] = { "nfqxehrpahqhjf.com^", NULL };
const char *m523dab49[] = { "streamplay.to/images/videoplayer.png", NULL };
const char *m523df975[] = { "/evercookie/", NULL };
const char *m523fa2b9[] = { "/condenet-metric.", NULL };
const char *m52403896[] = { "bit-bork-boodle.com^", NULL };
const char *m52420516[] = { "banners.payserve.com^", NULL };
const char *m5242bec0[] = { "/adsdaqbox_", NULL };
const char *m5243368c[] = { "narutom.com/stat.js", NULL };
const char *m5243a0f5[] = { "chinapost-track.com/images/pro/", NULL };
const char *m52449e83[] = { "thehun.net^", "^banners^", NULL };
const char *m524541c3[] = { "62b70ac32d4614b.com^", NULL };
const char *m5245e78b[] = { "mmorpg.com/images/mr_ss_", NULL };
const char *m52466c5d[] = { "filestube.com^", NULL };
const char *m5247ca21[] = { "fyxuxfte.bid^", NULL };
const char *m52483d4b[] = { "veinteractive.com^", NULL };
const char *m5248b767[] = { "stuff.com/javascripts/more-stuff.js", NULL };
const char *m5248ed06[] = { "cxgwwsapihlo.com^", NULL };
const char *m52492ccc[] = { "/banner.htm?", NULL };
const char *m524976c5[] = { "/framead/", NULL };
const char *m52499970[] = { "ujieva.com^", NULL };
const char *m524cf8a5[] = { "/eas_fif.", NULL };
const char *m524e138c[] = { "interestingz.pw^", NULL };
const char *m524f376b[] = { "marketleverage.com^", NULL };
const char *m524f3972[] = { "gtsplus.net", "/pantop.html", NULL };
const char *m52504b78[] = { "/adsgame.", NULL };
const char *m52510afb[] = { "/txt_ad_", NULL };
const char *m52518df4[] = { "_ad_count=", NULL };
const char *m5254716c[] = { "wurea.com^", NULL };
const char *m5254dd82[] = { "fccbrea.org/javascript/stats.js", NULL };
const char *m525506ba[] = { "aasopqgmzywa.com^", NULL };
const char *m5257b979[] = { "mentalks.ru^", NULL };
const char *m525960f6[] = { "shariahprogram.ca/banners/", NULL };
const char *m5259f0cd[] = { "realcastmedia.com^", NULL };
const char *m525adaf6[] = { "alexacdn.com^", NULL };
const char *m525b0b32[] = { "gardenista.com/media/js/libs/ga_social_tracking.js", NULL };
const char *m525c1418[] = { "ravenjs.com^", "^raven.min.js", NULL };
const char *m525ceca3[] = { "ad4mat.de^", NULL };
const char *m526044d1[] = { "doubleclick.net^", "^adi^", NULL };
const char *m5262ee6b[] = { "blackcaps.co.nz/img/commercial-partners/", NULL };
const char *m526450ec[] = { "dawn.com/wp-content/uploads/", "_300x250.jpg", NULL };
const char *m52648098[] = { "adrtgbebgd.bid^", NULL };
const char *m5267bc54[] = { "advanseads.com^", NULL };
const char *m5268ed21[] = { "azhdgruuvllzxg.com^", NULL };
const char *m5269aa8f[] = { "tsuitufixxlf.com^", NULL };
const char *m526a24f [] = { "kickass.cd/test.js", NULL };
const char *m526bad1b[] = { "neobux.com/v/?a=l&l=", NULL };
const char *m526dc6d5[] = { "yfum.com^", NULL };
const char *m526f60b9[] = { "hxwxxhfydbifuq.com^", NULL };
const char *m52708635[] = { "/framead_", NULL };
const char *m5271b03d[] = { "yimg.com/cv/eng/", "/970x250_", NULL };
const char *m52725ff4[] = { "a1channel.net/img/watch_now.gif", NULL };
const char *m52736506[] = { "punksbusted.com^", "^clanwarz-portal.jpg", NULL };
const char *m5275dee2[] = { "buzzfed.com/pixel?", NULL };
const char *m5276fced[] = { "sayac.hurriyettv.com^", NULL };
const char *m527825d2[] = { "boards.ie/timing.php?", NULL };
const char *m5278ef49[] = { "bee4.biz/banners/", NULL };
const char *m527b076b[] = { "/SSOCore/update?", NULL };
const char *m527bdf73[] = { "jetsetter.com/tracker.php", NULL };
const char *m527c1bee[] = { "560theanswer.com/upload/sponsor-", NULL };
const char *m5281d806[] = { "kfdqqqmorlt.com^", NULL };
const char *m5282b80d[] = { "/house-ad/", NULL };
const char *m5285a766[] = { "durnowar.com^", NULL };
const char *m52865ced[] = { "virtueworldwide.com/ga-test/", NULL };
const char *m52876934[] = { "/trace?sessionid=", NULL };
const char *m528afeb [] = { "xdirectx.com^", NULL };
const char *m528b9021[] = { "/json/stats?", NULL };
const char *m528d4e7f[] = { "/external-tracking.", NULL };
const char *m52902871[] = { "chandlertreatment.com^", NULL };
const char *m5290303e[] = { "neads.delivery^", NULL };
const char *m52913abf[] = { ".com/tracking?", NULL };
const char *m529179f5[] = { "fromfriendswithlove.com^", NULL };
const char *m5294aeb9[] = { "scnt.rambler.ru^", NULL };
const char *m529608b3[] = { "adservice.google.", "/adsid/integrator.js", NULL };
const char *m529647d7[] = { "/home/ads-", NULL };
const char *m5297670f[] = { "/adcode_", NULL };
const char *m52978186[] = { "neoebiz.co.kr^", NULL };
const char *m529c504a[] = { "istripper.com^", NULL };
const char *m529cee96[] = { "xbt0izlb.faith^", NULL };
const char *m529d59df[] = { "xchangebanners.com^", NULL };
const char *m52a1024c[] = { "ptlbzqzveii.com^", NULL };
const char *m52a48ba0[] = { "tmz.vo.llnwd.net^", "^images^", "skin", NULL };
const char *m52a4aa4e[] = { "abc-celebs.com/spons/", NULL };
const char *m52a6422a[] = { "vgmrqurgxlimcawbweuzbvbzxabsfuuxseldfapjmxoboaplmg.com^", NULL };
const char *m52a6b217[] = { "nativead.tech^", NULL };
const char *m52a7359 [] = { "athenatmpbeacon.theglobeandmail.ca^", NULL };
const char *m52a9f9d8[] = { "indianbannerexchange.com^", NULL };
const char *m52ac5a4a[] = { "?adunit_id=", NULL };
const char *m52ac870b[] = { "d27c2fc111e8e.party^", NULL };
const char *m52ad0d57[] = { "/ad728home.", NULL };
const char *m52af2008[] = { "genvideos.org/js/showads.js", NULL };
const char *m52b19c4 [] = { "/rtac/gif?", NULL };
const char *m52b1c23e[] = { "newads.bangbros.com^", NULL };
const char *m52b1ec03[] = { "/slideinad.", NULL };
const char *m52b2a793[] = { "cyberlink.pro^", NULL };
const char *m52b4783e[] = { "nnrdntrrjf.bid^", NULL };
const char *m52b4fe73[] = { "traffic.ru^", NULL };
const char *m52b563d0[] = { "analytics.atomiconline.com^", NULL };
const char *m52b6a5b0[] = { "virginmobile.fr/ea.js", NULL };
const char *m52b71838[] = { "up-flow.org/advertisement.js", NULL };
const char *m52b7c601[] = { "dw.com.com/js/dw.js", NULL };
const char *m52b7fb54[] = { "/marketing-analytics.js", NULL };
const char *m52b82e84[] = { "metrics.cbslocal.com^", NULL };
const char *m52b84ded[] = { "aff.cupidplc.com^", NULL };
const char *m52b851ff[] = { "captchme.net/js/advertisement-min.js", NULL };
const char *m52b89c68[] = { "/ads/banid/", NULL };
const char *m52b9807a[] = { "international.to/600.html", NULL };
const char *m52bc97a2[] = { "bidverdrd.com^", NULL };
const char *m52befb8f[] = { "/468x60a.", NULL };
const char *m52c2adc7[] = { "foundry42.com^", NULL };
const char *m52c303b [] = { "vhatpbmitwcn.com^", NULL };
const char *m52c36651[] = { "niftymaps.com^", NULL };
const char *m52c431ec[] = { "joetec.net^", NULL };
const char *m52c47a06[] = { "ads.dynamicyield.com^", NULL };
const char *m52c4c547[] = { "zeit.de/piwik/piwik.js", NULL };
const char *m52c6f5a6[] = { "shnoadlvpylf.com^", NULL };
const char *m52c6fadd[] = { "autorepairconnect.com/static/", "/advertise_", NULL };
const char *m52c732be[] = { "redirect18systemsg.com^", NULL };
const char *m52c75955[] = { "aliyun.com/captcha/checkcode.jsonp", NULL };
const char *m52c9821d[] = { "ads.nationmedia.com/webfonts/", NULL };
const char *m52cba8e [] = { "ytn.co.kr/_comm/ylog.php?", NULL };
const char *m52cc2536[] = { "hokehntutt.bid^", NULL };
const char *m52cc309b[] = { ".ad.json?", NULL };
const char *m52cda0d0[] = { "/ovstats.", NULL };
const char *m52ce261c[] = { "bravotube.net/dp.html", NULL };
const char *m52d00fd4[] = { "bizrate.com^", "^survey_", NULL };
const char *m52d197df[] = { "adup-tech.com^", NULL };
const char *m52d1bbe6[] = { "facebook.com^", "^instream^vast.xml^", NULL };
const char *m52d32e84[] = { "/ads-top.", NULL };
const char *m52d37ddd[] = { "x5k0pyxd.cricket^", NULL };
const char *m52d3b9c9[] = { "/ges_ads/", NULL };
const char *m52d45568[] = { "howwemadeitinafrica.com^", "^dhl-hdr.gif", NULL };
const char *m52d4a729[] = { "cafenews.pl/mpl/static/static.js?", NULL };
const char *m52d5855e[] = { "cryptoads.space^", NULL };
const char *m52d5cd86[] = { "maxmind.com/app/country.js", NULL };
const char *m52d5f166[] = { "doubleclick.net/pfadx/nbcu.nhl.", NULL };
const char *m52d639a6[] = { "gydfsypjiaymj.com^", NULL };
const char *m52d7aa6b[] = { "ssraju3n.com^", NULL };
const char *m52d8a108[] = { "count.fr^", NULL };
const char *m52d8edf3[] = { "leadium.com^", NULL };
const char *m52da8802[] = { "track.did-it.com^", NULL };
const char *m52daa7df[] = { "europeonline-magazine.eu/banner/", NULL };
const char *m52dcabff[] = { "hajcehcnodio.com^", NULL };
const char *m52dd38e3[] = { "phncdn.com/www-static/js/vr/vrplayer.js?", NULL };
const char *m52de32e8[] = { "geek.com/js/zdgurgle/", NULL };
const char *m52dfb8dd[] = { "/ads_image/", NULL };
const char *m52e00316[] = { "mms.jezebel.com^", NULL };
const char *m52e050d4[] = { "buzzcity.net^", NULL };
const char *m52e0c9ab[] = { "redtube.com/sexychicks/", NULL };
const char *m52e19507[] = { "projop.dnsalias.com^", NULL };
const char *m52e3aef4[] = { "api.gravity.com/", "/recommendations", NULL };
const char *m52e42fa [] = { "supportchat.contentabc.com^", NULL };
const char *m52e451f3[] = { "afriflatry.co^", NULL };
const char *m52e4867 [] = { "local-chicks-here3.top^", NULL };
const char *m52e534fe[] = { "jczpcviiurut.bid^", NULL };
const char *m52e5fe0f[] = { "s2d6.com^", NULL };
const char *m52e647b7[] = { "cloudfront.net/dough/", "/recipe.js", NULL };
const char *m52e69852[] = { "adsatt.abc.starwave.com^", NULL };
const char *m52e8fcde[] = { "pixhost.to/js/vendor/jquery-", ".js?", NULL };
const char *m52e9f0cc[] = { "w5statistics.info^", NULL };
const char *m52ebba15[] = { "/banner_control.php?", NULL };
const char *m52f025f7[] = { "feed-ads.com^", NULL };
const char *m52f0b5d6[] = { "/countstat.php?", NULL };
const char *m52f16202[] = { "hotdevonmichaels.com^", "^wicked.gif", NULL };
const char *m52f1a09c[] = { "tnciaxgkfng.bid^", NULL };
const char *m52f2424c[] = { "brettterpstra.com/wp-content/uploads/", NULL };
const char *m52f252fd[] = { "cfasync.tk^", NULL };
const char *m52f26d9a[] = { "yieldtraffic.com^", NULL };
const char *m52f4e9ab[] = { "marketfly.net^", NULL };
const char *m52f5282a[] = { "gogoplexer.com^", NULL };
const char *m52f61bab[] = { "sjpexaylsfjnopulpgkbqtkzieizcdtslnofpkafsqweztufpa.com^", NULL };
const char *m52f6eff1[] = { "/oasdefault/", NULL };
const char *m52f73c55[] = { "agroserver.ru/ct/", NULL };
const char *m52f7eefa[] = { "/impressions/log?", NULL };
const char *m52f88b99[] = { "b.localpages.com^", NULL };
const char *m52f91f64[] = { "/minder-tracker.", NULL };
const char *m52fb153c[] = { "events.ocdn.eu^", NULL };
const char *m52fc0446[] = { "xyvjknwxwtf.bid^", NULL };
const char *m52fd6843[] = { "/advertising_", NULL };
const char *m52fea213[] = { "weblogger-dynamic-lb.playdom.com^", NULL };
const char *m52fefbf8[] = { "idejenmqxhy.bid^", NULL };
const char *m52ff56cf[] = { "ylmnpenjdn.com^", NULL };
const char *m52ffb9ed[] = { "adexpose.com^", NULL };
const char *m5302134c[] = { "earnify.com^", NULL };
const char *m53058230[] = { "publish-int.se^", NULL };
const char *m5306cc9b[] = { "ceoexpress.com/inc/ads", NULL };
const char *m5307c1e1[] = { "mnginteractive.com/live/omniture/sccore_NEW_JRC.js", NULL };
const char *m530b465e[] = { "/ad_screen.", NULL };
const char *m530bd4d3[] = { "j7gvaliq.cricket^", NULL };
const char *m530df911[] = { "inflectionpointmedia.com^", NULL };
const char *m530e2cdf[] = { "analytics.dol.gr^", NULL };
const char *m53109766[] = { "wrjhekhmx.bid^", NULL };
const char *m5310ad19[] = { "view.atdmt.com/partner/", NULL };
const char *m5310df0d[] = { "ubliwesgzq.bid^", NULL };
const char *m53114306[] = { "t.vimeo.com^", NULL };
const char *m53123342[] = { "xcsgthqj.bid^", NULL };
const char *m53156880[] = { "hello.staticstuff.net^", NULL };
const char *m53197f50[] = { "xddgratis.com/adframe.js", NULL };
const char *m5319e3e0[] = { "peypcjxllo.bid^", NULL };
const char *m531a2a42[] = { "bollywoodshaadis.com/js/ads.js", NULL };
const char *m531d47a0[] = { "imgur.com/albumview.gif?", NULL };
const char *m531db7f1[] = { "betway.com/snowflake/?", NULL };
const char *m5320b907[] = { "beacon.gu-web.net^", NULL };
const char *m5321b567[] = { "adofuokjj.bid^", NULL };
const char *m53234b84[] = { "blackpressusa.com^", "250by300.", NULL };
const char *m5323da82[] = { "frtye.com^", NULL };
const char *m53243903[] = { "rt.rakuten.co.jp^", NULL };
const char *m53249911[] = { "asgayas.com/popin.js", NULL };
const char *m5325772e[] = { "c9tk.com/images/banner/", NULL };
const char *m5326121b[] = { "/adspace2.", NULL };
const char *m53272be7[] = { "watchuseek.com/media/longines_legenddiver.gif", NULL };
const char *m5327fc6 [] = { "ccabzumewfk.bid^", NULL };
const char *m5329747f[] = { "/ad_red.", NULL };
const char *m532dd0  [] = { "streamcloud.eu/deliver.php", NULL };
const char *m532e0f89[] = { "/visualstat/stat.php", NULL };
const char *m532e54bf[] = { "/savetracking?", NULL };
const char *m532ecb9b[] = { ".win/ads/", NULL };
const char *m532f7554[] = { "/ga-custom-tracking.", NULL };
const char *m532ff728[] = { "share-online.biz/affiliate/", NULL };
const char *m533469d4[] = { "/rolloverbannerad.", NULL };
const char *m5334adbd[] = { "webcamgalore.com/aslog.js", NULL };
const char *m5334ebed[] = { "247media.com^", NULL };
const char *m533540a2[] = { "webteaser.ru^", NULL };
const char *m5336a4be[] = { "/ad_iframe.", NULL };
const char *m5336eb21[] = { "xbox-hq.com/html/images/banners/", NULL };
const char *m5338300c[] = { "k-po.com/img/ebay.png", NULL };
const char *m533ffe02[] = { "/popad.", NULL };
const char *m53423c99[] = { "/popad-", NULL };
const char *m534278a0[] = { "zehwjplnopevjt.bid^", NULL };
const char *m53431a61[] = { "the-numbers.com^", "^allposters^", NULL };
const char *m5344e867[] = { "/adsynserveuserid=", NULL };
const char *m53452dda[] = { "gordipucha.com^", NULL };
const char *m534552b4[] = { "madbanner.com^", NULL };
const char *m53459776[] = { "sxtracking.com^", NULL };
const char *m5345a51e[] = { "parklogic.com^", NULL };
const char *m53488c8e[] = { "yimg.com^", "_west.swf", NULL };
const char *m5348e09e[] = { "mm.welt.de^", NULL };
const char *m53493c71[] = { "allmovieportal.com/hostpagescript.js", NULL };
const char *m53498175[] = { "/sidead1.", NULL };
const char *m5349c2a1[] = { "mobatory.com^", NULL };
const char *m534bbdbd[] = { "sxlzcvqfeacy.com^", NULL };
const char *m534bd154[] = { "vtracker.net^", NULL };
const char *m534cc17f[] = { "/ck.php?nids", NULL };
const char *m53528b85[] = { "/evercookie_", NULL };
const char *m5352d4d3[] = { "-ads2.htm", NULL };
const char *m5352f487[] = { "flopturnriver.com", "/banners/", NULL };
const char *m5353b6c5[] = { "widgets.realestate.com.au^", NULL };
const char *m53549851[] = { "luobo.tv/staticts.html", NULL };
const char *m53561b64[] = { "bangstage.com^", NULL };
const char *m5356b198[] = { "flakyfeast.com^", NULL };
const char *m535ad1a1[] = { ".swf?click=", NULL };
const char *m535ca01e[] = { "beforescence.com^", NULL };
const char *m535d2ba7[] = { "adnext.org^", NULL };
const char *m535d91d6[] = { "geo", ".hltv.org^", NULL };
const char *m536156ba[] = { "gaydarradio.com/userportal/miva/", NULL };
const char *m536177d0[] = { "clipsyndicate.com/cs_api/cliplog?", NULL };
const char *m5362296e[] = { "-ads_9_3.", NULL };
const char *m53624ca9[] = { "affiliate.offgamers.com^", NULL };
const char *m5362a0e6[] = { "mhprjkdh.bid^", NULL };
const char *m5362b342[] = { "/cdn-cgi/pe/bag2?r[]=", ".mgid.com", NULL };
const char *m5365116b[] = { "vkarvfrrlhmv.com^", NULL };
const char *m536554b8[] = { "ads.apn.co.nz^", NULL };
const char *m53666ff8[] = { "/pix.gif?", NULL };
const char *m53669ffc[] = { "api.tinypic.com/api.php?action=track", NULL };
const char *m5367b242[] = { "amazonaws.com^", "^pageviews", NULL };
const char *m5368cd4f[] = { "diet.rodale.com^", NULL };
const char *m53698a02[] = { "adengage.com^", NULL };
const char *m53698c0a[] = { "/getTextAD.", NULL };
const char *m536c44e2[] = { "tracker-pm2.spilleren.com^", NULL };
const char *m536ca320[] = { "imagebam.com/redirect_awe.php", NULL };
const char *m536dc6e6[] = { "d088e52cfa9e344beb.top^", NULL };
const char *m536e3750[] = { "exposedwebcams.com/?token=", NULL };
const char *m537004c5[] = { "hipforums.com/images/banners/", NULL };
const char *m5370b1f6[] = { "pornsharing.com/App_Themes/pornsharingnew/js/adppornsharia", ".js", NULL };
const char *m5371709d[] = { "porn-site-builder.com^", NULL };
const char *m53723a3f[] = { "nola.com/cgi-bin/stats/", NULL };
const char *m53731c96[] = { "liutilities.com/partners/", NULL };
const char *m5376740a[] = { "phncdn.com/www-static/js/promo-banner.js", NULL };
const char *m537799c7[] = { "huzonico.com^", NULL };
const char *m537a3985[] = { "/ad1place.", NULL };
const char *m537a46e9[] = { "_ads.js.", NULL };
const char *m537be724[] = { "ibizaworldclubtour.net/wp-content/themes/ex-studios/banner/", NULL };
const char *m537da3c [] = { "tflmiurze.bid^", NULL };
const char *m537f53fc[] = { "/480x70_", NULL };
const char *m538071c7[] = { "assets.galaxant.com^", NULL };
const char *m53815718[] = { "denza.pro^", NULL };
const char *m53827d4f[] = { "hentai2read.com/ios/swf/", NULL };
const char *m53837be1[] = { "f54b0c9d6893bda7b9a.com^", NULL };
const char *m5384b864[] = { "nerfherdersolo.com^", NULL };
const char *m53853c3c[] = { "countimo.de^", NULL };
const char *m538767c4[] = { "/adv3.", NULL };
const char *m5387dcec[] = { "awzbijw.com^", NULL };
const char *m5388f644[] = { "business.sharedcount.com^", NULL };
const char *m538934b8[] = { "marketingmag.ca/wp-content/uploads/", "/adtech", NULL };
const char *m538adf31[] = { "easyflirt.com^", NULL };
const char *m538b65f8[] = { "_ad9.", NULL };
const char *m538c543b[] = { "/affad?", NULL };
const char *m538cf9e0[] = { "espnrlezwzvd.com^", NULL };
const char *m538ec499[] = { "wpkbwrkejd.com^", NULL };
const char *m5394f4ea[] = { "stl.news^", "^bookingcom-", NULL };
const char *m539590f [] = { "eqszmuwnozvx.com^", NULL };
const char *m5395c499[] = { "trackingsoft.com^", NULL };
const char *m53969023[] = { "_WebAd^", NULL };
const char *m53979f0d[] = { "xbitlabs.com/images/banners/", NULL };
const char *m5397d496[] = { "webtracker.educationconnection.com^", NULL };
const char *m53983c24[] = { "functionalclam.com^", NULL };
const char *m539863dd[] = { "meinlist.com^", NULL };
const char *m539a152d[] = { "/advertisings.", NULL };
const char *m539aee16[] = { "freestats.org^", NULL };
const char *m539e36b6[] = { "ytaujxmxxxmm.com^", NULL };
const char *m539e53da[] = { "/b/ss/wdgdolad,", NULL };
const char *m539ee31d[] = { "reporting.flymonarch.com^", NULL };
const char *m53a039fb[] = { "phncdn.com/js/ipad/", NULL };
const char *m53a186c4[] = { "mrelko.com^", NULL };
const char *m53a2301f[] = { "/inpl.measure.", NULL };
const char *m53a348c [] = { ".za/ads/", NULL };
const char *m53a3b1d4[] = { "themis-media.com/media/global/images/cskins/", NULL };
const char *m53a5c58b[] = { "sextubebox.com/ab2.shtml", NULL };
const char *m53a671be[] = { "dawanda.com/widget/", NULL };
const char *m53a67b25[] = { "fastcontentdelivery.com^", "^ad", ".js", NULL };
const char *m53a76e17[] = { "cdnmedia.xyz^", NULL };
const char *m53a9b5bf[] = { "/banner/ad_", NULL };
const char *m53ab56dc[] = { "/imfloat.", NULL };
const char *m53ab82ef[] = { "/footer-ad.", NULL };
const char *m53abca31[] = { "developermedia.com/a.min.js", NULL };
const char *m53afc60e[] = { "/adscroll.", NULL };
const char *m53b0d666[] = { "/ads-cch-", NULL };
const char *m53b2057f[] = { "no-ip.biz^", NULL };
const char *m53b2f1f4[] = { "arfttojxv.com^", NULL };
const char *m53b2fabf[] = { "cpvads.com^", NULL };
const char *m53b3d1b4[] = { "/footer-ad-", NULL };
const char *m53b6ff6 [] = { "/stateye/", NULL };
const char *m53b86bc2[] = { "onclicktop.com^", NULL };
const char *m53b8c6e2[] = { "/ad_load.", NULL };
const char *m53b8dbe2[] = { "/comscore/streamsense.", NULL };
const char *m53b9a5f8[] = { "inn.co.il/Controls/HPJS.ashx?act=log", NULL };
const char *m53ba748c[] = { "sturdynotwithstandingpersuasive.info^", NULL };
const char *m53baaa95[] = { "/xtanalyzer_roi.", NULL };
const char *m53bb83f0[] = { "/AdNewsclip15.", NULL };
const char *m53bd1dc6[] = { "ocp.com.com/adfunctions.js?", NULL };
const char *m53c19275[] = { "/zanox_ad/", NULL };
const char *m53c31bf [] = { "/cnt/start.php?", NULL };
const char *m53c3e610[] = { "blogcounter.com^", NULL };
const char *m53c457e0[] = { "ffvbcwueh.com^", NULL };
const char *m53c48c0f[] = { "mysdcc.sdccd.edu^", "^.log^", NULL };
const char *m53c545af[] = { "/bbad8.", NULL };
const char *m53c712a7[] = { "/comscore_stats.", NULL };
const char *m53c7b307[] = { "/iserver/site=", NULL };
const char *m53c834ff[] = { "ciaszbncdj.bid^", NULL };
const char *m53c9f3ab[] = { "butlereagle.com/static/ads/", NULL };
const char *m53cb7a57[] = { "spondenced.com^", NULL };
const char *m53cb7d11[] = { "b1fb813dc806b7d.com^", NULL };
const char *m53ced8e1[] = { "gyahidmf.bid^", NULL };
const char *m53d2bb6c[] = { "/ia/ads/", NULL };
const char *m53d3a054[] = { "_check.php?referer", NULL };
const char *m53d67df7[] = { "nthssedj.bid^", NULL };
const char *m53d7b900[] = { "/pixel.png?", NULL };
const char *m53d92d2c[] = { "/textad.", NULL };
const char *m53da2bf3[] = { "uhboiygnytbql.com^", NULL };
const char *m53da8d43[] = { "/adbet-", NULL };
const char *m53db0ed7[] = { "irzdishtggyo.com^", NULL };
const char *m53db420 [] = { "gonzagamer.com/uci/popover.js", NULL };
const char *m53db885a[] = { "buxept.com^", NULL };
const char *m53dd58b2[] = { "readme.ru/informer/", NULL };
const char *m53dd7b66[] = { "avads.co.uk^", NULL };
const char *m53deecd5[] = { "d1wscoizcbxzhp.cloudfront.net^", NULL };
const char *m53e00ec [] = { "expressen.se/static/scripts/s_code.js?", NULL };
const char *m53e1423e[] = { "hummy.org.uk^", "^brotator^", NULL };
const char *m53e18547[] = { "dobjgpqzygow.com^", NULL };
const char *m53e1a29 [] = { "referback.com^", NULL };
const char *m53e22506[] = { "sap.com/global/ui/js/trackinghelper.js", NULL };
const char *m53e2dcdd[] = { "ubertags.com^", NULL };
const char *m53e2f11 [] = { "/assets/ads-", NULL };
const char *m53e32aff[] = { "plugins.longtailvideo.com/yourlytics", NULL };
const char *m53e34b2e[] = { "codata.ru^", NULL };
const char *m53e8537b[] = { "cooch.tv^", NULL };
const char *m53e98981[] = { "yts.am/assets/minified/modded1.js", NULL };
const char *m53e9b901[] = { "southwest.com^", "^mbox.js", NULL };
const char *m53ee707a[] = { "ltassrv.com/yume.swf", NULL };
const char *m53f0934c[] = { "/adsbygoogle.", NULL };
const char *m53f1eb56[] = { "ads.space.com^", NULL };
const char *m53f52ba1[] = { "eanalyzer.de^", NULL };
const char *m53f6402 [] = { "acetrk.com^", NULL };
const char *m53f67015[] = { "tgdaudience.com^", NULL };
const char *m53f6e24c[] = { "/logStatistics?", NULL };
const char *m53f6fb28[] = { "armorgames.com^", "^site-skins^", NULL };
const char *m53f7a752[] = { "/dc-storm.js", NULL };
const char *m53f964c [] = { "zfivwwbxblzef.bid^", NULL };
const char *m53f9d52f[] = { "gjvuxnfwsngmux.bid^", NULL };
const char *m53fa35df[] = { "spankbang.com/gateway/", NULL };
const char *m53fa3cd1[] = { "stat.russianfood.com^", NULL };
const char *m53fb8d10[] = { "stcllctrs.com^", NULL };
const char *m53fbf3de[] = { "_railads.", NULL };
const char *m53fca963[] = { "msmyjmkshh.bid^", NULL };
const char *m53fd8aa0[] = { "hotshame.com/hotshame_html/", NULL };
const char *m53fdbb25[] = { "hexagon-analytics.com^", NULL };
const char *m540145b6[] = { "letitbit.net/images/other/inst_forex_", NULL };
const char *m540277a0[] = { "coyhvotxgrnq.com^", NULL };
const char *m54029e46[] = { "ufrzvzpympib.com^", NULL };
const char *m54058db9[] = { "ofino.ru^", NULL };
const char *m5406a52d[] = { "carvarial.pro^", NULL };
const char *m54072fc2[] = { "30daychange.co^", NULL };
const char *m540a1451[] = { "sbftffngpzwt.com^", NULL };
const char *m540a1bc7[] = { "_ad_code.", NULL };
const char *m540b7643[] = { "thecommonsenseshow.com/siteupload/", "/ad-survivalapril2017.jpg", NULL };
const char *m540cacc6[] = { "aol.com/ping?", NULL };
const char *m540dde2 [] = { "/www/ad_", NULL };
const char *m540faee5[] = { "7a042b464636.com^", NULL };
const char *m541046d6[] = { "forms.aweber.com^", "^displays.htm^id^", NULL };
const char *m5410b8e8[] = { "/abmw/", NULL };
const char *m541132d9[] = { "etracker.de^", NULL };
const char *m5411a2b7[] = { "wephuklsjobdxqllpeklcrvquyyifgkictuepzxxhzpjbclmcq.com^", NULL };
const char *m54138d53[] = { "/advertising/", NULL };
const char *m54142ba8[] = { "codigobarras.net^", NULL };
const char *m5415cb95[] = { "-ads-prod/", NULL };
const char *m5416472c[] = { "_ad_footer_", NULL };
const char *m54172548[] = { "/ad/content/", NULL };
const char *m541a07a8[] = { "googleme.eu^", NULL };
const char *m541c907 [] = { "newton1.club^", NULL };
const char *m541dbad3[] = { "bitcoadz.io^", NULL };
const char *m541ead9c[] = { "/adserverdata.", NULL };
const char *m541f7f99[] = { "nawdwtocxqru.com^", NULL };
const char *m5420477c[] = { "ogulzxfxrmow.com^", NULL };
const char *m54233817[] = { "media-imdb.com^", "^affiliates^", NULL };
const char *m5423d587[] = { "-adsscript.", NULL };
const char *m542643b9[] = { "/adimages.", NULL };
const char *m54267bee[] = { "oas.absoluteradio.co.uk^", "^www.absoluteradio.co.uk^player^", NULL };
const char *m5426ffd3[] = { "spunkycash.com^", NULL };
const char *m542710e [] = { "/adplogger/", NULL };
const char *m542755ad[] = { "lilfile.com/js/advertise-2.js", NULL };
const char *m5427a3db[] = { "hdporn.to^", NULL };
const char *m542882ea[] = { "track.g-bot.net^", NULL };
const char *m5429ebf1[] = { "usnhsilyntf.bid^", NULL };
const char *m542a5c44[] = { "zawvukyxyfmi.com^", NULL };
const char *m542ab646[] = { "join.filthydatez.com^", NULL };
const char *m542b5391[] = { "jenningsforddirect.co.uk/sitewide/extras/", NULL };
const char *m542c05d9[] = { "pay-click.ru^", NULL };
const char *m542d02f7[] = { "/adserve-", NULL };
const char *m54311d30[] = { "miller-mccune.com/wp-content/plugins/", "/oiopub-direct/images/style/output.css", NULL };
const char *m5431647d[] = { "blogsmithmedia.com^", "^gravity-beacon.js", NULL };
const char *m5432dd14[] = { "contaxe.com^", NULL };
const char *m5433a05b[] = { "_180x450_", NULL };
const char *m5433af08[] = { "cdn.engine.", ".doublepimp.com^", NULL };
const char *m543551bc[] = { "/adserve.", NULL };
const char *m5436433e[] = { "ncqlobobtqc.com^", NULL };
const char *m543b80ea[] = { "oickwqmwerbnq.bid^", NULL };
const char *m543cdbdf[] = { "/ad-api/", NULL };
const char *m543e7899[] = { "expekt.com/affiliates/", NULL };
const char *m543f8bb6[] = { "gaxafjlxgoqfj.bid^", NULL };
const char *m543fd007[] = { "mixpo.com^", NULL };
const char *m544054d3[] = { "xhqilhfrfkoecllmthusrpycaogrfivehyymyqkpmxbtomexwl.com^", NULL };
const char *m5440950a[] = { "log.kuwo.cn^", NULL };
const char *m54410940[] = { "adobedtm.com^", "^satellite-", NULL };
const char *m544178d6[] = { "redintelligence.net^", NULL };
const char *m544478dc[] = { "rbgrlqsepeds.com^", NULL };
const char *m5445a892[] = { "bs.yandex.ru^", NULL };
const char *m5446b41d[] = { "/pixel.aspx?", NULL };
const char *m54474916[] = { "banner.nixnet.cz^", NULL };
const char *m54485926[] = { "ooyala.com/3rdparty/comscore_", NULL };
const char *m5448aca4[] = { "link.indiegogo.com/img/", NULL };
const char *m544bd4ca[] = { "/gen_ads_", NULL };
const char *m544f120c[] = { "lifestyle24h.com/reward/", NULL };
const char *m544f91b5[] = { ".me/ads-", NULL };
const char *m54511d55[] = { "intrapromotion.com^", NULL };
const char *m5451f2ee[] = { "bonbonme.com/js/rightbanner.js", NULL };
const char *m54530bd6[] = { "htl.bid^", NULL };
const char *m545316f2[] = { "/searchAdsIframe.", NULL };
const char *m54551243[] = { "ligadx.com^", NULL };
const char *m54585cdc[] = { "/sitetracker21.", NULL };
const char *m5458b486[] = { "free-website-statistics.com^", NULL };
const char *m54597448[] = { "animeshippuuden.com/adcpm.js", NULL };
const char *m545a76fc[] = { "mileporn.com^", NULL };
const char *m545a92ea[] = { "antivirustoolext.com^", NULL };
const char *m545b52e3[] = { "affiliate.cx^", NULL };
const char *m545c3fc6[] = { "digitaljournal.com/promo/", NULL };
const char *m5460753e[] = { "rocksound.tv/images/uploads/", "-rocksound-1920x1000_", NULL };
const char *m5460ea2e[] = { "worqmoez.bid^", NULL };
const char *m546192c4[] = { "messianictimes.com/images/Jews%20for%20Jesus%20Banner.png", NULL };
const char *m54622c5e[] = { "imgclick.net/jss/show_ads.js", NULL };
const char *m54638cef[] = { "awgyhiupjzvu.com^", NULL };
const char *m5463d610[] = { "freeride.co.uk/img/admarket/", NULL };
const char *m54650c2d[] = { "geocities.com/js_source/", NULL };
const char *m546562cd[] = { "sportspyder.com/assets/application-", NULL };
const char *m5465d01a[] = { "d3m41swuqq4sv5.cloudfront.net^", NULL };
const char *m546b37e [] = { "jakpost.net/jptracker/", NULL };
const char *m546b5fad[] = { "jstracker.com^", NULL };
const char *m546bd91f[] = { "static.cz.prg.cmestatic.com/static/shared/app/videojs/plugins/", NULL };
const char *m546c2f1c[] = { "/showJsAd/", NULL };
const char *m546c6ac0[] = { "trafficbarads.com^", NULL };
const char *m546d232d[] = { "secure.komli.com^", NULL };
const char *m546db4b0[] = { "monad.network^", NULL };
const char *m546e0f2f[] = { "scorecardresearch.com/c2/plugins/streamsense_plugin_html5.js", NULL };
const char *m54700c9d[] = { "b3695449509407d.webcam^", NULL };
const char *m54705525[] = { "visit-x.net/promo/", NULL };
const char *m5470da58[] = { "www8-hp.com^", "^styles^ads^", NULL };
const char *m5471e14 [] = { "/client-event.axd?", NULL };
const char *m5473e14d[] = { "addynamo.net^", NULL };
const char *m54769842[] = { "oxen.hillcountrytexas.com^", NULL };
const char *m5478275b[] = { "askbobrankin.com/awpopup", ".js", NULL };
const char *m547848b4[] = { "i-sgcm.com/pagetakeover/", NULL };
const char *m54790bce[] = { "vatrack.hinet.net^", NULL };
const char *m547ad6b9[] = { "ftd.de^", "^track.php^", NULL };
const char *m547dac06[] = { "/pgad.", NULL };
const char *m547ddc23[] = { "bafta.org/static/site/javascript/banners.js", NULL };
const char *m54805579[] = { "camads.net^", NULL };
const char *m54818bc0[] = { "5star-shareware.com/scripts/5starads.js", NULL };
const char *m548191e3[] = { "110mb.com/images/banners/", NULL };
const char *m54819b26[] = { "/ecossurvey.", NULL };
const char *m54826743[] = { "dverser.ru^", NULL };
const char *m5483db66[] = { "finding.hardwareheaven.com^", NULL };
const char *m548407ed[] = { "_468-60.", NULL };
const char *m54851d55[] = { "youfck.com^", "^adawe.swf", NULL };
const char *m54879f6f[] = { "bigpoint.com/xml/recommender.swf?", NULL };
const char *m5489053b[] = { "axbpixbcucv.bid^", NULL };
const char *m548921de[] = { "widgeo.net/compteur.php?", NULL };
const char *m548bbe3a[] = { "jncjzdohkgic.com^", NULL };
const char *m548bda36[] = { "adsvids.com^", NULL };
const char *m548cc2a0[] = { "twwkliuxoidxxa.bid^", NULL };
const char *m548d2eb4[] = { "widgets.privateproperty.com.ng^", NULL };
const char *m548dcfc [] = { "provenpixel.com^", NULL };
const char *m548e21cf[] = { "tkfusktjaok.bid^", NULL };
const char *m548e500f[] = { "pornslash.com/images/pr.jpg", NULL };
const char *m548f659a[] = { "/tops-counter?", NULL };
const char *m548fbf6d[] = { "/include/adsdaq", NULL };
const char *m5491fc7e[] = { "ydxzdniz.com^", NULL };
const char *m54920492[] = { "ad.gate24.ch^", NULL };
const char *m549216fe[] = { "star-telegram.com/mistats/sites/dfw/startelegram.js", NULL };
const char *m5492bc9f[] = { "/coxads/", NULL };
const char *m54930da [] = { "googleapis.com/ajax/", NULL };
const char *m54931476[] = { "hash-hash-tag.com^", NULL };
const char *m5493ad01[] = { "ct.needlive.com^", NULL };
const char *m5494da11[] = { "spoor-api.ft.com/px.gif", NULL };
const char *m54954a45[] = { "wellsphere.com/?hit=", NULL };
const char *m5495a93c[] = { "myadcash.com^", NULL };
const char *m549796e6[] = { "/deepMiner.min.js", NULL };
const char *m549888cf[] = { "/ads/video_", NULL };
const char *m5499b788[] = { "meubonus.com^", NULL };
const char *m549a7ff3[] = { "localytics.com^", NULL };
const char *m549ae27a[] = { "-468-60_", NULL };
const char *m549c171e[] = { "ngnofhussaao.com^", NULL };
const char *m549c7661[] = { "sidebar.issuu.com^", NULL };
const char *m549d4785[] = { "ad.profiwin.de^", NULL };
const char *m549da3bd[] = { "yrfjqlpvrc.bid^", NULL };
const char *m549e9d2f[] = { "photobucket.com/track/", NULL };
const char *m549f2d6f[] = { "blocket.se^", "^newad.js", NULL };
const char *m54a07f1 [] = { "twitter.com^", "^prompts^impress", NULL };
const char *m54a101bb[] = { "phncdn.com/www-static/js/recommended-taste.js", NULL };
const char *m54a64cf9[] = { "&bannerid=", NULL };
const char *m54a77bf0[] = { "go.com^", "^analytics^tracker.otv.js", NULL };
const char *m54a7d2da[] = { "legolas-media.com^", NULL };
const char *m54a8479b[] = { "phncdn.com/assets/", "/js/video.js", NULL };
const char *m54a85655[] = { "ads.mobilautomaten.com^", NULL };
const char *m54a8d83f[] = { "turbobit.net/platform/js/lib/pus/", NULL };
const char *m54abfbd1[] = { "suparewards.com^", NULL };
const char *m54b0176b[] = { "crypto-coins.club^", NULL };
const char *m54b114ec[] = { "fukchwgbsl.com^", NULL };
const char *m54b16c14[] = { "/click/ads_", NULL };
const char *m54b5dc98[] = { "wordpress.com/geo/", NULL };
const char *m54b61803[] = { "ads.viksaffiliates.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m54b9b845[] = { "mobizme.net^", NULL };
const char *m54ba8b9c[] = { "woopra-ns.com^", NULL };
const char *m54bd24de[] = { "dyo.gs/track/", NULL };
const char *m54bdc7cf[] = { "auspipe.com^", NULL };
const char *m54c21b9 [] = { "hgcgfxjkvjch.com^", NULL };
const char *m54c486c3[] = { "/adtomo/", NULL };
const char *m54c53792[] = { "tshirthell.com/img/affiliate_section/", NULL };
const char *m54c5395c[] = { "/audienceScience.", NULL };
const char *m54c65e92[] = { "flashadtools.com^", NULL };
const char *m54c66392[] = { "mightydeals.com/widgets/", NULL };
const char *m54c6ed47[] = { "bonjikoa.com^", NULL };
const char *m54c7fd62[] = { "sulekha.com^", "^bannerhelper.html", NULL };
const char *m54c81734[] = { "liveadexchanger.com^", NULL };
const char *m54c92845[] = { "optimalroi.info^", NULL };
const char *m54ca04b7[] = { "topolino.it^", "^omniture.php^", NULL };
const char *m54cc5dd6[] = { "ihzdrktzyrzq.bid^", NULL };
const char *m54cc9ea4[] = { "wlcepkuuvawjdj.bid^", NULL };
const char *m54cd6374[] = { "adzhub.com^", NULL };
const char *m54d1a142[] = { "visa.com^", "^vendor^unica.js", NULL };
const char *m54d38078[] = { "_580x100.", NULL };
const char *m54d3f70d[] = { "/exitsplash.", NULL };
const char *m54d4886e[] = { "linestudio.ru/counter/", NULL };
const char *m54d58dc0[] = { "rapidvideo.com/jw-logo/jw-logo-bar.js", NULL };
const char *m54d76495[] = { "rtbpopd.com^", NULL };
const char *m54d88992[] = { "counted.at^", NULL };
const char *m54da7426[] = { "/restorationad-", NULL };
const char *m54dd1290[] = { "eupwogkcjczz.com^", NULL };
const char *m54ded687[] = { "/ad350.", NULL };
const char *m54df170b[] = { "quantcast.com/wp-content/themes/quantcast/", NULL };
const char *m54df6bd8[] = { "/adblockl.", NULL };
const char *m54e40c54[] = { "averoconnector.com^", NULL };
const char *m54e5b93 [] = { "/imgaffl/", NULL };
const char *m54ea7230[] = { "top90.ro^", NULL };
const char *m54ea89e0[] = { "alnera.eu^", NULL };
const char *m54eb38b9[] = { "adexchange.io^", NULL };
const char *m54eb585 [] = { "imrworldwide.com/v60.js", NULL };
const char *m54ecd337[] = { "bomjrcum.bid^", NULL };
const char *m54ecfe83[] = { "sociomantic.com^", NULL };
const char *m54ef82f6[] = { "pyscgael.bid^", NULL };
const char *m54efd432[] = { "6e2f1d2ae033.com^", NULL };
const char *m54f09bd0[] = { "insnw.net/assets/dsc/dsc.fingerprint-", NULL };
const char *m54f0a0ad[] = { "_125x600_", NULL };
const char *m54f1119b[] = { "/beacon.js", NULL };
const char *m54f146b5[] = { "ads.printscr.com^", NULL };
const char *m54f32ae2[] = { "okwgjbqwiibku.bid^", NULL };
const char *m54f4b9f4[] = { "hsmclick.com^", NULL };
const char *m54f5ef4e[] = { "lshwezesshks.com^", NULL };
const char *m54f61ce3[] = { "gggtube.com/images/banners/", NULL };
const char *m54f6343c[] = { "/roiengine.", NULL };
const char *m54f8848e[] = { "/728_ad_", NULL };
const char *m54f94163[] = { "perfb.com^", NULL };
const char *m54f95ad2[] = { "-permads.", NULL };
const char *m54f98f7f[] = { "showsport-tv.com/adv", ".js", NULL };
const char *m54fa7752[] = { "limetorrentlinkmix.com/rd18/dop.js", NULL };
const char *m54fa7ec6[] = { "ads.datingyes.com^", NULL };
const char *m54fa8692[] = { "amctv.com/commons/advertisement/js/AdFrame.js", NULL };
const char *m54fac55c[] = { "astalavista.com^", "^sponsor-", NULL };
const char *m54fb03be[] = { "longtailvideo.com/5/adttext/adttext.js", NULL };
const char *m54fc0038[] = { "web-jp.ad-v.jp/crossdomain.xml", NULL };
const char *m54fdc5b3[] = { "hashing.win^", NULL };
const char *m54fdc88a[] = { "/gosquared-livestats/", NULL };
const char *m54fdeb88[] = { "/wlbetathome/bannerflow/", NULL };
const char *m5500ab73[] = { "mysocialpixel.com^", NULL };
const char *m5500bc43[] = { "btqwmdinav.com^", NULL };
const char *m550110e6[] = { "mwgairxva.bid^", NULL };
const char *m55044c88[] = { "rule34.xxx/script/awesomplete.min.js", NULL };
const char *m55045f8e[] = { "adiquity.com^", NULL };
const char *m550467ef[] = { "gfaf-banners.s3.amazonaws.com^", NULL };
const char *m5507275c[] = { "fuckshow.org^", "^adr^", NULL };
const char *m5508ea06[] = { "ofjpzeoygigtlq.com^", NULL };
const char *m550a3f39[] = { "/addatasandbox?", NULL };
const char *m550ccc56[] = { "chubby-ocean.com/banner/", NULL };
const char *m550d0875[] = { "sport365.fr/ea.js", NULL };
const char *m550dab00[] = { "2ssltome.ga^", NULL };
const char *m550de1e3[] = { "kpzvcvclybfa.com^", NULL };
const char *m550dfb86[] = { "hdmxceunntsy.bid^", NULL };
const char *m55101121[] = { "ad.jetsoftware.com^", NULL };
const char *m55120f14[] = { "/mma/?t=", NULL };
const char *m55135fe0[] = { "/sponsers.cgi", NULL };
const char *m551411f4[] = { "kzqrjfulybvv.com^", NULL };
const char *m5515f567[] = { "trustedreviews.com/mobile/widgets/html/promoted-phones?", NULL };
const char *m5517681e[] = { "heapanalytics.com^", NULL };
const char *m5519ae1e[] = { "qcopnsmjo.bid^", NULL };
const char *m551a6f23[] = { "/adrotate-", NULL };
const char *m551b4e1f[] = { "a26d31d5d6986cbe.com^", NULL };
const char *m551bb086[] = { "brandverity.com/letter/complaint/prepare/", NULL };
const char *m551f49a9[] = { "alternads.info^", NULL };
const char *m551fcc03[] = { "leadintelligence.co.uk/in-text.js", NULL };
const char *m5522bde8[] = { "/adrotate.", NULL };
const char *m55255287[] = { "/cc?a=", NULL };
const char *m55264965[] = { "citationmachine.net/images/grammarly/", NULL };
const char *m552728fc[] = { "mxtcafifuufp.com^", NULL };
const char *m5528f3d [] = { "wordpress.com^", "^mediatemple.jpg", NULL };
const char *m5529bbfe[] = { "traffic.shareaholic.com^", NULL };
const char *m552b0f30[] = { "blackbrazilianshemales.com/bbs/banners/", NULL };
const char *m552bba8d[] = { "lentainform.com^", NULL };
const char *m552c14b5[] = { "tracking.quisma.com^", NULL };
const char *m552cff2 [] = { "lovefilm.com/static/scripts/advertising/dart.overlay.js", NULL };
const char *m552f26f6[] = { "ftimg.net/js/log.js?", NULL };
const char *m553077e0[] = { "shallowschool.com^", NULL };
const char *m5531055d[] = { "paypalobjects.com^", "^opinionLab.js", NULL };
const char *m55310597[] = { "5clickcashsoftware.com^", NULL };
const char *m5531b027[] = { "thangasoline.com^", NULL };
const char *m553269fb[] = { "itweb.co.za/analytics/", NULL };
const char *m553440cb[] = { "tinbuadserv.com/js/integrate/ads_common.js", NULL };
const char *m5534c202[] = { "ensighten.com^", "^code^", NULL };
const char *m5535d57d[] = { "commindo-media-ressourcen.de^", NULL };
const char *m55368a82[] = { "/AdPreview/", NULL };
const char *m5536d3c5[] = { "?q=ads_", NULL };
const char *m5537f49f[] = { "speedshiftmedia.com^", NULL };
const char *m553a97de[] = { "nzyymvidnbvz.bid^", NULL };
const char *m553ad8c8[] = { "79.125.117.123^", NULL };
const char *m553c5f39[] = { "cb-content.com^", NULL };
const char *m553c9e8f[] = { "exponential.com^", NULL };
const char *m553ed70f[] = { "/banner_ad_", NULL };
const char *m553fd7eb[] = { "kinesisproxy.hearstlabs.com^", NULL };
const char *m5540894c[] = { "/nm_tr_combined-min.js", NULL };
const char *m55431071[] = { "qoijertneio.com^", NULL };
const char *m55432d54[] = { "replase.cf^", NULL };
const char *m55457a77[] = { "sharerepo.com^", NULL };
const char *m5545bc8d[] = { "/guardrailad_", NULL };
const char *m55464eb0[] = { "thecommonsenseshow.com/siteupload/", "/hagmannbook.jpg", NULL };
const char *m55468a67[] = { ".net/ad-", NULL };
const char *m5547aff7[] = { "ea38c0b6bbb44.win^", NULL };
const char *m5547c1b3[] = { "infinite-ads.com^", NULL };
const char *m554afc72[] = { "wiwo.de/analytics/", NULL };
const char *m554d3d75[] = { "comunicazio.com^", NULL };
const char *m554d49bf[] = { "gverjfuapaag.com^", NULL };
const char *m554dd244[] = { "?_siteid=", NULL };
const char *m554de5f5[] = { "redtube.com/js/redtube.js?", NULL };
const char *m554e8e5d[] = { "lypn.com^", NULL };
const char *m554fc8e [] = { "openx.zomoto.nl/live/www/delivery/spcjs.php?id=", NULL };
const char *m5550ba8b[] = { "cnetwidget.creativemark.co.uk^", NULL };
const char *m5552a52e[] = { "smrtlnks.com^", NULL };
const char *m5552b61c[] = { "/ocount.php", NULL };
const char *m55578b98[] = { "fuzzyflavor.com^", NULL };
const char *m5558976f[] = { "whathyx.com^", NULL };
const char *m55589df3[] = { "smartmoney.net^", "-sponsor-", NULL };
const char *m5558cdc7[] = { "washingtonpost.com/wp-srv/ad/wp.js", NULL };
const char *m555970d3[] = { "kongregate.com/images/help_devs_", ".png", NULL };
const char *m5559e0d2[] = { "clayaim.com^", NULL };
const char *m5559f6bc[] = { "a2af4f04914ed298.com^", NULL };
const char *m555a768b[] = { "/layerads.", NULL };
const char *m555ab0db[] = { "twitter.com/i/jot", NULL };
const char *m555beb8e[] = { "pocitadlo.sk^", NULL };
const char *m555d8112[] = { "ps.ecosia.org^", NULL };
const char *m555d8ba [] = { "-show-ads.", NULL };
const char *m555fdf9f[] = { "uol.com.br^", "^detectadblock^", NULL };
const char *m5560acdb[] = { "tumfvfvyxusz.com^", NULL };
const char *m55613eda[] = { "lijit.com///www/delivery/fpi.js?", "&width=728&height=90", NULL };
const char *m55624be8[] = { "zvqjjurhikku.com^", NULL };
const char *m5562c550[] = { "/layerads-", NULL };
const char *m5563cb14[] = { "banners.ixitools.com^", NULL };
const char *m5563dedc[] = { "buyandsell.ie/ads/", NULL };
const char *m556403ff[] = { "/adframemiddle.", NULL };
const char *m5564c22 [] = { "ad.grafika.cz^", NULL };
const char *m5564ec54[] = { "/190x600.", NULL };
const char *m5565edbf[] = { "amunx.de^", NULL };
const char *m556663df[] = { "/admeasure.", NULL };
const char *m55673347[] = { "wvnetworkmedia.org/min/?", NULL };
const char *m556743a3[] = { "zerozo.work^", NULL };
const char *m5567a1d0[] = { "/flyad.", NULL };
const char *m55691923[] = { "hlotiwnz.com^", NULL };
const char *m556ac250[] = { "s.360.cn^", NULL };
const char *m556c3040[] = { "dnqejgrbtlxe.com^", NULL };
const char *m556d8363[] = { "/ad_support.", NULL };
const char *m556f4297[] = { "cgicounter.onlinehome.de^", NULL };
const char *m556f776a[] = { "/affiliate.1800flowers.", NULL };
const char *m55720a2a[] = { "unaspajas.com^", NULL };
const char *m55727f15[] = { "/adplayer-", NULL };
const char *m557352b8[] = { "ads.eatinparis.com^", NULL };
const char *m5573bd6f[] = { "losecounter.de^", NULL };
const char *m5573d915[] = { "ibtimes.co.uk/", "/adframe.js", NULL };
const char *m5574fe95[] = { "aimediagroup.com^", NULL };
const char *m55769a4a[] = { "/ad_function.", NULL };
const char *m55777a46[] = { "tvbrowser.org/logo_df_tvsponsor_", NULL };
const char *m5577f9c1[] = { "/AdobeCustomVideoMeasurement.swf", NULL };
const char *m557c8622[] = { "tv5.org/cms/javascript/", "/sitestat.js", NULL };
const char *m55817db4[] = { "pets4homes.co.uk^", "^advert.css", NULL };
const char *m5585083d[] = { "fppupmqbydpk.com^", NULL };
const char *m5585d5af[] = { "/openads2/", NULL };
const char *m5585fdb2[] = { "predictivedna.com^", NULL };
const char *m55878a69[] = { "/ad_slideout.", NULL };
const char *m55879207[] = { "ads.tmcs.net^", NULL };
const char *m5587d605[] = { "/ad.info.", NULL };
const char *m5588cf4 [] = { "728x90.swf?", NULL };
const char *m558b16e9[] = { "wildxtraffic.com^", NULL };
const char *m558b88e3[] = { "starffa.com^", NULL };
const char *m558c42b9[] = { "/YuduStatistics/", NULL };
const char *m558d49e5[] = { "adscale.de^", NULL };
const char *m558e2f79[] = { "ejjgrmutgrdwxg.com^", NULL };
const char *m5595292c[] = { "tag-abe.cartrawler.com^", NULL };
const char *m5595c76b[] = { "cgi.tbs.co.jp^", NULL };
const char *m55974d18[] = { "/ads-05.", NULL };
const char *m5597e04b[] = { "yigxdcmrgutrjl.com^", NULL };
const char *m5598d53b[] = { "ziffstatic.com/jst/zdvtools.", NULL };
const char *m559a42a6[] = { "countomat.com^", NULL };
const char *m559b9b7d[] = { "phrasetech.com/api/collect", NULL };
const char *m559fca4e[] = { "znvctmolksaj.com^", NULL };
const char *m55a2da8d[] = { "/ad/audsci.", NULL };
const char *m55a56380[] = { "/pixellog.", NULL };
const char *m55a724a6[] = { "infostroy.nnov.ru^", NULL };
const char *m55a7503d[] = { "ffiles.com/images/mmfiles_", NULL };
const char *m55ab1811[] = { "/pistats/cgi-bin/", NULL };
const char *m55ab9141[] = { "vafmypxwomid.com^", NULL };
const char *m55b2a209[] = { ".com/pm/ad-", NULL };
const char *m55b35d7c[] = { "stats.topofblogs.com^", NULL };
const char *m55b83b48[] = { "468-60.gif", NULL };
const char *m55b84a09[] = { "qwertize.com^", NULL };
const char *m55b91f0d[] = { "arcadebe.com^", NULL };
const char *m55ba8f63[] = { "/paidlisting/", NULL };
const char *m55bb1183[] = { "avito.ru/stat/", NULL };
const char *m55bdc101[] = { "linkexchange.com^", NULL };
const char *m55be0ad7[] = { "/plugins/wp_actionpop/", NULL };
const char *m55c043f2[] = { "wwwp.link^", NULL };
const char *m55c32ac1[] = { "armorgames.com^", "^siteskin.css", NULL };
const char *m55c32d0f[] = { "/breakad_", NULL };
const char *m55c34f29[] = { "intensedebate.com/empty.php", NULL };
const char *m55c3a597[] = { "nymag.com/scripts/skintakeover.js", NULL };
const char *m55c4eb6f[] = { "tuzutvisi.com^", NULL };
const char *m55c7d14b[] = { "brassrule.com^", NULL };
const char *m55c8a814[] = { "?advertiser=", NULL };
const char *m55ca4a87[] = { "bvobtmbziccr.com^", NULL };
const char *m55cda37 [] = { "webtraxx.de^", NULL };
const char *m55cf2ff1[] = { "/3rd-party-stats/", NULL };
const char *m55d62990[] = { "engagio.com^", NULL };
const char *m55d6f31e[] = { "/contextad.", NULL };
const char *m55d781a0[] = { "e7cb2d86b68099f16.com^", NULL };
const char *m55d7e8cb[] = { "/ulpixel.", NULL };
const char *m55d8422f[] = { "player.utv.ie/assets/js/adframe.js", NULL };
const char *m55d87d2d[] = { "81510d7881e35e8.com^", NULL };
const char *m55da6941[] = { "/widget/ad/", NULL };
const char *m55dda6ab[] = { "t.beopinion.com^", NULL };
const char *m55ddd4da[] = { "klmvharqoxdq.com^", NULL };
const char *m55e1e7d5[] = { "tighting.info^", NULL };
const char *m55e1f557[] = { "-advert-100x100.", NULL };
const char *m55e21c87[] = { "1stag.com/main/img/banners/", NULL };
const char *m55e255f4[] = { "=oas_tag.", NULL };
const char *m55e2b109[] = { "ezmay9jo.party^", NULL };
const char *m55e30e8d[] = { "cogocast.net^", NULL };
const char *m55e30ed9[] = { "/affiliationcash.", NULL };
const char *m55e3e751[] = { "metradar.ch^", "^banner_", NULL };
const char *m55e3f518[] = { "/buffer.pgif?r=", NULL };
const char *m55e41fb8[] = { "zm232.com^", NULL };
const char *m55e567b6[] = { "trktrk017.com^", NULL };
const char *m55e5ac33[] = { "wltoyqyynkbcc.com^", NULL };
const char *m55e659f0[] = { "amazonaws.com/beacon/vtpixpc.gif?", NULL };
const char *m55e8a3c2[] = { "gleam.io/seen?", NULL };
const char *m55e9e7a6[] = { "audienceamplify.com^", NULL };
const char *m55ec4fc8[] = { "/xtcore_", NULL };
const char *m55ec7dda[] = { "mwgdibcu.site^", NULL };
const char *m55edd242[] = { "pntra.com/i/", NULL };
const char *m55eded4 [] = { "/ados?", NULL };
const char *m55eef564[] = { "tripadvisor.com/uvpages/page_moniker.html", NULL };
const char *m55f3ca27[] = { ".480x60.", NULL };
const char *m55f48ba0[] = { "sfhyxyodjllrd.bid^", NULL };
const char *m55f631c3[] = { "monitis.com^", NULL };
const char *m55f8ab79[] = { "keyade.com^", NULL };
const char *m55f97ae8[] = { "pagead2.googlesyndication.com/pagead/expansion_embed.js", NULL };
const char *m55f9a6ce[] = { "pontoperdido.com/js/webmessenger.js", NULL };
const char *m55fa869a[] = { "lkbvfdgqvvpk.com^", NULL };
const char *m55fbcfce[] = { "ziddu.com/images/globe7.gif", NULL };
const char *m55fc84b8[] = { "/counter/action_", NULL };
const char *m55fd7f43[] = { "log.newsvine.com^", NULL };
const char *m55fe590b[] = { "musicatorrents.com/", "/license.js", NULL };
const char *m55fec44f[] = { "shemale.asia/sma/banners/", NULL };
const char *m560057d5[] = { "bidswitch.net^", NULL };
const char *m56005fef[] = { "/doIperceptionsRegulator.", NULL };
const char *m560253ff[] = { "cisgbirj.website^", NULL };
const char *m5603c6e2[] = { "-seo-tracker.", NULL };
const char *m5604caf5[] = { "zerochan.net/skyscraper.html", NULL };
const char *m5607bc00[] = { "dell.com/metrics/", NULL };
const char *m5608d359[] = { "/pixall.min.js", NULL };
const char *m560907c [] = { "analytics.digitouch.it^", NULL };
const char *m56092849[] = { "sitestat.com^", NULL };
const char *m560cdce [] = { "adp.com^", "^heatmap.js", NULL };
const char *m560e8d9d[] = { "/Logs/discovery?", NULL };
const char *m56117ba7[] = { "datehookup.com/strk/dateadvertreg?", NULL };
const char *m561357b8[] = { "/exelate.html?", NULL };
const char *m5614ad1 [] = { "spinbox.versiontracker.com^", NULL };
const char *m56155438[] = { "tihjxcxutox.bid^", NULL };
const char *m5615b749[] = { "byvngx98ssphwzkrrtsjhnbyz5zss81dxygxvlqd05.com^", NULL };
const char *m5616057a[] = { "/putl.php?", NULL };
const char *m56172b7c[] = { "directline.com^", "^analytics.sitecatalyst.js", NULL };
const char *m56172cdd[] = { "rtzhwgpmp.bid^", NULL };
const char *m5617c121[] = { "mengis-linden.org^", NULL };
const char *m5618ae3a[] = { "rafvxnikmn.bid^", NULL };
const char *m5618fdd6[] = { "hpzpjalq.bid^", NULL };
const char *m5619f6de[] = { "/pagepeel_", NULL };
const char *m561ccd00[] = { "kinoprofi.org^", NULL };
const char *m561cf4a [] = { "ylx-4.com^", NULL };
const char *m561ea195[] = { "ads.nordichardware.com^", NULL };
const char *m5621050 [] = { "military.com/data/popup/new_education_popunder.htm", NULL };
const char *m562178bd[] = { "ads.gsm-exchange.com^", NULL };
const char *m56228134[] = { "amhpbhyxfgvd.com^", NULL };
const char *m5623106d[] = { "0mzot44w.site^", NULL };
const char *m5624835 [] = { "firegetbook.com^", NULL };
const char *m562555b4[] = { "scenicreflections.com/dhtmlpopup/", NULL };
const char *m56263c2b[] = { "adrotator.se^", NULL };
const char *m5626e1a9[] = { "prikolizdesa.com^", NULL };
const char *m56270b5 [] = { "jarvinzo.com^", NULL };
const char *m5628bb68[] = { "gamestop.com^", "^aflbanners^", NULL };
const char *m5629c695[] = { "adreadytractions.com^", NULL };
const char *m562bdab8[] = { "nkbvvlhdnagkd.bid^", NULL };
const char *m562d6b83[] = { "ultramercial.com^", NULL };
const char *m562dc419[] = { "/cdn-cgi/pe/bag2?r", ".amazonaws.com", "secure.js", NULL };
const char *m562f13c0[] = { "sp.caller.com^", NULL };
const char *m5632dba7[] = { "phncdn.com/www-static/js/widgets-rating-bar.js", NULL };
const char *m56330e5d[] = { "nocookie.net^", "^wikiasearchads.js", NULL };
const char *m56350285[] = { "ib.adnxs.com/jpt?", NULL };
const char *m5635add [] = { "247sports.com/site/minify.js?", "/scripts/stats/", NULL };
const char *m563ab1a [] = { "blogevaluation.com/templates/userfiles/banners/", NULL };
const char *m563bf857[] = { "/ads_top_", NULL };
const char *m563c13e4[] = { "pr-link.eu^", NULL };
const char *m563c1e10[] = { "24porn7.com/float/float_adplib.js", NULL };
const char *m563d0cdd[] = { "dxq6c0tx3v6mm.cloudfront.net^", NULL };
const char *m563d8f5f[] = { "pussl35.com^", NULL };
const char *m5640ed4c[] = { "wantedinafrica.com^", "-skin.", NULL };
const char *m56410a58[] = { "roxyaffiliates.com^", NULL };
const char *m56414923[] = { "-image/Ads/", NULL };
const char *m56422add[] = { "guygames.com^", "^ads.js", NULL };
const char *m5642f76c[] = { "o.gweini.com^", NULL };
const char *m56442992[] = { "-trackingScript.", NULL };
const char *m56443b01[] = { "expdb2.msn.com^", NULL };
const char *m5644df14[] = { "redtubeplatinum.com/track/", "/join?", NULL };
const char *m564523cd[] = { "/ads/header_", NULL };
const char *m5645333d[] = { "itrxx.com^", NULL };
const char *m5645666 [] = { "/clear/c.gif?", NULL };
const char *m56459607[] = { "xjfjx8hw.com^", NULL };
const char *m564611ef[] = { "oaqaxjmyuxkpm.com^", NULL };
const char *m5646648d[] = { "/_dts.gif?", NULL };
const char *m56492854[] = { "counterlevel.de^", NULL };
const char *m564cb842[] = { "/szm_mclient.js", NULL };
const char *m5651acdb[] = { "/rotatoradbottom.", NULL };
const char *m565369bd[] = { "eatsleepsport.com/images/manorgaming1.jpg", NULL };
const char *m5655d6d5[] = { "/smalAds.", NULL };
const char *m5657d862[] = { "bitgravity.com/b.gif", NULL };
const char *m565c5967[] = { "/partnerads_", NULL };
const char *m565cfbff[] = { "dhomixidnkas.com^", NULL };
const char *m5660ce7a[] = { "cloudfront.net", "/tracker.js", NULL };
const char *m566122c0[] = { "ads.acesse.com^", NULL };
const char *m56643dd4[] = { "showcase.vpsboard.com^", NULL };
const char *m5666b51f[] = { "/TrackerAS3.", NULL };
const char *m56682ed1[] = { "wp.com^", "^google-analytics-for-wordpress^", NULL };
const char *m566861df[] = { "ivkasohqerzl.com^", NULL };
const char *m566eadac[] = { "adqic.com^", NULL };
const char *m566f8ad [] = { "/yourad1.", NULL };
const char *m566fc784[] = { "one-delivery.co.uk^", "^sensitivedating.png", NULL };
const char *m567059ba[] = { "96f2473b9ba9244f.com^", NULL };
const char *m56707a28[] = { "/images-v2/ad_", NULL };
const char *m5671114d[] = { "awesomelytics.com^", NULL };
const char *m5671d62 [] = { "thattoftheg.com^", NULL };
const char *m5672ba69[] = { "321hlnsb.webcam^", NULL };
const char *m5672c4ef[] = { "vzzdazqbjs.bid^", NULL };
const char *m5672d1d6[] = { "xref.io^", NULL };
const char *m5674bc4b[] = { "_adblock_stat.", NULL };
const char *m5675d0ab[] = { "uk-mkivs.net/uploads/banners/", NULL };
const char *m5678744b[] = { "tour.cum-covered-gfs.com^", NULL };
const char *m567b4268[] = { "/125x125_ADS/", NULL };
const char *m567e03e4[] = { "fxdepo.com^", NULL };
const char *m567ebef4[] = { "/adwriter2.", NULL };
const char *m567f0856[] = { "/mellowads.", NULL };
const char *m567f0f8b[] = { "cleananalytics.com^", NULL };
const char *m568026b2[] = { "tgvedmttabgfvy.bid^", NULL };
const char *m5680868c[] = { "ctenetwork.com^", NULL };
const char *m56810d12[] = { "inskinmedia.com^", NULL };
const char *m56819bc [] = { "hiperstat.com^", NULL };
const char *m568317b [] = { "strategypage.com^", "_banner", NULL };
const char *m568525d6[] = { "urtracker.q-sis.de^", NULL };
const char *m5685b365[] = { "://ads.", NULL };
const char *m56865a85[] = { "thepornstarlist.com/lo/lo/track.php?", NULL };
const char *m56866b22[] = { ".ad.final.", NULL };
const char *m56867146[] = { "ad.mangareader.net^", NULL };
const char *m5686dc42[] = { ".com/0.gif?", NULL };
const char *m5688bc32[] = { "lr-port.de/tracker/", NULL };
const char *m568e2503[] = { "trackstarsengland.net^", NULL };
const char *m56915dbf[] = { "dmtracking.1688.com^", NULL };
const char *m5691941d[] = { "catalystmagazine.net/images/banners/", NULL };
const char *m5692b78d[] = { "&adunit=", NULL };
const char *m5692e911[] = { "kknwvfdzyqzj.com^", NULL };
const char *m569578e3[] = { "nosvideo.com^", NULL };
const char *m56966c99[] = { "freecouponbiz.com^", NULL };
const char *m5698556d[] = { "submarino.com.br/openx/www/delivery/", NULL };
const char *m569a54c [] = { "azroydhgqcfv.com^", NULL };
const char *m569b8c6d[] = { "manager-magazin.de/js/http/", ",testat_", NULL };
const char *m569cd833[] = { "yabuka.com^", NULL };
const char *m569d7024[] = { "/ad_refresher.", NULL };
const char *m569ea5f1[] = { "vice.com", "/tracker.html", NULL };
const char *m569eea90[] = { "/pagead.", NULL };
const char *m569f0226[] = { "-peel-ads-", NULL };
const char *m569ff50e[] = { "adsyst.biz^", NULL };
const char *m569ffc79[] = { "canadasungam.net^", NULL };
const char *m56a07c94[] = { "4tube.com/iframe/", NULL };
const char *m56a1b28a[] = { "tags.crwdcntrl.net^", NULL };
const char *m56a5f864[] = { "session-tracker.badcreditloans.com^", NULL };
const char *m56a74066[] = { "rackcdn.com/banner/", NULL };
const char *m56a752ae[] = { "videorolls.row.aiv-cdn.net^", ".mp4", NULL };
const char *m56a7aef6[] = { "youtube.com/", "_204?", NULL };
const char *m56a9a519[] = { "dailyblogtips.com/wp-content/uploads/", ".gif", NULL };
const char *m56ab1f42[] = { "/ads/right/", NULL };
const char *m56ac29d9[] = { "imagefap.com/019ce.php", NULL };
const char *m56ad5d68[] = { "vulture.com/decor/javascript/magnify_stats.js", NULL };
const char *m56ad9f4a[] = { "pclick.europe.yahoo.com^", NULL };
const char *m56af4507[] = { "turboyourpc.com/images/affiliates/", NULL };
const char *m56af9c17[] = { "bloggerex.com^", NULL };
const char *m56b04d13[] = { "ppjjbzcxripw.com^", NULL };
const char *m56b106f0[] = { "/display_ad", NULL };
const char *m56b15b0b[] = { "vpon.com^", NULL };
const char *m56b3129d[] = { "jqueryserver.com^", NULL };
const char *m56b51179[] = { "abbp1.science.^", NULL };
const char *m56b5d497[] = { "4sharedtrend.com/ifx/ifx.php?", NULL };
const char *m56b786b7[] = { "pornhublive.com/?AFNO=", NULL };
const char *m56b7e2dd[] = { "ceylontoday.lk^", "^banner^", NULL };
const char *m56b80718[] = { "captora.com^", NULL };
const char *m56b893e3[] = { "anm.intelli-direct.com^", NULL };
const char *m56b8b0b7[] = { "arc1.msn.com^", NULL };
const char *m56b92665[] = { "dailyfreegames.com/js/partners.html", NULL };
const char *m56baa531[] = { "ru4.com/wsb/", NULL };
const char *m56bb8c74[] = { "redflagdeals.com/dealoftheday/widgets/", NULL };
const char *m56bc633f[] = { "/rotatingpeels.", NULL };
const char *m56bc74cb[] = { "/ads_728_", NULL };
const char *m56bd3bc8[] = { "mlrocrzhrgbyi.bid^", NULL };
const char *m56c17558[] = { "777a2aceac3ff.com^", NULL };
const char *m56c1b4a7[] = { "diktafe.info^", NULL };
const char *m56c42500[] = { "rgmgocplioed.com^", NULL };
const char *m56c4782 [] = { "blocks.ginotrack.com^", NULL };
const char *m56c60b30[] = { "/watch?key=", NULL };
const char *m56c6b416[] = { "twinpinenetwork.com^", NULL };
const char *m56c7180d[] = { "mtbyuuflne.com^", NULL };
const char *m56c82d35[] = { "orgzjdgtjmvzi.bid^", NULL };
const char *m56c85370[] = { "onscroll.com^", NULL };
const char *m56c86cd8[] = { "/oasadfunction.", NULL };
const char *m56c94671[] = { "vidspot.net^", "http", NULL };
const char *m56cbe0e3[] = { "count5.pconline.com.cn^", NULL };
const char *m56d0f90a[] = { "sahadan.com^", NULL };
const char *m56d22340[] = { "ads.ultimate-guitar.com^", NULL };
const char *m56d3eb4e[] = { "adshuffle.com^", NULL };
const char *m56d5188b[] = { "cnntsmnymvnp.com^", NULL };
const char *m56d5676a[] = { "kvrozyibdkkt.com^", NULL };
const char *m56d97118[] = { "supplyframe.com^", NULL };
const char *m56dd4b19[] = { "xwmbaxufcdxb.com^", NULL };
const char *m56dd9351[] = { "/adrec.", NULL };
const char *m56de8803[] = { "temelio.com^", NULL };
const char *m56e0a54c[] = { "-optimost-", NULL };
const char *m56e0f2ca[] = { "truoptik.com^", NULL };
const char *m56e66b9 [] = { "so-excited.com^", NULL };
const char *m56e8422b[] = { "yasni.ca/ad_pop.php", NULL };
const char *m56e9cf9b[] = { "vidpay.com^", NULL };
const char *m56eb2248[] = { "repmbuycurl.com^", NULL };
const char *m56ed720e[] = { "/util/trk3.php?", NULL };
const char *m56f1a6b6[] = { "de17a.com^", NULL };
const char *m56f1db7d[] = { "goadv.com^", "^track.js", NULL };
const char *m56f401a1[] = { "performanceanalyser.net^", NULL };
const char *m56f46dd7[] = { "/rotateads.", NULL };
const char *m56f8ff4d[] = { ".uk/ads/", NULL };
const char *m56fa39e9[] = { "fatayvywbebgdn.com^", NULL };
const char *m56fa6362[] = { "clz3.net^", NULL };
const char *m56faf1f9[] = { "ashwlrtiazee.com^", NULL };
const char *m56fcf927[] = { "click.eyk.net^", NULL };
const char *m56fe13e5[] = { "/mpu-dm.htm", NULL };
const char *m56ffadaa[] = { "ads.ft.com^", NULL };
const char *m5701ad31[] = { "hseyrxoi.com^", NULL };
const char *m57030b03[] = { "banners.passiondollars.com^", NULL };
const char *m57049aa7[] = { "a10fbabc0e4144a6d.com^", NULL };
const char *m570559f2[] = { "sexier.com^", "_popunder^", NULL };
const char *m57073a38[] = { "/simtracker.min.js", NULL };
const char *m57079b34[] = { "mootermedia.com^", NULL };
const char *m5709841a[] = { "adx.kat.ph^", NULL };
const char *m570ca36e[] = { "/advert4.", NULL };
const char *m570dba8b[] = { "cmbestsrv.com^", NULL };
const char *m570e29d7[] = { "filterforge.com/images/banners/", NULL };
const char *m570e7e2e[] = { "/specialfeatureads/", NULL };
const char *m570fe8c5[] = { "/topadfooter.", NULL };
const char *m57123e4c[] = { "cmfads.com^", NULL };
const char *m57149f2d[] = { "/mindshare-tracking.", NULL };
const char *m57158cdc[] = { "statsy.net^", NULL };
const char *m571684f5[] = { "thespringbox.com/analytics/", NULL };
const char *m57177d02[] = { "yui.yahooapis.com^", NULL };
const char *m571794c9[] = { "mms.silive.com^", NULL };
const char *m5717fd37[] = { "juqmlmoclnhe.com^", NULL };
const char *m5719f2ee[] = { "yimg.com^", "^dianominewwidget2.html", NULL };
const char *m571b5aec[] = { "sfimg.com/images/banners/", NULL };
const char *m571eb6df[] = { "kinox.tv/g.js", NULL };
const char *m571ef10d[] = { "j0qqyhgt.space^", NULL };
const char *m57233976[] = { "pink-o-rama.com/Royalcash/", NULL };
const char *m572419d0[] = { "ifly.com/trip-plan/ifly-trip?", "&ad=", NULL };
const char *m57247977[] = { "_fullscreen_ad.", NULL };
const char *m572580a [] = { "6waves.com/js/adshow.js", NULL };
const char *m5727202d[] = { "195.182.58.105/statistics/", NULL };
const char *m5727dc3a[] = { "longtailvideo.com/5/googlytics/googlytics-1.js", NULL };
const char *m5729f56f[] = { "kbluliqpjq.bid^", NULL };
const char *m572f28bd[] = { "spamanalyst.com^", NULL };
const char *m5732b24f[] = { "/galleryad.", NULL };
const char *m57338638[] = { "758c824671f4fc0.com^", NULL };
const char *m57348f2f[] = { "e90post.com/forums/images/banners/", NULL };
const char *m5735a2b2[] = { "/script-adv-", NULL };
const char *m57389b4 [] = { "jnyyqfarzgijbj.bid^", NULL };
const char *m573ac7d7[] = { "/ad-inserter/", NULL };
const char *m573ada22[] = { "/ad/files/", NULL };
const char *m573b5643[] = { "realitytvworld.com/includes/rtvw-jscript.js", NULL };
const char *m573c3d16[] = { "expocrack.com^", NULL };
const char *m573c87af[] = { "tracking.mobile.de^", NULL };
const char *m573d9d47[] = { "kehalim.com^", NULL };
const char *m573ef7dc[] = { "ftymjfywuyv.com^", NULL };
const char *m573fd8e3[] = { "wupload.com/referral/", NULL };
const char *m5741d0fd[] = { "mobileraffles.com^", NULL };
const char *m57429978[] = { "disqus.com/embed.js", NULL };
const char *m57437633[] = { "ping.tvmaze.com^", NULL };
const char *m57453d4f[] = { "wgclurzhgrjoq.bid^", NULL };
const char *m57457791[] = { "cokfwpfycgzjvn.bid^", NULL };
const char *m5748b73f[] = { "adxmarket.com^", NULL };
const char *m574a956d[] = { "tst14netreal.com^", NULL };
const char *m574bd647[] = { "lmejuamdbtwc.com^", NULL };
const char *m574ce5aa[] = { "/adv.html", NULL };
const char *m574e3cc8[] = { "porntube.com^", "^track", NULL };
const char *m5753ce70[] = { "/adscale_", NULL };
const char *m5757d3a4[] = { "noretia.com^", NULL };
const char *m575b1eb3[] = { "optimost.com^", "^FT_live.js", NULL };
const char *m575b4b50[] = { "thebull.com.au/admin/uploads/banners/", NULL };
const char *m575ce98c[] = { "tracking.nextdoor.com^", NULL };
const char *m575d3bdc[] = { "tripadvisor.", "/rulebasedpopunder?", NULL };
const char *m575da48 [] = { "wondershare.es/jslibs/track.js", NULL };
const char *m575e3a27[] = { "nigeriafootball.com/img/affiliate_", NULL };
const char *m575fa2fa[] = { "kentonline.co.uk/weatherimages/Britelite.gif", NULL };
const char *m57601f22[] = { "/adcode.", NULL };
const char *m57602808[] = { "ddczayne.bid^", NULL };
const char *m576056c4[] = { "quebarato.com.br/css/static/ad_detail.css", NULL };
const char *m576378ef[] = { "pxf.io^", NULL };
const char *m5763b7d1[] = { "adtech.panthercustomer.com^", ".flv", NULL };
const char *m5765219f[] = { "pornper.com/mlr/", NULL };
const char *m5765307f[] = { "picsexhub.com/rec/", NULL };
const char *m576755a5[] = { "customer.io^", NULL };
const char *m5767a5df[] = { "limon.biz^", NULL };
const char *m576c48f5[] = { "estream.nu^", NULL };
const char *m576fe782[] = { "fllwert.net^", NULL };
const char *m57709265[] = { "adsremote.scrippsnetworks.com^", NULL };
const char *m5770eb77[] = { "/partnerads/", NULL };
const char *m5771ad0c[] = { "soccerway.com/buttons/120x90_", NULL };
const char *m57725a86[] = { "/blogoas-", NULL };
const char *m5772a379[] = { "gamingaffiliation.com^", NULL };
const char *m57744ca4[] = { "amqcdbles.com^", NULL };
const char *m57796082[] = { "sexgalaxy.net/wp-includes/js/jquery/jquery.js?", NULL };
const char *m577a4035[] = { "thedailyblog.co.nz^", "_Advert_", NULL };
const char *m577a4ee5[] = { "l.popin.cc^", NULL };
const char *m577c0cdd[] = { "thetechnologyblog.net^", "^bp_internet^", NULL };
const char *m577daad0[] = { "fe95a992e6afb.com^", NULL };
const char *m577eab0 [] = { "incentaclick.com^", NULL };
const char *m577ede80[] = { "revenuemax.de^", NULL };
const char *m5780c686[] = { "/statsupdater.", NULL };
const char *m5782adf7[] = { "a.intentmedia.net/adServer/", NULL };
const char *m5783468b[] = { "/TrackView/?track", NULL };
const char *m5783d51f[] = { "softpedia.com/", "_longrect.", NULL };
const char *m57840ff1[] = { "/wstats.php?", NULL };
const char *m57842b07[] = { "msecnd.net/scripts/a/ai.0.js", NULL };
const char *m57867ba8[] = { "ape78cn2.com^", NULL };
const char *m5786877c[] = { "hwinfo.com/images/se2banner.png", NULL };
const char *m5787b3a2[] = { "/468x60a_", NULL };
const char *m5789dad8[] = { "/ads3/", NULL };
const char *m578a822c[] = { "/cnt/cnt.php?", NULL };
const char *m578d9cc0[] = { "/com_joomlawatch/", NULL };
const char *m5790ba6a[] = { "?bannerid=", NULL };
const char *m5792e84b[] = { "nufc.com^", "_360x120.gif", NULL };
const char *m5793892f[] = { "/hitlog.mpl?", NULL };
const char *m57957fce[] = { "redtubefiles.com^", "^skins^", NULL };
const char *m57964370[] = { "transactionale.com^", NULL };
const char *m57969d62[] = { "ilovecheating.com^", NULL };
const char *m57974a4b[] = { "prewarcar.com/images/banners/", NULL };
const char *m57975b77[] = { "phncdn.com/www-static/", "/gif-view-functions.js", NULL };
const char *m5797b5ac[] = { "tracking.cmcigroup.com^", NULL };
const char *m57988d8b[] = { "geo.q5media.net^", NULL };
const char *m57998195[] = { "=rightAds_", NULL };
const char *m579b7105[] = { ".com/i.gif?", NULL };
const char *m579cfbb5[] = { "ifmnwi.club^", NULL };
const char *m579d31e [] = { "inetinteractive.com^", NULL };
const char *m579d703d[] = { "adyou.me/bug/adcash", NULL };
const char *m579d9dc1[] = { "accouncilist.com^", NULL };
const char *m57a02ff5[] = { "/ad_reloader_", NULL };
const char *m57a1d4db[] = { "d25xkbr68qqtcn.cloudfront.net^", NULL };
const char *m57a61883[] = { "api.bntech.io^", NULL };
const char *m57a64df7[] = { "accessi.it^", NULL };
const char *m57a6882a[] = { "doubleclick.net/pfadx/", "adcat=", NULL };
const char *m57a7092f[] = { "/analytics/content?", NULL };
const char *m57a93b5c[] = { "tracking.plinga.de^", NULL };
const char *m57a9a645[] = { "/ad_manage.", NULL };
const char *m57aaa437[] = { "doublepimpssl.com^", NULL };
const char *m57ab49fc[] = { "flirt4free.com^", "^utm_campaign", NULL };
const char *m57ac714b[] = { "oxanehlscsry.com^", NULL };
const char *m57ac9694[] = { "/livejasmine05.", NULL };
const char *m57acad2b[] = { "hentaistream.com/wp-includes/images/mofos/webcams_", NULL };
const char *m57acfab [] = { "/advert34.", NULL };
const char *m57adf91 [] = { "jqassets.download^", NULL };
const char *m57af87c3[] = { "amazonaws.com/images/a/", NULL };
const char *m57afb28a[] = { "/popupdfp.", NULL };
const char *m57afb897[] = { "itdise.info^", NULL };
const char *m57afdce4[] = { "solegingly.co^", NULL };
const char *m57afe571[] = { "/textad_", NULL };
const char *m57b01e39[] = { "odsljzffiixm.com^", NULL };
const char *m57b09188[] = { "wjnkvhlgvixx.com^", NULL };
const char *m57b0bf9e[] = { "ec-concier.com^", NULL };
const char *m57b371c7[] = { "?stream=/embed/", "&width=", "&height=", NULL };
const char *m57b5a015[] = { "ad.xrea.com^", NULL };
const char *m57b773d6[] = { "log.liverail.com^", NULL };
const char *m57b7c6f4[] = { "keeonewsbkanews.com^", NULL };
const char *m57bb12e5[] = { "silstavo.com^", NULL };
const char *m57bc4658[] = { "mobidevdom.com^", NULL };
const char *m57bc7a41[] = { "serrano.hardwareheaven.com^", NULL };
const char *m57bd7931[] = { "pixjqfvlsqvu.com^", NULL };
const char *m57bdbbb6[] = { "mlkqusrmsfib.com^", NULL };
const char *m57bde6b7[] = { "architecturaldigest.com/etc/designs/ad/images/shell/ad-sprite.png", NULL };
const char *m57bde883[] = { "wikimedia.org^", "^trackClick.js", NULL };
const char *m57be43b0[] = { "filecrypt.cc/js/fcwindow.js", NULL };
const char *m57be714a[] = { "prnx.net^", NULL };
const char *m57bf1476[] = { "llrxxhljtmylaa.bid^", NULL };
const char *m57c0b7a4[] = { "rejournal.com/images/banners/", NULL };
const char *m57c1f6b7[] = { "imiclk.com^", NULL };
const char *m57c1ffa4[] = { "gqulrzprheth.com^", NULL };
const char *m57c2e0bd[] = { "pcr-online.biz/static/banners/", NULL };
const char *m57c4a992[] = { "ftlauderdalewebcam.com^", "-WebCamBannerFall_", NULL };
const char *m57c530d3[] = { "ragezone.com/hfmed.png", NULL };
const char *m57c64fe [] = { "vertical-stats.huffingtonpost.com^", NULL };
const char *m57c6669d[] = { "feedsportal.com/videoserve/", NULL };
const char *m57c67984[] = { "luxup.ru^", NULL };
const char *m57c79b38[] = { "hostgit.net^", NULL };
const char *m57ca12ea[] = { "1in.kz/counter?", NULL };
const char *m57ca6fa2[] = { "/track_in_overwatch.gif?", NULL };
const char *m57ccbf07[] = { "wpnrtnmrewunrtok.xyz^", NULL };
const char *m57ce7de2[] = { "get-bitcoins-free.eu/img/blackred728smallsize.gif", NULL };
const char *m57d20d3c[] = { "fwmrm.net/ad/", NULL };
const char *m57d59fb3[] = { "nrgpugas.com^", NULL };
const char *m57d6f4e1[] = { "/textad/", NULL };
const char *m57d6ff8e[] = { "at-adserver.alltop.com^", NULL };
const char *m57d79644[] = { "toonzone.net^", "^placements.php^", NULL };
const char *m57da9818[] = { "/cloudcoins.min.js", NULL };
const char *m57dac107[] = { "uuvwcjtppeonfq.com^", NULL };
const char *m57dad4cb[] = { "/playerlogger.", NULL };
const char *m57dcbb8 [] = { "realtidbits.com^", "^analytics.js", NULL };
const char *m57ddaaf0[] = { "srbrdogg.bid^", NULL };
const char *m57ddb13a[] = { "asiafriendfinder.com^", NULL };
const char *m57e0a7e7[] = { "-analytics-tagserver-", NULL };
const char *m57e26da5[] = { "/online/ads/", NULL };
const char *m57e27320[] = { "vwbnexnwpmangv.com^", NULL };
const char *m57e28ac1[] = { "vhscigqpwe.com^", NULL };
const char *m57e298b0[] = { "/ads/bz_", NULL };
const char *m57e2dab2[] = { "majorgeeks.com/images/mb-hb-2.jpg", NULL };
const char *m57e36573[] = { "ingenioustech.biz^", NULL };
const char *m57e5527a[] = { "wa.metro.co.uk^", NULL };
const char *m57e867f6[] = { "/statstracker?", NULL };
const char *m57e8a77a[] = { "akamai.net^", "^sitetracking^", NULL };
const char *m57e9cd12[] = { "/comscore_beacon.", NULL };
const char *m57eb3c0c[] = { "/getban.php?", NULL };
const char *m57ec873a[] = { "/gravity-beacon.js", NULL };
const char *m57ecff71[] = { "_ad_footer.", NULL };
const char *m57ee2b7 [] = { "disqus.com/listPromoted?", NULL };
const char *m57ee8115[] = { "megoads.eu^", NULL };
const char *m57f1a8c9[] = { "vjzqmbcx.com^", NULL };
const char *m57f23733[] = { "target.vivid.com^", NULL };
const char *m57f4aa8f[] = { "thebestbookies.com^", NULL };
const char *m57f4d122[] = { "/adrotv2.", NULL };
const char *m57f50724[] = { "cbcomponent.com^", NULL };
const char *m57f74272[] = { "reporter-times.com/js/tk.js?", NULL };
const char *m57faee43[] = { "-468x60-", NULL };
const char *m57fbec12[] = { "o2online.de^", "^psyma^", NULL };
const char *m57fcf404[] = { "wdads.sx.atl.publicus.com^", NULL };
const char *m57fd5c26[] = { "adsvlad.info^", NULL };
const char *m57fdb2e7[] = { "motorweek.org^", "^sponsor_logos^", NULL };
const char *m57ff0a86[] = { "/statistics-page-view/", NULL };
const char *m58033d08[] = { "-468x60.", NULL };
const char *m5803f3db[] = { "amazon-adsystem.com/aax2/amzn_ads.js", NULL };
const char *m5810af59[] = { "ads.datinggold.com^", NULL };
const char *m5813b2ba[] = { "mezaa.com^", NULL };
const char *m5813ff0a[] = { "imagetwist.com/ZeroClipboard.js", NULL };
const char *m58141951[] = { "gtevyaeeiged.com^", NULL };
const char *m581541c8[] = { "go.trkgt.com^", NULL };
const char *m58156f6c[] = { "-2011ad_", NULL };
const char *m5815e6e6[] = { "vietnamnet.vn^", "^tracking.js", NULL };
const char *m58165d8e[] = { "wicxfvlozsqz.com^", NULL };
const char *m5817e8af[] = { "bluenile.com/track/", NULL };
const char *m581810cd[] = { "/advertising-", NULL };
const char *m58186725[] = { "-plugins-wppas-", NULL };
const char *m58198bf [] = { "xbrgymlwi.bid^", NULL };
const char *m581ab7c6[] = { "_ad_url=", NULL };
const char *m581e2d93[] = { "s11clickmoviedownloadercom.maynemyltf.netdna-cdn.com^", NULL };
const char *m581ffd3b[] = { "tqssctwtiihwfs.bid^", NULL };
const char *m58207ad9[] = { "hdweefzvb.bid^", NULL };
const char *m5820ae8d[] = { "adsatt.espn.go.com^", NULL };
const char *m5820f9ee[] = { "ddhnjkaojrcv.bid^", NULL };
const char *m582113a [] = { "proxy-youtube.net/mih_", NULL };
const char *m58228f21[] = { "marengo-uniontimes.com/images/banners/", NULL };
const char *m58242943[] = { "blackshoppingchannel.com^", "^ad_agency^", NULL };
const char *m58251c7a[] = { "ef5ahgoo.com^", NULL };
const char *m58256671[] = { "ads.betfair.com^", NULL };
const char *m58261533[] = { "smilyes4u.com^", NULL };
const char *m58264dd9[] = { "zeroredirect9.com^", NULL };
const char *m5826cb12[] = { "a258c3523a5c4a47bda.com^", NULL };
const char *m5826dafb[] = { "toodlepork.com^", NULL };
const char *m58271a46[] = { "atracktive.collegehumor.com^", NULL };
const char *m5829f6ba[] = { "directnews.co.uk/feedtrack/", NULL };
const char *m582a142 [] = { "/livejasmin.", NULL };
const char *m582a2de2[] = { "turnto.com/webEvent/", NULL };
const char *m582a5914[] = { "/stats/page_view_", NULL };
const char *m582c8bad[] = { "vergol.com/player/ads.js", NULL };
const char *m582cbd9a[] = { "pazktszqpdsu.bid^", NULL };
const char *m583009a8[] = { "refbanners.com^", NULL };
const char *m5832773b[] = { "=&cs_Referer=", NULL };
const char *m5836ef87[] = { "mbuyu.nl^", NULL };
const char *m5837082c[] = { "/ucstat.", NULL };
const char *m583748da[] = { "static-avforums.com/", "ad", NULL };
const char *m583826de[] = { "ofhwyutlckjuul.bid^", NULL };
const char *m5838f904[] = { "/about-these-ads.", NULL };
const char *m58392b71[] = { "lqkmghhawfjzls.bid^", NULL };
const char *m5839567d[] = { "linkbucks.com/track/", NULL };
const char *m58396d80[] = { "phncdn.com/js/advertisement.js", NULL };
const char *m5839d6a3[] = { "evfzqbbdif.bid^", NULL };
const char *m583c22a1[] = { "graphiq.com/sites/", "ad", NULL };
const char *m583dbcb3[] = { "homepageking.de^", NULL };
const char *m583e20ae[] = { "statstrackeronline.com^", NULL };
const char *m58416dac[] = { "join.teamskeet.com/track/", NULL };
const char *m5843d160[] = { "betoga.com^", NULL };
const char *m58449ab9[] = { "/prod/ads-", NULL };
const char *m58451e25[] = { "performancing.com^", NULL };
const char *m584546fb[] = { "unanimis.co.uk^", NULL };
const char *m584580ad[] = { "px3792.com^", NULL };
const char *m58463783[] = { "xcukrfpchsxn.com^", NULL };
const char *m5846842e[] = { "financialnewsandtalk.com/scripts/slideshow-sponsors.js", NULL };
const char *m5849d990[] = { "rapidgator.net/images/pics/729x91_", NULL };
const char *m5849fae4[] = { "/empty_ad_", NULL };
const char *m584be207[] = { "/admez.", NULL };
const char *m584cbf95[] = { "secondlife.com/assets/", "_AD3.jpg", NULL };
const char *m584e0a22[] = { "/delivery/afr.", NULL };
const char *m584e3579[] = { "phncdn.com/www-static/js/vmobile/photo.js", NULL };
const char *m585034f0[] = { "tracking.gruppo.mps.it^", NULL };
const char *m5850ae09[] = { "versionall.net^", NULL };
const char *m5851acc [] = { "/abp_detection/", NULL };
const char *m58520426[] = { "commentarymagazine.com^", "^track.asp^", NULL };
const char *m5853dc25[] = { "sp.delawareonline.com^", NULL };
const char *m5854672b[] = { ".sk/ads/", NULL };
const char *m5856ece2[] = { "idot.cz^", NULL };
const char *m58571d64[] = { "scounter.rambler.ru^", NULL };
const char *m58579a09[] = { "buzznet.com^", "^showpping-banner-", NULL };
const char *m585810c2[] = { "/ads_footer.", NULL };
const char *m5859402f[] = { "/alternet.ad?", NULL };
const char *m585a4df6[] = { "uim.tifbs.net/js/", NULL };
const char *m585b0654[] = { "ibtimes.com^", "^popunder", NULL };
const char *m585ca39c[] = { "independent.co.uk/kelkoo/", NULL };
const char *m58622804[] = { "whitepages.ae/images/UI/LB/", NULL };
const char *m58637507[] = { "ninemsn.com.au^", ".tracking.udc.", NULL };
const char *m58663df0[] = { "/neustar.beacon.", NULL };
const char *m5866897a[] = { "tracelog.www.alibaba.com^", NULL };
const char *m5867607a[] = { "rokt.com/pixel/", NULL };
const char *m5867a30c[] = { "/bm-bam-trk.", NULL };
const char *m586b5b39[] = { "adss.dotdo.net^", NULL };
const char *m586bb61e[] = { "content.cpcache.com^", "^js^ga.js", NULL };
const char *m586d43d5[] = { "seductionprofits.com^", NULL };
const char *m586e8916[] = { "tracking.netzathleten-media.de^", NULL };
const char *m586ec78e[] = { "crocogirls.com/croco-new.js", NULL };
const char *m586f6e0 [] = { "lvcxvjetzvt.com^", NULL };
const char *m587048f9[] = { "obxffuwanefrr.bid^", NULL };
const char *m5877cf34[] = { "-strip-ads-", NULL };
const char *m5877fa26[] = { "qbvwcrtsyur.bid^", NULL };
const char *m587afdd1[] = { "ivwbox.de^", NULL };
const char *m587c1d67[] = { "punterlink.co.uk/images/storage/siteban", NULL };
const char *m587c6437[] = { "0mme.com/static.js", NULL };
const char *m587cbf0c[] = { "bruceleadx3.com^", NULL };
const char *m5881a7f1[] = { "news.fark.com^", NULL };
const char *m5882e490[] = { "google-analytics.com/cx/api.js", NULL };
const char *m58835237[] = { "/adshow/", NULL };
const char *m588384e0[] = { "mkt51.net^", NULL };
const char *m5883f4b4[] = { "/v52.js", NULL };
const char *m5884e3db[] = { "/site/dfp-", NULL };
const char *m5885f263[] = { "/ptmd?t=", NULL };
const char *m588714c3[] = { "serveporn.com/images/plug-in.jpg", NULL };
const char *m5887fadb[] = { "bannersmania.com^", NULL };
const char *m588946f [] = { "bubblesmedia.ru^", NULL };
const char *m588ace69[] = { "fxteikyi.bid^", NULL };
const char *m588ba7f2[] = { "df63de4ef399b.com^", NULL };
const char *m588bb9a5[] = { "jdzmcidlajwwzi.bid^", NULL };
const char *m58905f2c[] = { "ha.ckers.org/images/nto_top.png", NULL };
const char *m5890e960[] = { "ads.emirates.net.ae^", NULL };
const char *m58912014[] = { "adnet.ru^", NULL };
const char *m58926089[] = { "iydghotpzofn.com^", NULL };
const char *m58926a23[] = { "/trackImpression/", NULL };
const char *m58931674[] = { "adnemo.com^", NULL };
const char *m58942c1d[] = { "logsss.com^", NULL };
const char *m5894e98c[] = { "mrskin.com/data/mrskincash/", NULL };
const char *m5895c961[] = { "lens101.com/images/banner.jpg", NULL };
const char *m58972a5d[] = { "/comm/AD_", NULL };
const char *m5897954c[] = { "/adv/box-", NULL };
const char *m589897b1[] = { "collect.yinyuetai.com^", NULL };
const char *m589de03e[] = { "d7f25580a8da471f141.stream^", NULL };
const char *m58a22bc6[] = { "megashares.com/cache_program_banner.html", NULL };
const char *m58a38778[] = { "hortifor.com/images/", "120x60", NULL };
const char *m58a3c21c[] = { "carambo.la/logging/", NULL };
const char *m58a5b4ef[] = { "vaporizor.com^", "^banners^", NULL };
const char *m58a696cd[] = { "/pagead/js/", NULL };
const char *m58a820e5[] = { "increase-marketing.com^", NULL };
const char *m58aa61a7[] = { "/adshow_", NULL };
const char *m58aa9cf1[] = { "/pv?token=", NULL };
const char *m58aaa200[] = { "belvertising.be^", NULL };
const char *m58ac7b3a[] = { "/adstyle.", NULL };
const char *m58ae1d05[] = { "ixlsylapsdtr.com^", NULL };
const char *m58aeae6e[] = { "uzrating.com^", NULL };
const char *m58af5148[] = { "fabriefly.mobi^", NULL };
const char *m58af7ea3[] = { "survivalblog.com/marketplace/", NULL };
const char *m58b0613f[] = { "-floater_ads_", NULL };
const char *m58b69712[] = { "obynjduwh.bid^", NULL };
const char *m58b7af52[] = { "clicknety.com^", NULL };
const char *m58ba1eb9[] = { "glykvwol.bid^", NULL };
const char *m58baea5e[] = { "wikinvest.com/plugin/", "=metricpv", NULL };
const char *m58bb126c[] = { "/adcash.", NULL };
const char *m58bc61bf[] = { "vzvbsjdbyqxgs.bid^", NULL };
const char *m58c27290[] = { "=get_preroll_cookie&", NULL };
const char *m58c3334d[] = { "traffictraffickers.com^", NULL };
const char *m58c3c0c4[] = { "/companion_ad.", NULL };
const char *m58c483eb[] = { "livejasmin.com/freechat.php", NULL };
const char *m58c52080[] = { "rxyeukffow.bid^", NULL };
const char *m58c725cb[] = { "youdao.com/imp/cac.js", NULL };
const char *m58cbe911[] = { "redditmedia.com/gtm/jail?", NULL };
const char *m58cc178b[] = { "/surveyoverlay/", NULL };
const char *m58cc4424[] = { "camsoda.com/promos/", NULL };
const char *m58ce45f3[] = { "_stats.js?", NULL };
const char *m58d11196[] = { "sa2eoqu.bid^", NULL };
const char *m58d223a9[] = { "/bbad6.", NULL };
const char *m58d2a2d [] = { "/static-tracking/", NULL };
const char *m58d39f61[] = { "phncdn.com/images/", "_skin.", NULL };
const char *m58d3c6a8[] = { "sajari.com^", NULL };
const char *m58d431e8[] = { "ajgffcat.com^", NULL };
const char *m58d50c8e[] = { "/stream-ad.", NULL };
const char *m58d606ae[] = { "/namediaad.", NULL };
const char *m58d8ac9a[] = { "hdvid-codecs-dl.net^", NULL };
const char *m58d9000f[] = { "/ad/network/", NULL };
const char *m58d9ae7e[] = { "adultadvertising.com^", NULL };
const char *m58dd61cd[] = { "bsepyppitmkkf.com^", NULL };
const char *m58de1241[] = { "statsevent.com^", NULL };
const char *m58dfdaf8[] = { "/log_interaction?", NULL };
const char *m58e09fa2[] = { "-bin/ad_", NULL };
const char *m58e67f48[] = { "/660x60.", NULL };
const char *m58e73bb [] = { "dadllrpazourna.com^", NULL };
const char *m58e89334[] = { "/akamai_analytics_", NULL };
const char *m58e8dd5 [] = { "undousun.com^", NULL };
const char *m58e92ce8[] = { "trafficleader.com^", NULL };
const char *m58ec47a [] = { "11f976743800.com^", NULL };
const char *m58eccb19[] = { "linksynergy.com^", NULL };
const char *m58ee402c[] = { "5.199.170.67^", NULL };
const char *m58f2296a[] = { "-ad-300x250.", NULL };
const char *m58f242bb[] = { "vpshsuvlh.bid^", NULL };
const char *m58f71609[] = { "fbay.tv^", NULL };
const char *m58f8416a[] = { "63724eac2dd2226c.com^", NULL };
const char *m58f93369[] = { "theattractionforums.com/images/rbsbanners/", NULL };
const char *m58fa6dce[] = { "/ads/initialize/", NULL };
const char *m58fb6fee[] = { "/ext_ads.", NULL };
const char *m58fffecf[] = { "dv0.info^", NULL };
const char *m5900152 [] = { "geo.kaloo.ga^", NULL };
const char *m590602ea[] = { "politicalwire.com/images/", "-sponsor.jpg", NULL };
const char *m59066afb[] = { ".1.1.1.l80.js^", NULL };
const char *m5906b797[] = { "/reklam-ads2.", NULL };
const char *m59078730[] = { "35.184.98.90^", NULL };
const char *m5908eb95[] = { "_468_80.", NULL };
const char *m590c74f5[] = { "/affilinet/", NULL };
const char *m590e7342[] = { "vpwwtzprrkcn.com^", NULL };
const char *m590ec830[] = { "/ad2-728-", NULL };
const char *m590f9e47[] = { "jsuol.com/rm/clicklogger_", NULL };
const char *m5910f1c0[] = { "pornshare.biz/2.js", NULL };
const char *m5916eaab[] = { "black-ghettos.info^", NULL };
const char *m5919a4c7[] = { "gameserpent.com/vc", ".php", NULL };
const char *m591ac58a[] = { "eaetyfmpuelw.com^", NULL };
const char *m591b78a6[] = { "adsjudo.com^", "^advertisement.js", NULL };
const char *m591bcb58[] = { "cntcash.ru^", NULL };
const char *m591c5e00[] = { "stats.directnic.com^", NULL };
const char *m591e46be[] = { "thehotelwindsor.com.au^", "^javascript.googleAnalytics.js", NULL };
const char *m591fa78b[] = { "/125ads/", NULL };
const char *m5920d481[] = { "xbwlphsnrcz.bid^", NULL };
const char *m59223c8e[] = { "adgine.net^", NULL };
const char *m5923b44b[] = { "fantaz.com^", "^banners^", NULL };
const char *m59257b25[] = { "geico.com/vs/track2.js?", NULL };
const char *m5926f556[] = { "uebkmtpsfvgvfx.com^", NULL };
const char *m59285630[] = { "cttracking02.com^", NULL };
const char *m592872ef[] = { "/fb-tracking.js", NULL };
const char *m592a9038[] = { "mtv.co.uk^", "^btn_itunes.png", NULL };
const char *m592aa63d[] = { "turner.com^", "^videoadrenderer.swf", NULL };
const char *m592c31f [] = { "strs.jp^", NULL };
const char *m592cdf3a[] = { "location3.com/analytics/", NULL };
const char *m592d12a6[] = { "bettyconfidential.com/media/fmads/", NULL };
const char *m592f74d4[] = { "installcdnfile.com^", NULL };
const char *m593423e6[] = { "freeroms.com/bigbox_", NULL };
const char *m59352904[] = { "/adconfig/", NULL };
const char *m593612f6[] = { "ad.yadro.ru^", NULL };
const char *m5936c583[] = { "adnoble.com^", NULL };
const char *m5937a8f4[] = { "alachuacountytoday.com/images/banners/", NULL };
const char *m5938b8cb[] = { "/ad?iframe_", NULL };
const char *m5939704c[] = { "nbbvpxfxnamb.com^", NULL };
const char *m593a18f [] = { "jllveksikabohj.bid^", NULL };
const char *m593afd03[] = { "vid2c.com/pap.js", NULL };
const char *m593bb40b[] = { "_120h600.", NULL };
const char *m593bc8a5[] = { "gwasavfgelbuah.bid^", NULL };
const char *m593d6fec[] = { "verticalsearchworks.com^", NULL };
const char *m593f4161[] = { "phncdn.com/js/", "_disclaimer/", "_disclaimer_controller-min.js?", NULL };
const char *m593f6721[] = { "/isgadvertisement/", NULL };
const char *m59437634[] = { "/public/visitor/create?", NULL };
const char *m5944331e[] = { "104.197.34.33^", NULL };
const char *m5944708d[] = { "/analytics/eloqua/", NULL };
const char *m5944a573[] = { "_webad.", NULL };
const char *m5945d283[] = { "nytlog.com^", NULL };
const char *m59473252[] = { "richrelevance.com/rrserver/tracking?", NULL };
const char *m59476334[] = { "data.minute.ly^", NULL };
const char *m59485c1b[] = { "mansioncasino.com/banners/", NULL };
const char *m5948f9a5[] = { "newyorker.com^", "^cn-fe-stats^", NULL };
const char *m5949035 [] = { "bpath.com^", NULL };
const char *m59498811[] = { "eifbewnmtgpi.com^", NULL };
const char *m59499c64[] = { "fatads.toldya.com^", NULL };
const char *m594c2ced[] = { "go.onclasrv.com/apu.php", NULL };
const char *m594e39ac[] = { "maxigame.org^", NULL };
const char *m594edc9e[] = { "forex-affiliate.net^", NULL };
const char *m5950836a[] = { "emarbox.com^", NULL };
const char *m5950d940[] = { "irishamericannews.com/images/banners/", NULL };
const char *m5952f85f[] = { "fnacxthxbgmmmo.bid^", NULL };
const char *m59531eae[] = { "/qwa?", NULL };
const char *m5953cbaa[] = { "d8a1c3d6f67f5c3.bid^", NULL };
const char *m5954d4a5[] = { "nordstromimage.com^", "^mmcore.js", NULL };
const char *m59566ce1[] = { "quantummetric.com^", NULL };
const char *m59585c0 [] = { "search.triadcareers.news-record.com/jobs/search/results?", "&isfeatured=y&", NULL };
const char *m59588724[] = { "/http", ".:\\/\\/.", "[a-zA-Z0-9]{100,}.", "/", NULL };
const char *m59596ca6[] = { "affiligay.net^", NULL };
const char *m595a17c5[] = { "gagenez.com^", NULL };
const char *m595bb850[] = { "rgd.com.cn/counter/", NULL };
const char *m595c9ae [] = { "889fb4992d4e8.com^", NULL };
const char *m595e6e39[] = { "xcams.com/livecams/pub_collante/script.php?", NULL };
const char *m59624d37[] = { "_730x60_", NULL };
const char *m59628371[] = { "openfonts47372.com^", NULL };
const char *m5962918b[] = { "_750x100.", NULL };
const char *m596299cf[] = { "ywpkgqasoe.bid^", NULL };
const char *m59662dcc[] = { "thebunsenburner.com^", NULL };
const char *m5967b803[] = { "wqbvqmremvgp.com^", NULL };
const char *m5968ef  [] = { "buzzfed.com^", "^pound.js", NULL };
const char *m59691f0e[] = { "hutkuzwropgf.com^", NULL };
const char *m596ac6f2[] = { "fwmrm.net^", "^LinkTag2.js", NULL };
const char *m596ada2e[] = { "amazon-adsystem.com/aax2/apstag.js", NULL };
const char *m596bdf4d[] = { "thegameslist.com/wb/t.gif", NULL };
const char *m596e50c2[] = { "vastopped.com^", NULL };
const char *m596edaaf[] = { "animenewsnetwork.com/javascripts/advertisement.js", NULL };
const char *m596f0d1d[] = { ".cn/jc.gif?", NULL };
const char *m597039b [] = { "_468x60/", NULL };
const char *m5970c0d9[] = { "lyngsat.com/as9/", NULL };
const char *m5970cabd[] = { "ping-fast.com^", NULL };
const char *m5970e5c1[] = { "/image/ads/", NULL };
const char *m597257c2[] = { "zigzag.co.za/images/oww-", NULL };
const char *m59739c2 [] = { "yiyycuqozjwc.com^", NULL };
const char *m5974b44f[] = { "gainmoneyfast.com^", NULL };
const char *m597655a [] = { "webgains.com^", NULL };
const char *m59765d77[] = { "2964385495e9278.date^", NULL };
const char *m5976d4f2[] = { "forshrd.com^", NULL };
const char *m5977e25f[] = { "sprawley.com^", NULL };
const char *m59786b61[] = { "muwmedia.com^", NULL };
const char *m597a59a3[] = { "yourbittorrent.com/images/lumovies.js", NULL };
const char *m597b156 [] = { "/printtracker.js", NULL };
const char *m597b25e2[] = { "mixmarket.biz^", NULL };
const char *m597b4fae[] = { "adserver.portugalmail.pt^", NULL };
const char *m597b6b8 [] = { "doubleclick.net/N4117/pfadx/", ".sbs.com.au/", NULL };
const char *m597be3da[] = { "/attachad.", NULL };
const char *m597c52dc[] = { "itavisen.no/cdn-cgi/apps/head/", NULL };
const char *m597c7e2a[] = { "hwcdn.net/js/common/locker.js", NULL };
const char *m597da949[] = { "c1f9b35b00f.com^", NULL };
const char *m5980c14d[] = { "reachandrich.antevenio.com^", NULL };
const char *m59828da0[] = { "/xtclicks-", NULL };
const char *m59834fe0[] = { "/Box-ad-", NULL };
const char *m5984e0ae[] = { "realitance.com^", NULL };
const char *m59855dde[] = { "/layerads_", NULL };
const char *m59866c65[] = { "guardiandigitalcomparison.co.uk^", NULL };
const char *m5986bfac[] = { "wpdaddy.com^", "^banners^", NULL };
const char *m598884e7[] = { "akamaized.net^", "^tracking^ninja.js", NULL };
const char *m598921ef[] = { "grenstia.com^", NULL };
const char *m5989344d[] = { "/lifeshowad/", NULL };
const char *m598ad066[] = { "submissing.com^", NULL };
const char *m598ccd11[] = { "ptengine.jp^", NULL };
const char *m598cd468[] = { "juiceads.net^", NULL };
const char *m598e2e5 [] = { "3cnce854.com^", NULL };
const char *m598e75b [] = { "/entry.count.image?", NULL };
const char *m598e797b[] = { "zbqblhqlrm.com^", NULL };
const char *m599175c5[] = { "yourdailygirls.com/vanilla/process.php", NULL };
const char *m599303ce[] = { "directline.com/touchclarity/", NULL };
const char *m5994c804[] = { "pennynetwork.com^", NULL };
const char *m59962a1a[] = { "blogsmithmedia.com^", "_skin_", NULL };
const char *m599782d7[] = { "terraadstools.com^", NULL };
const char *m59983860[] = { "cdn.cdncomputer.com/js/main.js", NULL };
const char *m59983df2[] = { "pichunter.com/creatives/", NULL };
const char *m59988c3 [] = { "c810b4e386a121f20.com^", NULL };
const char *m5999a897[] = { "youngpornvideos.com/images/teencash/", NULL };
const char *m599b28fe[] = { "/spannerworks-tracking-", NULL };
const char *m599b7bb2[] = { "liveyourdreamify.pw^", NULL };
const char *m599d6cd2[] = { "2p9fyvx.com^", NULL };
const char *m599fba3 [] = { "addtoany.com/menu/transparent.gif", NULL };
const char *m599fce5c[] = { "performance-based.com^", NULL };
const char *m59a02b5 [] = { "exactdrive.com^", NULL };
const char *m59a331f9[] = { "guysen.com/script/ads.js", NULL };
const char *m59a477e4[] = { "kuiken.co/static/w.js", NULL };
const char *m59a880b0[] = { "cruisteerses.co^", NULL };
const char *m59a91e76[] = { "madskristensen.net/discount2.js", NULL };
const char *m59adf341[] = { "gxxsqeqlepva.com^", NULL };
const char *m59af1fab[] = { "pwpwpoker.com/images/banners/", NULL };
const char *m59b161b6[] = { "lifepipenewsdaily.com^", NULL };
const char *m59b6134e[] = { "bongacash.com/dynamic_banner/", NULL };
const char *m59b62cf1[] = { "/spotlightads/", NULL };
const char *m59b8c11c[] = { "showroomlogic.com^", NULL };
const char *m59bbc594[] = { "steroid.com/banner/", NULL };
const char *m59bce70 [] = { "trafit.com^", NULL };
const char *m59bd0aba[] = { "scanmedios.com^", NULL };
const char *m59be67a4[] = { "uwants.com/include/", "/swfaddress.js", NULL };
const char *m59bfa6f5[] = { "foreseeresults.com^", NULL };
const char *m59c004e2[] = { "globetrackr.com^", NULL };
const char *m59c133c3[] = { "zenzuu.com^", NULL };
const char *m59c1ede1[] = { "happer.info^", NULL };
const char *m59c25673[] = { "mfryftaguwuv.com^", NULL };
const char *m59c26e9e[] = { "ads.ipowerweb.com^", NULL };
const char *m59c2ea3d[] = { "downloadthesefile.com^", NULL };
const char *m59c39124[] = { "infoseek.co.jp/isweb/clip.html", NULL };
const char *m59c51af5[] = { "track.websiteceo.com^", NULL };
const char *m59c56812[] = { "assoc-amazon.it^", NULL };
const char *m59c8fafd[] = { "twt-static.washtimes.com/js/base_global.", NULL };
const char *m59c8fce4[] = { "ravchat.com/img/reversephone.gif", NULL };
const char *m59cb6bc6[] = { "fantasti.cc/ajax/gw.php?", NULL };
const char *m59cbf2ca[] = { "anonymousdmp.com^", NULL };
const char *m59cdb7d5[] = { "pixhost.to/js/upload_functions.js?", NULL };
const char *m59ce0f3e[] = { "iwinnersadvantage.com^", NULL };
const char *m59cff2fa[] = { "-adv.jpg", NULL };
const char *m59d021a2[] = { "adk2.net^", NULL };
const char *m59d7f922[] = { "s.youtube.com^", NULL };
const char *m59d8223d[] = { "pokerstars.eu^", NULL };
const char *m59d8db70[] = { "180upload.com/pir/729.js", NULL };
const char *m59da720a[] = { "topstats.com^", NULL };
const char *m59db6cd2[] = { "ad.nttnavi.co.jp^", NULL };
const char *m59df15c5[] = { "phncdn.com/html5shiv-", NULL };
const char *m59dfd261[] = { "pagead2.googlesyndication.com/pagead/js/", "/expansion_publ.js", NULL };
const char *m59e0ade4[] = { "xswnrjbzmdof.com^", NULL };
const char *m59e1efc6[] = { "waycash.net^", NULL };
const char *m59e380ba[] = { "zfrzdepuaqebzlenihciadhdjzujnexvnksksqtazbaywgmzwl.com^", NULL };
const char *m59e6d530[] = { "propranok.com^", NULL };
const char *m59e7a711[] = { "/image/ads_", NULL };
const char *m59e910e8[] = { "/fbpixel.", NULL };
const char *m59e97549[] = { "/adBlockDetector/", NULL };
const char *m59ea7bc6[] = { "707e63f068175.party^", NULL };
const char *m59ed2846[] = { "doublegear.com^", NULL };
const char *m59ed3e07[] = { "js.indexww.com^", NULL };
const char *m59edc63e[] = { "jahsrhlp.com^", NULL };
const char *m59eea3bf[] = { "/house_ad_", NULL };
const char *m59eeb9d7[] = { "common-static.tunnl.com/player/js/ads.js", NULL };
const char *m59efc1df[] = { "d2ue9k1rhsumed.cloudfront.net^", NULL };
const char *m59f0cbda[] = { "anime44.com/images/videobb2.png", NULL };
const char *m59f13b00[] = { "qanzlmrnxxne.com^", NULL };
const char *m59f17cda[] = { "a.livesportmedia.eu^", NULL };
const char *m59f58ffc[] = { "digdug.divxnetworks.com^", NULL };
const char *m59f60f0a[] = { ".480x60/", NULL };
const char *m59f6aa6 [] = { "pussl10.com^", NULL };
const char *m59f7a7aa[] = { "coll1onf.com^", NULL };
const char *m59f7fca8[] = { "coinurl.com/bottom.php", NULL };
const char *m59f86ff3[] = { "/adcounter.", NULL };
const char *m59fbe561[] = { "bestcdnever.ru/banner/", NULL };
const char *m59fe08ee[] = { "hot-socials.com^", NULL };
const char *m59ff1749[] = { "boxberry.ru/bitrix/templates/main.adaptive/js/tracking.js", NULL };
const char *m59fffe99[] = { "zylom.com^", "^global_tracking.jsp^", NULL };
const char *m5a00877a[] = { "walla.co.il/stats/", NULL };
const char *m5a0171e7[] = { "8d1f.com^", NULL };
const char *m5a041c96[] = { "jdtufqcyumvb.com^", NULL };
const char *m5a05b77b[] = { "/AdBoxDiv.", NULL };
const char *m5a078f22[] = { "/banner_ad.", NULL };
const char *m5a07c944[] = { "/bundles/Ad/", NULL };
const char *m5a0b2492[] = { "holdingprice.net^", NULL };
const char *m5a0c4960[] = { "cinestrenostv.tv/reproductores/adblock.js", NULL };
const char *m5a0e38fe[] = { "/analytics/liferay-", NULL };
const char *m5a0f75cc[] = { "c09cc8685b76a9f.com^", NULL };
const char *m5a10e371[] = { "yapi.awe.sm^", NULL };
const char *m5a111c37[] = { "/cx-video-analytics.js", NULL };
const char *m5a11f1a3[] = { "monova.org/js/adframe.js", NULL };
const char *m5a127e34[] = { "hbedvoyluzmq.com^", NULL };
const char *m5a13cb6 [] = { "178.238.233.242/open.js", NULL };
const char *m5a14fc58[] = { "ifirstrowus.eu^", NULL };
const char *m5a16740f[] = { "wzjbvbxldfrn.com^", NULL };
const char *m5a16807d[] = { "cwofongvtbsi.com^", NULL };
const char *m5a173c19[] = { "zacqkexd.com^", NULL };
const char *m5a17c158[] = { "/vptrack_", NULL };
const char *m5a180a9a[] = { "vodgc.net/js/genoa-event-tracking.min.js", NULL };
const char *m5a192e2c[] = { "linksrank.com/links/", NULL };
const char *m5a1b6c65[] = { "^pageView.act^", NULL };
const char *m5a2166c7[] = { "iwtra.top^", NULL };
const char *m5a221b8f[] = { "api.awe.sm/stats/", NULL };
const char *m5a224f7b[] = { "ads.appsgeyser.com^", NULL };
const char *m5a2562b [] = { "brjycsvgpo.bid^", NULL };
const char *m5a26bff8[] = { "/sponlink.", NULL };
const char *m5a26e343[] = { "jango.com/assets/promo/1600x1000-", NULL };
const char *m5a26efc4[] = { "tlnrlrsquvcx.bid^", NULL };
const char *m5a27fac8[] = { "/ad-title.", NULL };
const char *m5a28e652[] = { "almostle.info^", NULL };
const char *m5a2c83be[] = { "creampietubeporn.com/ctp.html", NULL };
const char *m5a2df0b1[] = { "smarterdownloads.net^", NULL };
const char *m5a2e3f3e[] = { "/exbl.php?", NULL };
const char *m5a2ef184[] = { "/headeradd2.", NULL };
const char *m5a317863[] = { "pornstreet.com/siteunder.js", NULL };
const char *m5a31e942[] = { "superfilm.pl^", NULL };
const char *m5a325abe[] = { "ads.boylesports.com^", NULL };
const char *m5a3575d6[] = { "^eas^", "^easformat^", NULL };
const char *m5a359b04[] = { "ruzwwrkgthfobd.com^", NULL };
const char *m5a368ef9[] = { "adpost.com^", ".g.html", NULL };
const char *m5a3a4e57[] = { "hits.e.cl^", NULL };
const char *m5a3d93f1[] = { "clkrev.com^", NULL };
const char *m5a3edc47[] = { "xcakezoqgkmj.com^", NULL };
const char *m5a3fb513[] = { "/ajs?auid=", NULL };
const char *m5a41e29f[] = { "bugherd.com^", NULL };
const char *m5a43f052[] = { "/sponsor-links.", NULL };
const char *m5a4829c3[] = { "/i/b.gif?", NULL };
const char *m5a48bd4a[] = { "ybwackoidmcat.com^", NULL };
const char *m5a4ad63e[] = { "iimg.in^", "-banner-", NULL };
const char *m5a4b7d65[] = { "odplbueosuzw.com^", NULL };
const char *m5a4b995f[] = { "9l7y8nel.stream^", NULL };
const char *m5a4c1da4[] = { "/160_600.", NULL };
const char *m5a4c3771[] = { "easypari.fr^", "^sitestat.js", NULL };
const char *m5a4c3f8d[] = { "/adbureau.", NULL };
const char *m5a4cc8f6[] = { "yqm16b35.lol^", NULL };
const char *m5a4cfef8[] = { "media.mykodial.com^", NULL };
const char *m5a4da6b0[] = { "eurochannel.com/images/banners/", NULL };
const char *m5a4e7385[] = { "elthamely.com^", NULL };
const char *m5a4f268f[] = { "event.dkb.de^", NULL };
const char *m5a4f7ebe[] = { "hornywhores.net/hw", NULL };
const char *m5a533c79[] = { "cryptobara.com^", NULL };
const char *m5a538fa7[] = { "freean.us^", "^ref^", NULL };
const char *m5a54a7dc[] = { "adstil.indiatimes.com^", NULL };
const char *m5a56ee49[] = { "tyvtfohnwmpu.bid^", NULL };
const char *m5a57b068[] = { "/reklama1.", NULL };
const char *m5a57eaa1[] = { "okiaecdkdyut.bid^", NULL };
const char *m5a5858cb[] = { "ups.com/", "/WebTracking/track&dcs", NULL };
const char *m5a59cf4e[] = { "invoca.net^", NULL };
const char *m5a5c9d9c[] = { "91d0df83b8560187.xyz^", NULL };
const char *m5a5d2b5d[] = { "feedperfect.com^", NULL };
const char *m5a5e9a06[] = { "/track/pix.asp?", NULL };
const char *m5a5fb550[] = { "/ad_rotation.", NULL };
const char *m5a606b09[] = { "_ad_images/", NULL };
const char *m5a60e075[] = { "/exoclickright1.", NULL };
const char *m5a616cb [] = { "lovefilm.com/partners/", NULL };
const char *m5a6213e9[] = { "bannerserver.com^", NULL };
const char *m5a64103 [] = { "adknowledge.com^", NULL };
const char *m5a64e3cb[] = { "phncdn.com/www-static/js/vmobile/stream.js", NULL };
const char *m5a65b3ff[] = { "romereports.com/core/media/sem_comportamento/", NULL };
const char *m5a6922e2[] = { "dfskgmrepts.com^", NULL };
const char *m5a6bab8e[] = { "computerandvideogames.com^", "^promos^", NULL };
const char *m5a6e2a05[] = { "irv2.com/forums/", "show_banner", NULL };
const char *m5a6e68d8[] = { "jump-time.net^", NULL };
const char *m5a6ee46d[] = { "/id?d_visid_ver=", NULL };
const char *m5a6fe9ab[] = { "realtimeplease.com^", NULL };
const char *m5a7010c1[] = { "/ctamlive160x160.", NULL };
const char *m5a71685b[] = { "xozilla.com/player/html.php?aid=", NULL };
const char *m5a71b69f[] = { "qnzztgwd.bid^", NULL };
const char *m5a7217fc[] = { "fncstatic.com^", "^business-exchange.html", NULL };
const char *m5a751aab[] = { "hdpornphotos.com/images/728x180_", NULL };
const char *m5a759826[] = { "/doublepimp2.js", NULL };
const char *m5a75a2d5[] = { "/pagead?", NULL };
const char *m5a765f66[] = { "trrsf.com/metrics/", NULL };
const char *m5a7a2389[] = { "traffic4u.nl^", NULL };
const char *m5a7a9c73[] = { "nflcdn.com^", "^scripts^global^ads.js", NULL };
const char *m5a7ae9e5[] = { "kuqbprozlqj.bid^", NULL };
const char *m5a7b914a[] = { "owldata.com^", NULL };
const char *m5a7ca056[] = { "avalanchers.com^", NULL };
const char *m5a7f34de[] = { "firingsquad.com^", "^sponsor_row.gif", NULL };
const char *m5a817735[] = { "kdpgroupe.com/ea.js", NULL };
const char *m5a81fe  [] = { "/springmetrics.", NULL };
const char *m5a8220ca[] = { "lazygamer.net/kalahari.gif", NULL };
const char *m5a837b98[] = { "digipathmedia.com^", NULL };
const char *m5a843883[] = { "virtual-hideout.net/banner", NULL };
const char *m5a84afca[] = { "/adscalebigsize.", NULL };
const char *m5a859961[] = { "smartadtags.com^", NULL };
const char *m5a869218[] = { "tru.am^", NULL };
const char *m5a86933a[] = { "iuumkigdfcz.com^", NULL };
const char *m5a8c20f [] = { "d2kbaqwa2nt57l.cloudfront.net/br?", NULL };
const char *m5a8f9aae[] = { "beppegrillo.it/mt-static/js/ga_social_tracking.js", NULL };
const char *m5a90cd8b[] = { "/imp.gif?", NULL };
const char *m5a920b96[] = { "lnjpyxvbpyvj.com^", NULL };
const char *m5a9377c2[] = { "/revinit.js", NULL };
const char *m5a945f1f[] = { "dashboard.lentainform.com^", NULL };
const char *m5a94bde1[] = { "atlantafalcons.com/wp-content/", "/metrics.js", NULL };
const char *m5a983616[] = { "69wnz64h.xyz^", NULL };
const char *m5a9a822e[] = { "respond-adserver.cloudapp.net^", NULL };
const char *m5a9a8ee7[] = { "sexvideogif.com/msn.js", NULL };
const char *m5a9b2aaf[] = { "sokitosa.com^", NULL };
const char *m5a9b8d01[] = { "fileepic.com/download-", NULL };
const char *m5a9be479[] = { "/trakksocial.js", NULL };
const char *m5aa08057[] = { "smilingsock.com^", NULL };
const char *m5aa10713[] = { "visit.hepsiburada.com^", NULL };
const char *m5aa1bec [] = { "/home/ad_", NULL };
const char *m5aa5433d[] = { "t.smile.eu^", NULL };
const char *m5aa68e99[] = { "/ad/player", NULL };
const char *m5aa6af83[] = { "_audience_pixel.", NULL };
const char *m5aa9802c[] = { "uezxmehb.com^", NULL };
const char *m5aaa552 [] = { "?advertisement=", NULL };
const char *m5aab5a9e[] = { "ycexjzoek.com^", NULL };
const char *m5aab61cc[] = { "3ef0cfe35714f932c.trade^", NULL };
const char *m5aacd3ab[] = { "/adbg.jpg", NULL };
const char *m5aacfe95[] = { "-advertisment-", NULL };
const char *m5aad3d4 [] = { "oabmmdjlmfk.bid^", NULL };
const char *m5aadba44[] = { "get.thisisvegas.com^", NULL };
const char *m5aaf27bf[] = { "advertmedias.com^", NULL };
const char *m5ab09e25[] = { "phxwwaznm.club^", NULL };
const char *m5ab176d6[] = { "/door/ads/", NULL };
const char *m5ab2e757[] = { "hjopehvzspngi.com^", NULL };
const char *m5ab6d96b[] = { "freihit.de^", NULL };
const char *m5ab75ba4[] = { "b92.putniktravel.com^", NULL };
const char *m5ab79b18[] = { "sambaads.com^", NULL };
const char *m5ab878  [] = { "imgsniper.com^", NULL };
const char *m5abb7199[] = { "zshares.net/fm.html", NULL };
const char *m5abc67cf[] = { "/728_200_", NULL };
const char *m5abd385b[] = { "/getwebsitead/", NULL };
const char *m5abd441c[] = { "alladvantage.com^", NULL };
const char *m5abdd635[] = { "_adsjs.", NULL };
const char *m5abef26a[] = { "keenspot.com/images/headerbar-", NULL };
const char *m5ac28540[] = { "mvqinxgp.com^", NULL };
const char *m5ac29275[] = { "cryptoloot.pro^", NULL };
const char *m5ac367c [] = { "bollyrulez.net/media/adz/", NULL };
const char *m5ac5e000[] = { "/AttractiveAdsCube.", NULL };
const char *m5ac8bc1e[] = { "ptengine.cn^", NULL };
const char *m5ac9520 [] = { "ratio-magazine.com/images/banners/", NULL };
const char *m5ac99cce[] = { "wegrin.com^", NULL };
const char *m5ac9c611[] = { "freestats.com^", NULL };
const char *m5ac9f545[] = { "analytics.orenshmu.com^", NULL };
const char *m5acb6916[] = { "-online-advert.", NULL };
const char *m5acc0ba3[] = { "/eroad2.", NULL };
const char *m5ad16f36[] = { "/2011/ads/", NULL };
const char *m5ad1d7f [] = { "perfiliate.com^", NULL };
const char *m5ad2edcc[] = { "d.thelocal.com^", NULL };
const char *m5ad52da6[] = { "javpee.com/eroex.js", NULL };
const char *m5ad71e1c[] = { "/adv/search.", NULL };
const char *m5ad91747[] = { "/geocoding.ash", NULL };
const char *m5ad99814[] = { "financialstandardnews.com^", "^webstats^", NULL };
const char *m5ada73bd[] = { "smarttargetting.co.uk^", NULL };
const char *m5adc893d[] = { "heganteens.com/exo.php", NULL };
const char *m5ae15c0b[] = { "/loadadsmain.", NULL };
const char *m5ae23fb [] = { "dajoetsja.com^", NULL };
const char *m5ae25fe3[] = { "realytics.io^", NULL };
const char *m5ae5f99 [] = { "about-australia.com/", "/clickheat.js", NULL };
const char *m5ae9006e[] = { "experience.contextly.com^", NULL };
const char *m5ae9e4aa[] = { "benswann.com/decor/javascript/magnify_stats.js?", NULL };
const char *m5aea01dd[] = { "/object_stats.", NULL };
const char *m5aea1e74[] = { "playtem.com^", NULL };
const char *m5aeaaaf0[] = { "yjmpzvoe.bid^", NULL };
const char *m5aeaab80[] = { "thisgengaming.com/Scripts/widget2.aspx?id=", NULL };
const char *m5aebb174[] = { "updatetube.com/iframes/", NULL };
const char *m5af0110a[] = { "/adreload.", NULL };
const char *m5af05698[] = { "/ad-methods.", NULL };
const char *m5af10e4a[] = { "/whoson_", "_trackingonly.js", NULL };
const char *m5af23658[] = { "capitalone360.com/urchin.js", NULL };
const char *m5af31f28[] = { "imagecarry.com/top", NULL };
const char *m5af4d4a9[] = { "commissionmonster.com^", NULL };
const char *m5afbe46b[] = { "vkafirac.com^", NULL };
const char *m5afc68fd[] = { "wulstqpsevmtj.com^", NULL };
const char *m5afd12fd[] = { "?hmtrackerjs=", NULL };
const char *m5afd7f33[] = { "/bloggerex.", NULL };
const char *m5afe15bb[] = { "/petrol-ad-", NULL };
const char *m5afec01a[] = { "dronporn.com/tizer.html", NULL };
const char *m5b00677d[] = { "xljfxjbjw.bid^", NULL };
const char *m5b025618[] = { "statistics.klicktel.de^", NULL };
const char *m5b03349b[] = { "vstreamcdn.com^", "^ads^", NULL };
const char *m5b033650[] = { "/660x120_", NULL };
const char *m5b03adf5[] = { "pnuymnyhbbuf.com^", NULL };
const char *m5b060500[] = { "aidu-ads.de^", NULL };
const char *m5b0753b4[] = { "/adriver/", NULL };
const char *m5b09d3ea[] = { "coolmirage.com^", NULL };
const char *m5b0a0388[] = { "d8g345wuhgd7e.cloudfront.net^", NULL };
const char *m5b0cceff[] = { "game1games.com/exchange/", NULL };
const char *m5b0df283[] = { "vadpay.com^", NULL };
const char *m5b14a42b[] = { "fjuouqwxgbir.com^", NULL };
const char *m5b1614ed[] = { "crtntrvjuun.bid^", NULL };
const char *m5b16b013[] = { "ajxftwwmlinv.com^", NULL };
const char *m5b173da9[] = { "/ero_hosted_", NULL };
const char *m5b1ab0fa[] = { "marcokrenn.com/public/images/pages/advertising/", NULL };
const char *m5b1c96f6[] = { "top.lv^", NULL };
const char *m5b1dd634[] = { "/top-ad_", NULL };
const char *m5b1f4704[] = { "xrrwwxfj.bid^", NULL };
const char *m5b22489d[] = { "/callbacks/stats?", NULL };
const char *m5b227bd [] = { "pe2k2dty.com^", NULL };
const char *m5b23b6ad[] = { "playretrogames.com/ads.js", NULL };
const char *m5b23f031[] = { "avitop.com/image/mig.gif", NULL };
const char *m5b266c52[] = { "/adsindie/", NULL };
const char *m5b29203d[] = { "?advertiserid=", NULL };
const char *m5b296b97[] = { "whbfgaspmycyve.com^", NULL };
const char *m5b29e604[] = { "integral-marketing.com/scripts/imads.js", NULL };
const char *m5b2f5948[] = { "ads.rcs.it^", NULL };
const char *m5b2f5a59[] = { "hitmatic.com^", NULL };
const char *m5b307b09[] = { "591.com.tw/action/stat/", NULL };
const char *m5b31f60 [] = { "/img_adv/", NULL };
const char *m5b33790b[] = { "cloudfront.net^", "^sponsors^", NULL };
const char *m5b36078e[] = { "s-msn.com/br/gbl/js/2/report.js", NULL };
const char *m5b37f3bd[] = { "online-metrix.net^", NULL };
const char *m5b38ef32[] = { "_160-600.", NULL };
const char *m5b3a31b6[] = { "12place.com^", NULL };
const char *m5b3a6f0d[] = { "160x300.gif", NULL };
const char *m5b3ae58d[] = { "kuntfutube.com/go.php?ad=", NULL };
const char *m5b3b7397[] = { "fulltiltpoker.com/affiliates/", NULL };
const char *m5b3c8656[] = { "clicktrade.com^", NULL };
const char *m5b3cc9b5[] = { "/pc-log?", NULL };
const char *m5b3e1c20[] = { "geobanner.passion.com^", NULL };
const char *m5b3ee9c1[] = { "tweowhvrim.review^", NULL };
const char *m5b40f421[] = { "allafrica.com^", "^s_trans.gif^", NULL };
const char *m5b4597a2[] = { "medleyads.com^", NULL };
const char *m5b47a4be[] = { "vid2c.com/pp.js", NULL };
const char *m5b47c831[] = { "/aslog.php?", NULL };
const char *m5b47db8e[] = { "focus.de/src/js/spmsg", NULL };
const char *m5b4a357e[] = { "clickz.com^", NULL };
const char *m5b4aa2d2[] = { "/ad_spot.", NULL };
const char *m5b4e11f9[] = { "arlt.com^", "^econda^", NULL };
const char *m5b50310b[] = { "tvcatchup.com/wowee/", NULL };
const char *m5b514203[] = { ".com/_.gif?", NULL };
const char *m5b534d8a[] = { "hoteltravel.com/partner/", NULL };
const char *m5b556de3[] = { "hyperlinksecure.com^", NULL };
const char *m5b55b5f2[] = { "shutterfly.com^", "^pageloadtime.gif^", NULL };
const char *m5b560220[] = { "/dblclick.", NULL };
const char *m5b5939d7[] = { "/ad-lil.", NULL };
const char *m5b5cf412[] = { "bcash4you.com^", NULL };
const char *m5b5ecb51[] = { "rtb-usync.com^", NULL };
const char *m5b60443 [] = { "sa.bbc.com^", NULL };
const char *m5b60c599[] = { "ruovcruc.com^", NULL };
const char *m5b629bcb[] = { "c.adroll.com^", NULL };
const char *m5b62b317[] = { "keep2s.cc/ext/evercookie/", NULL };
const char *m5b63987b[] = { "linguee.com/banner/", NULL };
const char *m5b640028[] = { "yaifxxudxyns.com^", NULL };
const char *m5b692aa5[] = { "rrrdddbtofnf.com^", NULL };
const char *m5b69ba7e[] = { "owqobhxvaack.com^", NULL };
const char *m5b6c06c4[] = { "krxd.net/controltag?", NULL };
const char *m5b6cb4  [] = { "ads.cricbuzz.com^", NULL };
const char *m5b6ce4e7[] = { "/adfarm.", NULL };
const char *m5b6eb97a[] = { "phncdn.com/html5player/", NULL };
const char *m5b6edd4d[] = { "countino.de^", NULL };
const char *m5b745d85[] = { "metanetwork.com^", NULL };
const char *m5b7575c0[] = { "b.aol.com^", NULL };
const char *m5b77048f[] = { "priceline.com^", "^beaconHandler^", NULL };
const char *m5b79f32 [] = { "/www/ad/", NULL };
const char *m5b7ac9e3[] = { "analytics.islamicfinder.org^", NULL };
const char *m5b7b0954[] = { "bitminter.com/images/info/spondoolies", NULL };
const char *m5b7b72a0[] = { "blacklistednews.com/images/July31stPRO.PNG", NULL };
const char *m5b7b8db7[] = { "/jquery.analytics.js", NULL };
const char *m5b7d4b45[] = { "wbsadsdel.com^", NULL };
const char *m5b8013c6[] = { "sky.com^", "^incomeGeneratingDevicesExpanding.js", NULL };
const char *m5b808fd4[] = { "avlysyhuvxebl.bid^", NULL };
const char *m5b81140e[] = { "herald.ca/nfwebcam/", NULL };
const char *m5b857be0[] = { "bannermarkt.nl^", NULL };
const char *m5b859d88[] = { "count.taobao.com^", "_feedcount-", NULL };
const char *m5b8617de[] = { "/homepage/ads/", NULL };
const char *m5b868b96[] = { "/yhs/ads?", NULL };
const char *m5b868bf0[] = { "/webmetricstracking.", NULL };
const char *m5b875c1e[] = { "player.ooyala.com/", "/ad-plugin/google_ima.min.js", NULL };
const char *m5b876567[] = { "webma.space^", NULL };
const char *m5b87a28d[] = { "/ads3.", NULL };
const char *m5b880bb [] = { "youku.com/ykvvlog?", NULL };
const char *m5b8aecf [] = { "linicom.co.il^", NULL };
const char *m5b8b7783[] = { "/comment-ad.", NULL };
const char *m5b8c78cc[] = { "toplistcity.com^", NULL };
const char *m5b8d9ce0[] = { "duowan.com/public/s/market_count.js", NULL };
const char *m5b8e76d3[] = { "yxidkikr.bid^", NULL };
const char *m5b8ecaad[] = { "puls.lv^", NULL };
const char *m5b8efc32[] = { "plugrush.com^", NULL };
const char *m5b8f1635[] = { "plwvwvhudkuv.com^", NULL };
const char *m5b8f602 [] = { "/600x160_", NULL };
const char *m5b902e9b[] = { "analytics.styria.hr^", NULL };
const char *m5b90771c[] = { "anrdoezrs.net^", NULL };
const char *m5b91bbda[] = { "vidible.tv/placement/vast/", NULL };
const char *m5b923348[] = { "/comment-ad-", NULL };
const char *m5b926178[] = { "cloudcoins.co^", NULL };
const char *m5b939e75[] = { "puntersparadise.com.au/banners/", NULL };
const char *m5b93dadf[] = { "assets.rewardstyle.com^", NULL };
const char *m5b941d7c[] = { "akamai.net^", "^a.visualrevenue.com^", NULL };
const char *m5b958c72[] = { "ozy.com/modules/_common/ozy/blade/", NULL };
const char *m5b972cbf[] = { "unrbpcqmiybu.com^", NULL };
const char *m5b9757be[] = { "searchignited.com^", NULL };
const char *m5b99396b[] = { "ntmb.de/count.html?", NULL };
const char *m5b99519f[] = { "lacanadaonline.com/hive/images/adv_", NULL };
const char *m5b99e7a6[] = { "vanibwlu.bid^", NULL };
const char *m5b9a42a7[] = { "pubmatic.com^", NULL };
const char *m5b9aa8f9[] = { "_ad_frame.", NULL };
const char *m5b9b3cb8[] = { "worldarchitecturenews.com/banner/", NULL };
const char *m5b9d7e77[] = { "tiller.co^", NULL };
const char *m5b9e2588[] = { "mabirol.com^", NULL };
const char *m5b9e3a44[] = { "mafndqbvdgkm.com^", NULL };
const char *m5ba31f14[] = { "seekingalpha.com^", NULL };
const char *m5ba3d862[] = { "xkpogkffibjejj.bid^", NULL };
const char *m5ba48494[] = { "nbcudigitaladops.com/hosted/", NULL };
const char *m5ba5bd22[] = { "flashx.tv/js/xfs.js", NULL };
const char *m5ba6bb80[] = { ".text-link-ads.", NULL };
const char *m5ba6c57b[] = { "rclmc.top^", NULL };
const char *m5baba729[] = { "cbslocal.com/deals/widget/", NULL };
const char *m5babf3f4[] = { "/deepMiner.js", NULL };
const char *m5bac33de[] = { "edococounter.de^", NULL };
const char *m5bace4b4[] = { "yahoo.net^", "^hittail.js", NULL };
const char *m5bad281b[] = { "ewrc-results.com/images/horni_ewrc_result_banner3.jpg", NULL };
const char *m5bade148[] = { "55720408302701e3.com^", NULL };
const char *m5bae4351[] = { "saabsunited.com/wp-content/uploads/USACANADA.jpg", NULL };
const char *m5bae7c7f[] = { "lycos.com/catman/init.js", NULL };
const char *m5baec564[] = { "_adspace_", NULL };
const char *m5baf30a6[] = { "/geocompteur.", NULL };
const char *m5bb18c2a[] = { "/adzbanner/", NULL };
const char *m5bb2b6  [] = { "googleapis.com^", NULL };
const char *m5bb330ee[] = { "/stats.gif?", NULL };
const char *m5bb5051d[] = { "app.medyanetads.com/ad.js", NULL };
const char *m5bb5193b[] = { "cwgads.com^", NULL };
const char *m5bb599a0[] = { "jroqvbvw.info^", NULL };
const char *m5bb6e595[] = { "imdb.com/images/", "doubleclick/", "320x240", NULL };
const char *m5bb7a41f[] = { "fncash.com^", NULL };
const char *m5bb87b4a[] = { "mobilepornmovies.com/images/banners/", NULL };
const char *m5bb8de47[] = { "blamcity.com^", NULL };
const char *m5bbdce94[] = { "ads7.gamecity.net^", NULL };
const char *m5bc02a69[] = { "nwrkyuftlnbzuh.bid^", NULL };
const char *m5bc0e5a5[] = { "5cf3af8aba4293a8.com^", NULL };
const char *m5bc20176[] = { "/sophus3/", NULL };
const char *m5bc275eb[] = { "jalbum.net/widgetapi/js/dlbutton.js?", NULL };
const char *m5bc4e0a [] = { "perfectmarket.com/pm/track?", NULL };
const char *m5bc62d73[] = { "comandofilmes.cf^", NULL };
const char *m5bc64e82[] = { "aliunicorn.com^", "^click-stat.js", NULL };
const char *m5bca3f0 [] = { "meizufans.eu/merimobiles.gif", NULL };
const char *m5bcc2c29[] = { "ibsys.com/sh/sponsors/", NULL };
const char *m5bce261d[] = { "subtraxion.com^", NULL };
const char *m5bce2dd8[] = { "/affil/tracker/", NULL };
const char *m5bcfa298[] = { "a4to4.pw^", NULL };
const char *m5bcfffa0[] = { "v3cdn.net^", NULL };
const char *m5bd0b42e[] = { "zferral.com^", NULL };
const char *m5bd0e500[] = { "djr4k68f8n55o.cloudfront.net^", NULL };
const char *m5bd20802[] = { "nkkxgqdgnpunnr.bid^", NULL };
const char *m5bd24ac8[] = { "platform.communicatorcorp.com^", NULL };
const char *m5bd2677 [] = { "advertisegame.com^", NULL };
const char *m5bd3cc24[] = { "aznapoz.info^", NULL };
const char *m5bd3cd21[] = { "://ivw.", "/get?referrer=", NULL };
const char *m5bd40f79[] = { "xertive.com^", NULL };
const char *m5bd40f91[] = { "cj.com^", NULL };
const char *m5bd43d7e[] = { "/analytics/hit", NULL };
const char *m5bd9089 [] = { "/ads/postscribe.", NULL };
const char *m5bd9cf7e[] = { "amctv.com^", "^google-analytics.js", NULL };
const char *m5bda7a85[] = { "superadbid.com^", NULL };
const char *m5bdf115 [] = { "phncdn.com/js/uploaded_video_thumbnail_select/", NULL };
const char *m5be3ca7a[] = { "categy.co^", NULL };
const char *m5be3f1b8[] = { "partners.xpertmarket.com^", NULL };
const char *m5be55981[] = { "/VisitorAPI.js", NULL };
const char *m5be65e0b[] = { "/sidebar-ad-", NULL };
const char *m5be75ef2[] = { "ikealcmavhpk.com^", NULL };
const char *m5be880d6[] = { "cashcrate.com^", NULL };
const char *m5be8f660[] = { "bit.ehow.com^", NULL };
const char *m5be923dd[] = { "girlsofdesire.org/media/banners/", NULL };
const char *m5bea9ec8[] = { "punch.cdn.ng^", "^wp-banners^", NULL };
const char *m5beb65e4[] = { "cloudcdn376127.com^", NULL };
const char *m5bede73f[] = { "screen9.com/players/", NULL };
const char *m5bf1007a[] = { "validclick.com^", NULL };
const char *m5bf259a1[] = { "baiaclwdpztd.com^", NULL };
const char *m5bf2f744[] = { "468x60.html", NULL };
const char *m5bf389e7[] = { "lhbkkztxg.com^", NULL };
const char *m5bf3f095[] = { "ad.zanox.com^", NULL };
const char *m5bf54af7[] = { "-ads-right.", NULL };
const char *m5bf769de[] = { "/log/init?", NULL };
const char *m5bf77195[] = { "js.static.m1905.cn/pingd.js", NULL };
const char *m5bf810c1[] = { "socialhoney.co^", NULL };
const char *m5bf90ba7[] = { "/spylog_", NULL };
const char *m5bf93ebe[] = { "youngpornvideos.com/images/wmasterthecoolporn/", NULL };
const char *m5bfa5081[] = { "mtrack.nl^", NULL };
const char *m5bfb12ed[] = { "house27.ch/counter/", NULL };
const char *m5bfb9cf6[] = { "prepperwebsite.com/wp-content/uploads/", "/FME-Red-CAP.jpg", NULL };
const char *m5bfc3fde[] = { "tdxqgpfkiye.bid^", NULL };
const char *m5bfdf93d[] = { "sossxjmotqqs.com^", NULL };
const char *m5bff281c[] = { "/ga.swf?gid=", NULL };
const char *m5c027b2 [] = { ".160x600.", NULL };
const char *m5c05587 [] = { "/ad/semantic_", NULL };
const char *m5c0582eb[] = { "/external-promo-metrics.", NULL };
const char *m5c062971[] = { ".gatracker.", NULL };
const char *m5c067764[] = { "czgeitdowtlv.com^", NULL };
const char *m5c06ae3e[] = { "clickreport.com^", NULL };
const char *m5c096924[] = { "470x60.gif", NULL };
const char *m5c0af4f2[] = { "bidderrtb.com^", NULL };
const char *m5c0cccb8[] = { "bizanti.youwatch.org^", NULL };
const char *m5c0e2c9b[] = { "ozelmedikal.com^", NULL };
const char *m5c0ec6b3[] = { "baidu.com/ecom?", NULL };
const char *m5c0f0fdd[] = { ".iframetracker.", NULL };
const char *m5c0f4511[] = { "walletpop.com/track/", NULL };
const char *m5c0f81  [] = { "media.expedia.com/", "/ads/", NULL };
const char *m5c0fa434[] = { "onvasortir.com/advert", NULL };
const char *m5c10dbc3[] = { "ppoi.org^", NULL };
const char *m5c12e7c5[] = { "ukxpwwdnnbmqzu.bid^", NULL };
const char *m5c147c76[] = { "ad-v.jp/adam/", NULL };
const char *m5c167a52[] = { "chartbeat.com/js/chartbeat.js", NULL };
const char *m5c16cfb3[] = { "/logevent.action?", NULL };
const char *m5c1916f9[] = { "carsales.com.au^", "^backgrounds^", NULL };
const char *m5c19d51 [] = { "/adarena/", NULL };
const char *m5c1aa5b4[] = { "freedownloadsoft.net^", NULL };
const char *m5c1b6898[] = { "hostip.info^", NULL };
const char *m5c1c5144[] = { "conduit.com//banners/", NULL };
const char *m5c1d9ee8[] = { "retaryrs.com^", NULL };
const char *m5c211a8 [] = { "dombeya.info^", NULL };
const char *m5c219111[] = { "cashonvisit.com^", NULL };
const char *m5c223b91[] = { "/adunits?", NULL };
const char *m5c22c32a[] = { "bxrjiqoajbbh.com^", NULL };
const char *m5c235ddf[] = { "ads.bumq.com^", NULL };
const char *m5c236523[] = { "mailmax.co.nz/login/open.php", NULL };
const char *m5c23f01e[] = { "revnuehub.com^", NULL };
const char *m5c259ad0[] = { "oprah.com^", "-300x335.jpg", NULL };
const char *m5c26724d[] = { "weborama.io^", NULL };
const char *m5c29e213[] = { "mywebstats.com.au^", NULL };
const char *m5c29fd49[] = { "pntrac.com/i/", NULL };
const char *m5c2b323c[] = { "hgdovdnd.com^", NULL };
const char *m5c2c7bcc[] = { "attributiontrackingga.googlecode.com^", NULL };
const char *m5c2f9078[] = { "/inetlog.ru/", NULL };
const char *m5c3016c2[] = { "/traffic4u.", NULL };
const char *m5c303fb4[] = { "zawya.com/ads/", NULL };
const char *m5c306311[] = { "amarujala.com/assets/js/", NULL };
const char *m5c32cf5f[] = { "x.ligatus.com^", NULL };
const char *m5c335211[] = { "fbtfhgydrovyxs.com^", NULL };
const char *m5c3465ba[] = { "matiro.com^", NULL };
const char *m5c35d10d[] = { "reussissonsensemble.fr^", NULL };
const char *m5c3657a [] = { "ipytvgqfh.bid^", NULL };
const char *m5c38566f[] = { "pcash.imlive.com^", NULL };
const char *m5c3882a0[] = { "ingorob.com^", NULL };
const char *m5c3c49c5[] = { "xxxbannerswap.com^", NULL };
const char *m5c3e80e [] = { "dcgbswcvywyl.com^", NULL };
const char *m5c3f2e84[] = { "smetrics.ctv.ca^", NULL };
const char *m5c425ec6[] = { "bspjagxietut.com^", NULL };
const char *m5c43294d[] = { "ads.tripod.lycos.co.uk^", NULL };
const char *m5c451d7 [] = { "pkoyiqjjxhsy.com^", NULL };
const char *m5c458ef8[] = { "lehighvalleylive.com/static/common/js/ads/ads.js", NULL };
const char *m5c45ec9c[] = { "dmcdn.net/behavior/", NULL };
const char *m5c467ef1[] = { "/frontend_loador.js", NULL };
const char *m5c47192c[] = { "ledhenone.com^", NULL };
const char *m5c48e2bc[] = { "myspace.com/isf.gif?", NULL };
const char *m5c4993c0[] = { "mfvirwqgmck.bid^", NULL };
const char *m5c4b6f5e[] = { "duggiads.com^", NULL };
const char *m5c4b7d0d[] = { "direct.fairfax.com.au/hserver/", "/site=vid.", "/adtype=embedded/", NULL };
const char *m5c4d2f8f[] = { "spinbox.net^", NULL };
const char *m5c4e26ea[] = { "/admez/", NULL };
const char *m5c5237fb[] = { "/textlink.php?text", NULL };
const char *m5c5398d0[] = { "://synad.", NULL };
const char *m5c5488db[] = { "vfasewomnmco.com^", NULL };
const char *m5c551ecd[] = { "site-rips.org^", NULL };
const char *m5c57ed8c[] = { "thefile.me^", NULL };
const char *m5c580695[] = { "/fingerprint.js", NULL };
const char *m5c5acd26[] = { "adserver.adreactor.com/js/libcode1_noajax.js", NULL };
const char *m5c5bcf7d[] = { "bahamaslocal.com/img/banners/", NULL };
const char *m5c5bfc41[] = { "virtualearth.net/mapcontrol/", "/veapiAnalytics.js", NULL };
const char *m5c5c8554[] = { "wfiejyjdlbsrkklvxxwkferadhbcwtxrotehopgqppsqwluboc.com^", NULL };
const char *m5c641964[] = { "io9.com/at.js.php", NULL };
const char *m5c64eeb6[] = { "facebook.com/email_open_log_pic.php", NULL };
const char *m5c664759[] = { "3movs.com/contents/content_sources/", NULL };
const char *m5c670231[] = { "4d5.net^", NULL };
const char *m5c69cfbc[] = { "jewishvoiceny.com/ban2/", NULL };
const char *m5c6b3f28[] = { "cdn.mxpnl.com^", NULL };
const char *m5c6c771f[] = { "ospserver.net^", NULL };
const char *m5c6d9b66[] = { "legitonlinejobs.com/images/", NULL };
const char *m5c6ed41c[] = { "ofajzowbwzzi.com^", NULL };
const char *m5c6f9f2a[] = { "vulging.pro^", NULL };
const char *m5c702d37[] = { "rb1.design.ru^", NULL };
const char *m5c71e8e5[] = { "goodadvert.ru^", NULL };
const char *m5c74842f[] = { "/siteadvert.", NULL };
const char *m5c74fede[] = { "williamsauction.com/Resources/images/ads/", NULL };
const char *m5c750ec2[] = { "affportal-lb.bevomedia.com^", NULL };
const char *m5c75ce89[] = { "qarqyhfwient.com^", NULL };
const char *m5c768832[] = { "osunrrhwhf.com^", NULL };
const char *m5c77f061[] = { "/trackAdHit.", NULL };
const char *m5c7c91cb[] = { "advertisingpath.net^", NULL };
const char *m5c7cedf1[] = { "yahoo.com/track/", NULL };
const char *m5c7d18f3[] = { "/recstatsv2.", NULL };
const char *m5c7dcf1d[] = { "speakol.com^", NULL };
const char *m5c7ea610[] = { "pzkpyzgqvofi.com^", NULL };
const char *m5c7f0962[] = { "/ad/inline?", NULL };
const char *m5c818920[] = { "cpub.co.uk/a?", NULL };
const char *m5c8847e8[] = { "_site_sponsor", NULL };
const char *m5c88c916[] = { "acl.stayfriends.de^", NULL };
const char *m5c88e000[] = { "jfduv7.com^", NULL };
const char *m5c8a4c28[] = { ".widgets.ad?", NULL };
const char *m5c9114b8[] = { "stkrwlodjvl.bid^", NULL };
const char *m5c9230cf[] = { "ads.ndtv1.com^", NULL };
const char *m5c93c9bc[] = { "freepay.com^", NULL };
const char *m5c95b70 [] = { "/adtvideo.", NULL };
const char *m5c9645b7[] = { "dmbjbgiifpfo.com^", NULL };
const char *m5c97dd37[] = { "/globaladprostyles.", NULL };
const char *m5c98cfbe[] = { "/vip-analytics.", NULL };
const char *m5c98e9ee[] = { "qbox.me/vds.js", NULL };
const char *m5c98f75 [] = { "craveonline.com/gnads/", NULL };
const char *m5c9a698d[] = { "realzeit.io^", NULL };
const char *m5c9f2f28[] = { "/audience-meter.", NULL };
const char *m5c9f43ee[] = { "bigspeeds.com/", "/advertisement.js", NULL };
const char *m5ca029a8[] = { "gnadhzstittd.com^", NULL };
const char *m5ca0b494[] = { "/houseads.", NULL };
const char *m5ca23db2[] = { ".net/bnr/", NULL };
const char *m5ca24749[] = { "click.tv.repubblica.it^", NULL };
const char *m5ca3aeff[] = { "trade-it.co.uk/counter/", NULL };
const char *m5ca5aa7a[] = { "cio.com/js/demandbase.js?", NULL };
const char *m5ca69374[] = { "/adlens-", NULL };
const char *m5ca6dbde[] = { "dailycaller.com^", "_chartbeat.js", NULL };
const char *m5ca7d9c0[] = { "/adblock-blocker/", NULL };
const char *m5ca9f8eb[] = { "/pullads.", NULL };
const char *m5cab8d3f[] = { "_120x60.", NULL };
const char *m5caea66 [] = { "newsvine.com//jenga/widget/", NULL };
const char *m5caf0dec[] = { "stwcozfiavhh.bid^", NULL };
const char *m5cb0f2a2[] = { "avefyjulko.bid^", NULL };
const char *m5cb1e2ca[] = { "palzblimzpdk.com^", NULL };
const char *m5cb206a8[] = { "powerfulbusiness.net^", NULL };
const char *m5cb2aed8[] = { "777-partner.com^", NULL };
const char *m5cb344e8[] = { "b.sell.com^", NULL };
const char *m5cb4ded9[] = { "/getadvertimageservlet?", NULL };
const char *m5cb78718[] = { "mediaplex.com/ad/fm/", NULL };
const char *m5cb7a38e[] = { "/xtclicks_", NULL };
const char *m5cb81976[] = { "5251.net/stat.jsp?", NULL };
const char *m5cb88083[] = { "scientopia.org/public_html/clr_lympholyte_banner.gif", NULL };
const char *m5cba339c[] = { "network.sofeminine.co.uk^", NULL };
const char *m5cbb1b66[] = { "ientrymail.com/webheadtools", NULL };
const char *m5cbc861 [] = { "/ads-02.", NULL };
const char *m5cbcded [] = { "/ad_text.", NULL };
const char *m5cbeb2bc[] = { "danban.com^", NULL };
const char *m5cc15e0b[] = { "africal.info^", NULL };
const char *m5cc396ce[] = { "washtimes.com/static/images/SelectAutoWeather_v2.gif", NULL };
const char *m5cc434ff[] = { "yelp.co.uk/spice?", NULL };
const char *m5cc53361[] = { "vs4family.com^", NULL };
const char *m5cc658f [] = { "remox.com^", NULL };
const char *m5cc8f1a8[] = { "ofwznbbxso.com^", NULL };
const char *m5cca046 [] = { "/landings-pixel?", NULL };
const char *m5ccb5ed1[] = { "1590wcgo.com/images/banners/", NULL };
const char *m5ccc7f92[] = { "rmeolnjxkgfe.com^", NULL };
const char *m5ccc9402[] = { "ads.globo.com^", "^globovideo^player^", NULL };
const char *m5ccda862[] = { "-ad-plugin-", NULL };
const char *m5ccdd949[] = { "cloudzilla.to^", NULL };
const char *m5cce8021[] = { "9f4272342f817.com^", NULL };
const char *m5cce8ce5[] = { "sidekickunlock.net/banner/", NULL };
const char *m5cd04194[] = { "/count.fcg?", NULL };
const char *m5cd42c6f[] = { "/rule34v2/ads/", NULL };
const char *m5cd5d052[] = { "arena-quantum.co.uk^", NULL };
const char *m5cd6f44 [] = { "fuse-data.com^", NULL };
const char *m5cd7261b[] = { "-ad-vertical-", NULL };
const char *m5cd784e7[] = { "cityam.com^", "^pageskin^", NULL };
const char *m5cd8a4a2[] = { "lovefilm.com/api/ioko/log/", NULL };
const char *m5cd8bc67[] = { "deborah-bickel.de/banners/", NULL };
const char *m5cd8e922[] = { "escdn.co/t6/", NULL };
const char *m5cd92bfc[] = { "woetwakv.bid^", NULL };
const char *m5cd98396[] = { "bannerflow.com^", NULL };
const char *m5cdcaa97[] = { "mackolik.com^", NULL };
const char *m5cdd09ef[] = { "/rotating_banner.php", NULL };
const char *m5cdded2f[] = { "mlhpclmaba.bid^", NULL };
const char *m5cdebabf[] = { "/hrtrackjs.gif?", NULL };
const char *m5ce182e7[] = { "studybreakmedia.com^", "^ads.js", NULL };
const char *m5ce2776a[] = { "/ad300f.", NULL };
const char *m5ce38382[] = { "leboncoin.fr/js/xiti.js", NULL };
const char *m5ce497a2[] = { "2rush.net^", NULL };
const char *m5ce755d5[] = { "leadadvert.info^", NULL };
const char *m5ce8278b[] = { "pornstarterritory.com^", "^alsbanner", NULL };
const char *m5ce889e5[] = { "cogxsnvqesph.com^", NULL };
const char *m5cea9fd5[] = { "motortrader.com.my/skinner/", NULL };
const char *m5cebdf72[] = { "megahrepsh.com^", NULL };
const char *m5cebf6a3[] = { "qvqqvistxqvy.bid^", NULL };
const char *m5cece100[] = { "lhqcrrsatxwsl.bid^", NULL };
const char *m5cecf2dc[] = { "adf.ly/external/", "/int.php", NULL };
const char *m5cee6a41[] = { "bitreactor.to/sponsor/", NULL };
const char *m5cee99cd[] = { "pornmd.com/resources/js/search_widget.js", NULL };
const char *m5cefda10[] = { "bullseye.backbeatmedia.com^", NULL };
const char *m5cefdd  [] = { "trackingapi.cloudapp.net^", NULL };
const char *m5cf0af52[] = { "d3ujids68p6xmq.cloudfront.net^", NULL };
const char *m5cf2406 [] = { "/analytics.js/v1/", NULL };
const char *m5cf25c9e[] = { "xswutjmmznesinsltpkefkjifvchyqiinnorwikatwbqzjelnp.com^", NULL };
const char *m5cf38bed[] = { "ll.a.hulu.com^", NULL };
const char *m5cf54146[] = { "vrp.outbrain.com^", NULL };
const char *m5cf74800[] = { "lyvnduow.bid^", NULL };
const char *m5cf7ac36[] = { "fe61c911b648.com^", NULL };
const char *m5cfc3eb6[] = { "/fpc.pl?a=", NULL };
const char *m5cfce75a[] = { "scgnsficmwipuj.bid^", NULL };
const char *m5cfdd925[] = { "/ads/tso", NULL };
const char *m5cfe8e76[] = { "revealads.appspot.com/revealads2/radioplayer.js", NULL };
const char *m5cfeb64a[] = { "supersport.com/content/2014_Sponsor", NULL };
const char *m5cff3e12[] = { "lxqoxgijpbmrg.bid^", NULL };
const char *m5d018e12[] = { "ragbsvbvndovac.com^", NULL };
const char *m5d027840[] = { "picturedip.com/windowfiles/dhtmlwindow.css", NULL };
const char *m5d028a18[] = { "_mid_ad.", NULL };
const char *m5d02cad7[] = { "theoplayer.com/t?", NULL };
const char *m5d0645a0[] = { "kvvvdfimdxnu.com^", NULL };
const char *m5d06a19e[] = { "kiks.yandex.", NULL };
const char *m5d0813c2[] = { "hitgraph.jp^", NULL };
const char *m5d083fbe[] = { "irishracing.com/graphics/books", NULL };
const char *m5d08fdbf[] = { "37c934e71083e0c031.com^", NULL };
const char *m5d0b1d75[] = { "d287x05ve9a63s.cloudfront.net^", NULL };
const char *m5d0b36a9[] = { "czhtiirf.bid^", NULL };
const char *m5d0c4e9b[] = { "ruijovxeffglgo.bid^", NULL };
const char *m5d0cc0a3[] = { "ads.toplayaffiliates.com/redirect.aspx?", NULL };
const char *m5d0d051d[] = { "rep0pkgr.com^", NULL };
const char *m5d0d981b[] = { "hdat.xyz^", NULL };
const char *m5d0f3e9 [] = { "imasdk.googleapis.com/js/sdkloader/ima3.js", NULL };
const char *m5d109a18[] = { "/idleAds.", NULL };
const char *m5d10ff34[] = { "channel5.com/assets/takeovers/", NULL };
const char *m5d1102da[] = { "hindustantimes.com/res/js/ht-script", NULL };
const char *m5d133f0d[] = { "/mm_track/", NULL };
const char *m5d14b56b[] = { "cbwrwcjdctrj.com^", NULL };
const char *m5d15416b[] = { "kovideo.net^", ".php^user_", NULL };
const char *m5d1596cd[] = { "-468x60_", NULL };
const char *m5d159b5a[] = { "hotdzbtmngof.bid^", NULL };
const char *m5d19198e[] = { "traffic.focuusing.com^", NULL };
const char *m5d1a7f79[] = { "77437ee0a17f19c6085.com^", NULL };
const char *m5d1ce482[] = { "pub1.cope.es^", NULL };
const char *m5d1d8a10[] = { "?record&", "&serve_js", NULL };
const char *m5d1f42ff[] = { "rle.ru^", NULL };
const char *m5d2216d6[] = { "?&anticache=", "filename.gif", NULL };
const char *m5d225c6c[] = { "hotsashagrey.com^", "^squ-fantasygirlsasha-001.gif", NULL };
const char *m5d228868[] = { "totalcmd.pl/img/olszak.", NULL };
const char *m5d228ea2[] = { "/ads728adn2.", NULL };
const char *m5d25fd3d[] = { "/adjs/", NULL };
const char *m5d29054a[] = { "bluenile.co.uk/track/", NULL };
const char *m5d29f2f5[] = { "titag.com^", NULL };
const char *m5d2b6883[] = { "/cntpixel.", NULL };
const char *m5d2ba3f [] = { "/ajax-advert.", NULL };
const char *m5d2dbf24[] = { "/msnadimg.", NULL };
const char *m5d2f1aee[] = { "66b9c396b3b06a7.date^", NULL };
const char *m5d2f72f8[] = { "ip-ads.de^", NULL };
const char *m5d30cf9e[] = { "/adbetween/", NULL };
const char *m5d311b32[] = { "/ads/navbar/", NULL };
const char *m5d3208bd[] = { "xhit.com^", NULL };
const char *m5d328910[] = { "chinanews.com/gg/", NULL };
const char *m5d33e69e[] = { "vaksyrgpkz.com^", NULL };
const char *m5d33ecee[] = { "churchnewssite.com^", "^banner-", NULL };
const char *m5d340ecc[] = { "nlpsxhgmdywaoq.com^", NULL };
const char *m5d3453da[] = { "spot.fitness.com^", NULL };
const char *m5d35accd[] = { "_600x180.", NULL };
const char *m5d36098c[] = { "adlayer.net^", NULL };
const char *m5d39662f[] = { "drowle.com^", NULL };
const char *m5d3a55ca[] = { "partners.betus.com^", NULL };
const char *m5d3ad986[] = { "popupmoney.com^", NULL };
const char *m5d3de83d[] = { "animits.com^", NULL };
const char *m5d3f9244[] = { "informe.com/img/banner_", NULL };
const char *m5d41f815[] = { "web.adblade.com^", NULL };
const char *m5d429e38[] = { "privatehomeclips.com/privatehomeclips.php?t_sid=", NULL };
const char *m5d453e5a[] = { "servedbyadbutler.com/app.js", NULL };
const char *m5d46ede0[] = { "urbeez.com/adver", NULL };
const char *m5d46f8  [] = { "firstload.de^", NULL };
const char *m5d480ee [] = { "aerotime.aero/upload/banner/", NULL };
const char *m5d4943bd[] = { "res.rbl.ms^", NULL };
const char *m5d4985af[] = { "/TwtAd_", NULL };
const char *m5d4acb8a[] = { "adizio.com^", NULL };
const char *m5d4ad46b[] = { "hammonline.de/statistik/piwik.js", NULL };
const char *m5d4ce9fa[] = { "bezcmsrzx.com^", NULL };
const char *m5d4d0cad[] = { "/adjs?", NULL };
const char *m5d4d272b[] = { "netvideogirls.com/adultfyi.jpg", NULL };
const char *m5d4d39d5[] = { "/adv4.", NULL };
const char *m5d4d4d2e[] = { "mgjoqdmjofl.bid^", NULL };
const char *m5d4d82f4[] = { "mlb.com/scripts/dc_ads.js", NULL };
const char *m5d50176 [] = { "gstpgbhqzia.bid^", NULL };
const char *m5d54afff[] = { "marketizator.com^", NULL };
const char *m5d558b5f[] = { "ffpyofnpq.com^", NULL };
const char *m5d55f1db[] = { "mtysahmkqqdo.com^", NULL };
const char *m5d5671bc[] = { "uptobox.com/images/download.png", NULL };
const char *m5d57b118[] = { "oxcash.com^", NULL };
const char *m5d59b5fc[] = { "dainikbhaskar.com/images/sitetakover/", NULL };
const char *m5d5a2f97[] = { "live-porn.tv/adds/", NULL };
const char *m5d5d5ca2[] = { "pubovore.com^", NULL };
const char *m5d5ed800[] = { "pixhost.to/vendor/jquery-", ".js?", NULL };
const char *m5d5f9baf[] = { "netcoresmartech.com^", NULL };
const char *m5d63fda3[] = { "worldwidemailer.com^", NULL };
const char *m5d64fdf6[] = { ".adsbox.", NULL };
const char *m5d655701[] = { "flameload.com/onvertise.", NULL };
const char *m5d65ea8a[] = { "wieistmeineip.de/ip-address/", NULL };
const char *m5d66e2bd[] = { "api.hexagram.com^", NULL };
const char *m5d66f5e6[] = { "algocashmaster.com^", NULL };
const char *m5d677e2c[] = { "mfcdn.net/media/", "right", NULL };
const char *m5d681ca4[] = { "iseekgirls.com/rotating_", NULL };
const char *m5d699e35[] = { "onenetworkdirect.net^", NULL };
const char *m5d69a46b[] = { "frontdoor.com/_track?", NULL };
const char *m5d6b409f[] = { "sharethis.com/button/", NULL };
const char *m5d6c1aba[] = { "is6pky20.site^", NULL };
const char *m5d6ca6d8[] = { "ruoypiedfpov.com^", NULL };
const char *m5d6d7571[] = { "nytimes.com^", "^wtinit.js", NULL };
const char *m5d6ddbd9[] = { "rjnqbphb.com^", NULL };
const char *m5d6e64b4[] = { "/ajax_store_analytics?", NULL };
const char *m5d6e95b6[] = { "augrenso.com^", NULL };
const char *m5d6faaf8[] = { "bolha.com/clicktracker/", NULL };
const char *m5d7033dd[] = { "9b2594854efb1102.xyz^", NULL };
const char *m5d70e530[] = { "ww45.vidzi.tv^", NULL };
const char *m5d710a94[] = { "adn.porndig.com^", NULL };
const char *m5d73b231[] = { "ivitrack.com^", NULL };
const char *m5d75f4aa[] = { "gwqkliacsn.bid^", NULL };
const char *m5d774ce4[] = { "adglaze.com^", NULL };
const char *m5d7adc73[] = { "sexy-toons.org/interface/partenariat/", NULL };
const char *m5d7bcfb8[] = { "lrbllelemsx.com^", NULL };
const char *m5d7c1652[] = { "green.virtual-nights.com^", NULL };
const char *m5d7ef2a5[] = { "virtuaguyhd.com/ref.php?", NULL };
const char *m5d7f11c5[] = { "darking05.tk^", NULL };
const char *m5d8005a1[] = { "mb8e17f12.website^", NULL };
const char *m5d8033a1[] = { "82d914.se^", NULL };
const char *m5d80de5d[] = { "hmypgdhzd.com^", NULL };
const char *m5d818cd7[] = { "/topads2.", NULL };
const char *m5d8253e2[] = { "rctanilirwefr.bid^", NULL };
const char *m5d8267cb[] = { "sbdedksgqu.com^", NULL };
const char *m5d83f803[] = { "sellpoints.com^", NULL };
const char *m5d84d26b[] = { "zhdmplptugiu.com^", NULL };
const char *m5d891cb6[] = { "kitguru.net/?kitguru_wrapjs=1&ver=", NULL };
const char *m5d8b85a8[] = { "xhwqginopocs.com^", NULL };
const char *m5d8c27e9[] = { "/afu.php?", NULL };
const char *m5d8c6701[] = { "cdn.ndparking.com/js/init.min.js", NULL };
const char *m5d8f3a0e[] = { "mkfzovhrfrre.com^", NULL };
const char *m5d8fc32f[] = { "pr.blogflux.com^", NULL };
const char *m5d90f3d2[] = { "/miner.js", NULL };
const char *m5d92522b[] = { "bigclicks.com^", NULL };
const char *m5d92e822[] = { "netpondads.com^", NULL };
const char *m5d931396[] = { "yqjoqncxmufi.com^", NULL };
const char *m5d93d2e2[] = { "adultfilmdatabase.com/graphics/banners/", NULL };
const char *m5d95d648[] = { "wumii.com/images/pixel.png", NULL };
const char *m5d96a56d[] = { "adimages.go.com^", NULL };
const char *m5d971128[] = { "ecto-ecto-uno.com^", NULL };
const char *m5d98bb0f[] = { "urjbglpktn.com^", NULL };
const char *m5d9ad499[] = { "/clickability?", NULL };
const char *m5d9e09c7[] = { "scratch2cash.com^", NULL };
const char *m5d9e241c[] = { "hydramedia.com^", NULL };
const char *m5da14fa [] = { "/log.collect.", NULL };
const char *m5da3182e[] = { "sakuralive.com/dynamicbanner/", NULL };
const char *m5da425fe[] = { "epernepojkle.com^", NULL };
const char *m5da5608c[] = { "gvrqquiotcyr.com^", NULL };
const char *m5da5ba56[] = { "sundaysky.com^", "^default^sundaysky.js", NULL };
const char *m5da7251f[] = { "txwnwvhkbtzb.com^", NULL };
const char *m5da80446[] = { "jsrdn.com/s/1.js", NULL };
const char *m5dab6be6[] = { "pclick.yahoo.com^", NULL };
const char *m5dac2bd2[] = { "/tracking-jquery-shim.", NULL };
const char *m5dac2c40[] = { "/adcontents_", NULL };
const char *m5dac35f7[] = { "txculuvxznldwa.bid^", NULL };
const char *m5dad4a4f[] = { "nydailynews.servedbyopenx.com/w/1.0/jstag", NULL };
const char *m5db0904 [] = { "/ajax-advert-", NULL };
const char *m5db0dc6f[] = { "futuresite.register.com/us?", NULL };
const char *m5db2e532[] = { "mofrupteeuqnvc.bid^", NULL };
const char *m5db42f58[] = { ".pw^", NULL };
const char *m5db5e959[] = { "bedformj.com^", NULL };
const char *m5db64a99[] = { "babesandstars.com/images/a/", NULL };
const char *m5db68acd[] = { "ld82ydd.com^", NULL };
const char *m5db7c3b4[] = { "/ad_mpu.", NULL };
const char *m5dba57d [] = { "yklotwpbrybfl.com^", NULL };
const char *m5dbba11e[] = { "ind.sh/view.php?", NULL };
const char *m5dbd2b0a[] = { "sp.commercialappeal.com^", NULL };
const char *m5dbdf1ad[] = { "d2kbaqwa2nt57l.cloudfront.net/?qabkd=", NULL };
const char *m5dbea480[] = { "advertise.bingads.microsoft.com/Includes/", NULL };
const char *m5dbf0328[] = { "icetraffic.com^", NULL };
const char *m5dbf68db[] = { "/buzz_stats.", NULL };
const char *m5dc09861[] = { "ilrxikdjozlk.com^", NULL };
const char *m5dc1358c[] = { "rtk.io^", NULL };
const char *m5dc1e88b[] = { "908d7e82396.com^", NULL };
const char *m5dc37709[] = { "/clickability/", NULL };
const char *m5dc4d71f[] = { "dnsstuff.com/dnsmedia/images/", "_banner.jpg", NULL };
const char *m5dc509a5[] = { "funshion.com/interface/", NULL };
const char *m5dc75933[] = { "diritalia.com^", "^seosensor.js", NULL };
const char *m5dc9e602[] = { "web.industrybrains.com/impsc.php", NULL };
const char *m5dcb4347[] = { "watchcartoononline.com/advertisement.js", NULL };
const char *m5dcbdaa9[] = { "/bookads.", NULL };
const char *m5dccd25e[] = { "breeringarify.co^", NULL };
const char *m5dcfab1 [] = { "staticworld.net/images/", "_skin_", NULL };
const char *m5dcfee9d[] = { "payza.com/images/banners/", NULL };
const char *m5dd02c78[] = { "pro-clockers.com/images/banners/", NULL };
const char *m5dd06aae[] = { "jmbyjmeleib.bid^", NULL };
const char *m5dd18b90[] = { "matchesfashion.com/js/Track.js", NULL };
const char *m5dd5be75[] = { "ad.digitimes.com.tw^", NULL };
const char *m5dd61f36[] = { "pornevo.com/events_", NULL };
const char *m5dd6ffde[] = { "datacollect", ".abtasty.com^", NULL };
const char *m5dd78ff1[] = { "bunnylust.com/sponsors/", NULL };
const char *m5dd9322c[] = { "othersonline.com^", NULL };
const char *m5ddd2f43[] = { "xfinity.com^", "^Comcast.SelfService.Sitecatalyst.js", NULL };
const char *m5ddfc1f5[] = { "banners.dine.com^", NULL };
const char *m5de0e1ee[] = { "/rpc/ad/", NULL };
const char *m5de180a9[] = { "rojadirecta.ge^", "^pu.js", NULL };
const char *m5de499fc[] = { "ac.mz-web.de^", NULL };
const char *m5de5ec42[] = { "ads.goyk.com^", NULL };
const char *m5de787eb[] = { "microsoft.com^", "^bannerrotator^", NULL };
const char *m5de81555[] = { "rbc.ru/click?", NULL };
const char *m5de9454a[] = { "ptp24.com^", NULL };
const char *m5de9b75 [] = { "casualgaming.biz/banners/", NULL };
const char *m5dea4f6d[] = { "a.solarmovie.is^", NULL };
const char *m5deb4f09[] = { "jwwotfckxcyv.bid^", NULL };
const char *m5dec03bb[] = { "ad2.lupa.cz^", NULL };
const char *m5ded32fd[] = { "fimserve.myspace.com^", NULL };
const char *m5def2b9b[] = { "&UrlAdParam=", NULL };
const char *m5df0343c[] = { "uflash.tv^", "^affiliates^", NULL };
const char *m5df096cf[] = { "/pixel_iframe.", NULL };
const char *m5df2a25 [] = { "dsfkwkjnfkjnwjef.com^", NULL };
const char *m5df32efd[] = { "rylkihtmnvsh.com^", NULL };
const char *m5df4eeff[] = { "/satnetads.", NULL };
const char *m5df4f1da[] = { "tremormedia.com/acudeo/", NULL };
const char *m5df72122[] = { "cpmstar.com^", NULL };
const char *m5df96a33[] = { "ad.23blogs.com^", NULL };
const char *m5dfa4af [] = { "toyhxqjgqcjo.com^", NULL };
const char *m5dfa6831[] = { "deals.nextag.com^", "^ClickTracker.jsp", NULL };
const char *m5dfa9154[] = { "/track/track.php?", NULL };
const char *m5dfb74be[] = { "adform.net/banners/scripts/iframe/Adform.IFrameManager.", NULL };
const char *m5dfc8115[] = { "/viewid=", "/site=", "/size=", NULL };
const char *m5dfce369[] = { "adxchg.com^", NULL };
const char *m5dfd3517[] = { "mms.nj.com^", NULL };
const char *m5dfd77c1[] = { "/images-ad/", NULL };
const char *m5dfd852d[] = { "tbe.tom.ru^", NULL };
const char *m5e002dc3[] = { "/dfpInAngular.", NULL };
const char *m5e01a26f[] = { "fapturbo.com/testoid/", NULL };
const char *m5e02875b[] = { "nudatasecurity.com^", NULL };
const char *m5e033a42[] = { "/top-ad-", NULL };
const char *m5e03ecf3[] = { "/squareads.", NULL };
const char *m5e0578d9[] = { "/top-ad.", NULL };
const char *m5e09397f[] = { "/adengage-", NULL };
const char *m5e09530 [] = { "kromeleta.ru^", NULL };
const char *m5e099313[] = { "gpr.hu^", NULL };
const char *m5e0a1a1e[] = { "/pop_ads.", NULL };
const char *m5e0d5d86[] = { "_webad_", NULL };
const char *m5e0f425f[] = { "points2shop.com^", NULL };
const char *m5e0fb8b8[] = { "/adopspush-", NULL };
const char *m5e0ff544[] = { "/adengage.", NULL };
const char *m5e109129[] = { "stclassifieds.sg/postad/", NULL };
const char *m5e118089[] = { "asooda.com^", NULL };
const char *m5e12bc  [] = { "ylbhlvqqyp.bid^", NULL };
const char *m5e1355df[] = { "uarating.com^", NULL };
const char *m5e13ce61[] = { "/doubleclickbannerad?", NULL };
const char *m5e15de1 [] = { "/newSophus/", NULL };
const char *m5e16fab2[] = { "ultra-gamerz-zone.cz.cc/b/stats?", NULL };
const char *m5e1ef2c7[] = { "gostats.cn^", NULL };
const char *m5e1fb71d[] = { "/adcache.", NULL };
const char *m5e2142e9[] = { "/160_600_", NULL };
const char *m5e21c94 [] = { "tvas-a.pw^", NULL };
const char *m5e23121b[] = { "walmart.com/__ssobj/core.js", NULL };
const char *m5e23dc01[] = { "mhunafpdtr.bid^", NULL };
const char *m5e24d445[] = { "/join/tracking/", NULL };
const char *m5e2936ec[] = { "fhsxhewkajqwgf.bid^", NULL };
const char *m5e2c83db[] = { "exclusivecpms.com^", NULL };
const char *m5e2c8cec[] = { "adformdsp.net^", NULL };
const char *m5e2e79d8[] = { "funneld.com^", NULL };
const char *m5e330518[] = { "naturaltracking.com^", NULL };
const char *m5e3430b9[] = { "weareheard.org^", NULL };
const char *m5e36a3bb[] = { "squeamishscarecrow.com^", NULL };
const char *m5e370713[] = { "/view/ads/", NULL };
const char *m5e393282[] = { "sendptp.com^", NULL };
const char *m5e398e8 [] = { "ebfjbrlcvjlv.com^", NULL };
const char *m5e3b5e27[] = { "zeroredirect10.com^", NULL };
const char *m5e3c7fcf[] = { "/tileads/", NULL };
const char *m5e3d1b13[] = { "redstatcounter.com^", NULL };
const char *m5e3dfb54[] = { "-ad-300x600-", NULL };
const char *m5e3e686 [] = { "-event-tracking.", NULL };
const char *m5e3e7e  [] = { "ctscdn.com/content/tracking-", NULL };
const char *m5e40697c[] = { "titsbro.org^", NULL };
const char *m5e433120[] = { "affiliates.goodvibes.com^", NULL };
const char *m5e437feb[] = { "/flash_ads.", NULL };
const char *m5e4453b5[] = { "a.raasnet.com^", NULL };
const char *m5e44f15a[] = { "/serv.ads.", NULL };
const char *m5e456e0a[] = { "llxyyocfgfg.bid^", NULL };
const char *m5e45b0db[] = { "speedcounter.net^", NULL };
const char *m5e4603c4[] = { "/AdLanding.", NULL };
const char *m5e462260[] = { "/ad_check.", NULL };
const char *m5e47b4c9[] = { "cdscdn.com/Js/external/tagcommander/tc_nav.js", NULL };
const char *m5e47eb62[] = { "/728_200.", NULL };
const char *m5e4a8938[] = { "tyxo.bg^", NULL };
const char *m5e4b93e4[] = { "johngaltfla.com/wordpress/wp-content/uploads/", "/jmcs_specaialbanner.jpg", NULL };
const char *m5e4bf6b1[] = { "duct5ntjian71.cloudfront.net^", NULL };
const char *m5e4cb07f[] = { "pardina.ru^", NULL };
const char *m5e4d306a[] = { "pornxs.com/js/aab/", NULL };
const char *m5e4efc0e[] = { "bbbrhcxtdkfui.bid^", NULL };
const char *m5e4f6b65[] = { "vivcdctagoij.com^", NULL };
const char *m5e5195e2[] = { "zvaianux.bid^", NULL };
const char *m5e527597[] = { "wqah.com/images/banners/", NULL };
const char *m5e52ad8 [] = { "4us.pw^", NULL };
const char *m5e52b094[] = { "ads.egrana.com.br^", NULL };
const char *m5e55c19b[] = { "log.wat.tv^", NULL };
const char *m5e57d82d[] = { "toplist100.org^", NULL };
const char *m5e582f4b[] = { "lp3tdqle.com^", NULL };
const char *m5e584720[] = { "cnnewmedia.co.uk/locker/", NULL };
const char *m5e597b05[] = { "cashworld.biz^", NULL };
const char *m5e59d2bb[] = { "bookelement.biz^", NULL };
const char *m5e5a6bb4[] = { "madclient.uimserv.net^", NULL };
const char *m5e5ad0ed[] = { "uptrendsdata.com^", NULL };
const char *m5e5b3bbc[] = { "ws.md/c.png?", NULL };
const char *m5e5c638a[] = { "ezoic.net^", NULL };
const char *m5e5f19ea[] = { "phncdn.com/timings-", NULL };
const char *m5e60e489[] = { "olctpejrnnfh.com^", NULL };
const char *m5e61af9d[] = { "private4.com^", NULL };
const char *m5e6444b3[] = { "dealcurrent.com^", NULL };
const char *m5e66c41a[] = { "clickmedia.ro^", NULL };
const char *m5e67d881[] = { "yimg.com/i/i/de/cat/yahoo.html", NULL };
const char *m5e67f686[] = { "/pledgead.", NULL };
const char *m5e682b25[] = { "spiderhood.net^", NULL };
const char *m5e68f1fe[] = { "/api/x.gif?", NULL };
const char *m5e6a7450[] = { "gkrvjofbhdvo.bid^", NULL };
const char *m5e6adfc3[] = { "partner.alloy.com^", NULL };
const char *m5e6b43f [] = { "chobani.com/js/tracking.js", NULL };
const char *m5e6b7b89[] = { "/house_ad-", NULL };
const char *m5e6c0928[] = { "hornygamer.com/images/promo/", NULL };
const char *m5e6e1210[] = { "zedo.com^", NULL };
const char *m5e6f3177[] = { ".adserve2.", NULL };
const char *m5e6fef72[] = { "_pushads.", NULL };
const char *m5e7124a4[] = { "stats.paypal.com^", NULL };
const char *m5e781116[] = { "watch8x.com/JS/rhpop_", NULL };
const char *m5e78e7e7[] = { "jdlnquri.com^", NULL };
const char *m5e7ada5f[] = { "mmcltttqfkbh.com^", NULL };
const char *m5e7b00f5[] = { "p.l1v.ly^", NULL };
const char *m5e7b658d[] = { ".com.com/redir?timestamp", NULL };
const char *m5e7ba9e [] = { "xwesxrxyopqyc.com^", NULL };
const char *m5e7bd496[] = { "mfdmsmndqarhb.bid^", NULL };
const char *m5e7d90e4[] = { "advertarium.com.ua^", NULL };
const char *m5e7dd3fc[] = { "cngroup.co.uk/service/creative/", NULL };
const char *m5e80f7f2[] = { "/mtvi_reporting.js", NULL };
const char *m5e82283d[] = { "maxkeiser.com^", "-banner-", NULL };
const char *m5e84b324[] = { "idelmxrchrce.com^", NULL };
const char *m5e85106 [] = { "radiatorial.online^", NULL };
const char *m5e86453b[] = { "mining.best^", NULL };
const char *m5e877175[] = { "gu-pix.appspot.com^", NULL };
const char *m5e87ab63[] = { "blkivkplpn.com^", NULL };
const char *m5e87f77a[] = { "filmweb.pl/adbanner/", NULL };
const char *m5e88622d[] = { "/tracking.phtml?", NULL };
const char *m5e88d687[] = { "click.rssfwd.com^", NULL };
const char *m5e89741d[] = { "/adsvo.", NULL };
const char *m5e8a69a7[] = { "pr-rang.de^", NULL };
const char *m5e8b426 [] = { "interclick.com^", NULL };
const char *m5e8b4e52[] = { "stg-data-collector.playbuzz.com^", NULL };
const char *m5e8c03f7[] = { "/adimage/", NULL };
const char *m5e8c4b8a[] = { "media.avclub.com/onion/js/videoads.js", NULL };
const char *m5e8d0cb9[] = { "/publicidade/", NULL };
const char *m5e8dd45b[] = { "cmptch.com^", NULL };
const char *m5e8ecd0e[] = { "yaramol.info^", NULL };
const char *m5e8ed144[] = { "/pageeventcounter;", NULL };
const char *m5e906899[] = { "saple.net^", NULL };
const char *m5e9468ff[] = { "_600x160.", NULL };
const char *m5e95b75c[] = { "/SiteTrackingGA.", NULL };
const char *m5e979a7c[] = { "trackjs.com^", NULL };
const char *m5e9863f6[] = { "/tide_stat.js", NULL };
const char *m5e98f686[] = { "ads.co.com^", NULL };
const char *m5e9a5bfa[] = { "rapizoda.com^", NULL };
const char *m5e9ea09e[] = { "telemetry.jivosite.com^", NULL };
const char *m5ea032a1[] = { "scripte-monster.de^", NULL };
const char *m5ea058fb[] = { "bworldonline.com/adserver/", NULL };
const char *m5ea10df0[] = { "mp3lyrics.org^", "^cnt.php^", NULL };
const char *m5ea3ac9d[] = { "badjojo.com/js/scripts-", NULL };
const char *m5ea4da10[] = { "genusaceracousticophobia.com^", NULL };
const char *m5ea5f801[] = { "/dblclickad.", NULL };
const char *m5ea5fd6d[] = { "/AdPub/", NULL };
const char *m5ea61a50[] = { "gstatic.com/trustedstores/", NULL };
const char *m5ea813dc[] = { "/event?stat_", NULL };
const char *m5eaa0040[] = { "looneynetwork.com^", NULL };
const char *m5eaafa78[] = { "croix.science^", NULL };
const char *m5eab6652[] = { "header.tech^", NULL };
const char *m5ead9230[] = { "newtab-media.com^", NULL };
const char *m5eae3755[] = { "9b278d27d195a11af94.com^", NULL };
const char *m5eae77bc[] = { "spendino.de/admanager/", NULL };
const char *m5eb18643[] = { "mobads4app.com^", NULL };
const char *m5eb2bbe2[] = { "/ceoads/", NULL };
const char *m5eb35e53[] = { "efukznkfmrck.com^", NULL };
const char *m5eb5f076[] = { "d3l3lkinz3f56t.cloudfront.net^", NULL };
const char *m5eb656e1[] = { "mediatraffic.com.ua^", NULL };
const char *m5eb6fa88[] = { "-486x60.", NULL };
const char *m5eb7fd13[] = { "doubleclick.net/adj/kval/health;pos=gallerytop;sz=", NULL };
const char *m5eb86b02[] = { "prnetwork.de^", NULL };
const char *m5eba8f2b[] = { "widgetcf.adviceiq.com^", NULL };
const char *m5ebaa680[] = { "dyazeqpeoykf.com^", NULL };
const char *m5ebb724 [] = { "/js/doubleclick/", NULL };
const char *m5ebbbc2c[] = { "awjgketgdpzqxo.bid^", NULL };
const char *m5ebd33f6[] = { "infomarine.gr/images/banerr.gif", NULL };
const char *m5ebdafbe[] = { "/adtagtc.", NULL };
const char *m5ebec56c[] = { "boston.com/upixel/", NULL };
const char *m5ec10c29[] = { "mmi.bemobile.ua^", NULL };
const char *m5ec139a8[] = { "oload.tv/r/", NULL };
const char *m5ec2dc9f[] = { "jpgjjzvcfrwlzh.bid^", NULL };
const char *m5ec437c3[] = { "sinajs.cn/open/analytics/", NULL };
const char *m5ec4a21a[] = { "srcsmrtgs.com^", NULL };
const char *m5ec655  [] = { "io.narrative.io/?", NULL };
const char *m5ec68bb0[] = { "mcs.delvenetworks.com^", NULL };
const char *m5ec85787[] = { "/bannermvt.", NULL };
const char *m5ec974c8[] = { "vs3.com^", NULL };
const char *m5ecce2d3[] = { "phncdn.com/www-static/", "/gif-view.js", NULL };
const char *m5ecd8d3a[] = { "ttzmedia.com^", NULL };
const char *m5ecde469[] = { "/autotag.", NULL };
const char *m5ece6e95[] = { "/ganalytics.", NULL };
const char *m5ecee371[] = { "/ajaxlog?", NULL };
const char *m5ecef02e[] = { "2ip.ua^", NULL };
const char *m5ecfccf6[] = { "_728x90a_", NULL };
const char *m5ed0b80e[] = { "/ga", ".js?PID=", NULL };
const char *m5ed0f4e9[] = { "panatran.xyz^", NULL };
const char *m5ed1b2a6[] = { "whittakersworldwide.com/site-media/advertisements/", NULL };
const char *m5ed26c82[] = { "iznozhi.info^", NULL };
const char *m5ed64901[] = { "byufpbvjpedvpx.com^", NULL };
const char *m5ed681a6[] = { "newsadstream.com^", NULL };
const char *m5ed7c47e[] = { "golokavi.com^", NULL };
const char *m5ed89d80[] = { "/ban728.php", NULL };
const char *m5edbe74b[] = { "challies.com^", "^wtsbooks5.png", NULL };
const char *m5edbf442[] = { "wylnauxhkerp.com^", NULL };
const char *m5edfcdd2[] = { "ptwebcams.com^", NULL };
const char *m5ee13fa5[] = { "/pixel1/impression.", NULL };
const char *m5ee15d8 [] = { ".728x90/", NULL };
const char *m5ee19595[] = { "d5e.info/1.gif", NULL };
const char *m5ee2af98[] = { "ads.tbs.com/html.ng/site=", "600x400_", NULL };
const char *m5ee2b3f3[] = { "wamnetwork.com^", NULL };
const char *m5ee31f2f[] = { "audit.pcadvisor.co.uk^", NULL };
const char *m5ee41ccf[] = { "tazvowjqekha.com^", NULL };
const char *m5ee424d2[] = { "hdporn.in/js/pops2.", NULL };
const char *m5ee7b7fe[] = { "grvoflsctenq.bid^", NULL };
const char *m5ee84ede[] = { "/track.ads/", NULL };
const char *m5ee86bf6[] = { "samvaulter.com^", NULL };
const char *m5ee94b28[] = { "niholaev.com^", NULL };
const char *m5eea7ad4[] = { "/popup_ad.", NULL };
const char *m5eea8b5e[] = { "/ad/css/", NULL };
const char *m5eeb64d9[] = { "devatube.com/img/partners/", NULL };
const char *m5eeb914b[] = { "bhg.com^", "^tracking-data^", NULL };
const char *m5eeda8c1[] = { "hstpnetwork.com/ads/", NULL };
const char *m5eedad43[] = { "connexity.net^", NULL };
const char *m5eefb84a[] = { "buauaamx.bid^", NULL };
const char *m5ef01197[] = { "/rcolads1.", NULL };
const char *m5ef03ecb[] = { "-advertising2-", NULL };
const char *m5ef0cf91[] = { "imageporter.com/smate.html", NULL };
const char *m5ef134cb[] = { "/adrot_", NULL };
const char *m5ef1e77c[] = { "vintage-erotica-forum.com/clientscript/vbulletin_post_loader.js?", NULL };
const char *m5ef25615[] = { "vindicosuite.com/track/", NULL };
const char *m5ef2c07b[] = { "zoomin.tv/impressions/", NULL };
const char *m5ef42eca[] = { "marcycoin.org^", NULL };
const char *m5ef4f5a0[] = { "/site_under.", NULL };
const char *m5ef671a8[] = { "olderhill.com^", ".html", NULL };
const char *m5ef74d76[] = { "ghtroafchzrt.com^", NULL };
const char *m5ef999e8[] = { "hjvdkrjmxngg.com^", NULL };
const char *m5efaf362[] = { "freegamehosting.nl/advertisement.js", NULL };
const char *m5efc0daa[] = { "dmtrack.xiu.com^", NULL };
const char *m5efd0062[] = { "/adsword.", NULL };
const char *m5efd6d95[] = { "intermarkets.net^", NULL };
const char *m5efd87fb[] = { "sms-mmm.com/script.php", NULL };
const char *m5eff69b7[] = { "/statcountex/count.asp?", NULL };
const char *m5f01816b[] = { "rkcemktaasoxew.com^", NULL };
const char *m5f028e0e[] = { "wwyblltamlcr.com^", NULL };
const char *m5f042638[] = { "websearchers.net^", NULL };
const char *m5f0844ec[] = { "/moduleTracker.", NULL };
const char *m5f09a077[] = { "tfmfakhermpr.bid^", NULL };
const char *m5f0af9cf[] = { "/ui/adv_", NULL };
const char *m5f0b1676[] = { "fastpic.ru/js_h2.jpg", NULL };
const char *m5f0c8ed8[] = { "myprecisionads.com^", NULL };
const char *m5f0ca86e[] = { "cpmstar.com/cached/", NULL };
const char *m5f0fc85a[] = { "gnezdo.ru/cgi-bin/", NULL };
const char *m5f10836a[] = { "max.i12.de^", NULL };
const char *m5f10b18d[] = { "ivykiosk.com^", NULL };
const char *m5f1273cc[] = { "zwuygjzjrjnedg.com^", NULL };
const char *m5f129231[] = { "websimages.com/JS/Tracker.js", NULL };
const char *m5f1463ba[] = { "anyxp.com^", NULL };
const char *m5f176556[] = { "620c663bca9a4.com^", NULL };
const char *m5f186a36[] = { "/dfpad/", NULL };
const char *m5f18d99a[] = { "data.", ".com^", NULL };
const char *m5f1a0b55[] = { ".php?refcode=", NULL };
const char *m5f1a4b67[] = { "arenabg.com^", "^banners^", NULL };
const char *m5f1a5a15[] = { "adultlinkexchange.com^", NULL };
const char *m5f1a6a5a[] = { "wlzhvdqko.bid^", NULL };
const char *m5f1caf83[] = { "adserver-fx.com^", NULL };
const char *m5f1ddca [] = { "livehelpnow.net/lhn/jsutil/getinvitationmessage.aspx?", NULL };
const char *m5f22c376[] = { "mms.al.com^", NULL };
const char *m5f241130[] = { "tzgmdsdjmv.bid^", NULL };
const char *m5f2450a1[] = { "ov8pc.tv^", NULL };
const char *m5f26b468[] = { "mgcashgate.com/cpalocker/", NULL };
const char *m5f271840[] = { "bridgetrack.com^", NULL };
const char *m5f275214[] = { "luxupadva.com^", NULL };
const char *m5f28c3be[] = { ".zw/ads/", NULL };
const char *m5f297b22[] = { "domaintools.com/tracker.php", NULL };
const char *m5f29b3ed[] = { "jumbolt.ru^", NULL };
const char *m5f29b874[] = { "/Cookie?merchant=", NULL };
const char *m5f29d5b3[] = { "m30w.net^", NULL };
const char *m5f2d22e [] = { "ljqozvzjphgbw.bid^", NULL };
const char *m5f313216[] = { "juicyads.com^", NULL };
const char *m5f324049[] = { "yourbittorrent.com/collect.php", NULL };
const char *m5f334998[] = { "/googleads1.", NULL };
const char *m5f33774b[] = { "sxvqdslmbqyk.bid^", NULL };
const char *m5f34b0fe[] = { "static.criteo.net^flash^", NULL };
const char *m5f35048c[] = { "zpctncydojjh.com^", NULL };
const char *m5f364a2e[] = { "pop-bazar.net^", NULL };
const char *m5f36a061[] = { "doubleclick.net/pfadx/", ".WALTDISNEYINTERNETGROU/", NULL };
const char *m5f37d916[] = { "/tracking.php?", "&pid=", NULL };
const char *m5f37eec1[] = { "amobee.com^", NULL };
const char *m5f38855c[] = { "adxcore.com^", NULL };
const char *m5f3a4f28[] = { "psma01.com^", NULL };
const char *m5f3cfa6a[] = { "zanox-affiliate.de^", NULL };
const char *m5f3d6a38[] = { "rapidvideo.org/images/pl_box_rapid.jpg", NULL };
const char *m5f3d7cb6[] = { "/banner.php", NULL };
const char *m5f3fe718[] = { "_ad_serving.", NULL };
const char *m5f406f1b[] = { "hfyqolbetdprw.bid^", NULL };
const char *m5f40af5d[] = { "awogbtinorwx.com^", NULL };
const char *m5f40bd8a[] = { "durazopa.com^", NULL };
const char *m5f41c84 [] = { "blackberryforums.net/banners/", NULL };
const char *m5f42285b[] = { "srpx.net^", NULL };
const char *m5f46100b[] = { "d29r6igjpnoykg.cloudfront.net^", NULL };
const char *m5f46daf1[] = { "streamray.com/images/cams/flash/cams_live.swf", NULL };
const char *m5f470931[] = { "vidoza.net/js/ads.js", NULL };
const char *m5f49593b[] = { "longtailvideo.com^", "^yume.swf", NULL };
const char *m5f4cc9a3[] = { "sqmeqfffehg.bid^", NULL };
const char *m5f4cfe52[] = { "b-cdn.net^", NULL };
const char *m5f4ef764[] = { "wuldwvzqvqet.com^", NULL };
const char *m5f53c10c[] = { "trafficspaces.net^", NULL };
const char *m5f545a7f[] = { "zombiegamer.co.za/wp-content/uploads/", "-skin-", NULL };
const char *m5f54a2df[] = { "sp.press-citizen.com^", NULL };
const char *m5f55c6e5[] = { "/cms/ads/", NULL };
const char *m5f5719de[] = { "/jquery.google-analytics.", NULL };
const char *m5f5a34ca[] = { "whozacunt.com/images/", "_300x200_", NULL };
const char *m5f5ac72f[] = { "kuad.kusogi.com^", NULL };
const char *m5f5beadb[] = { "solidayw.info^", NULL };
const char *m5f5c4919[] = { "nkjqgapglbbkux.bid^", NULL };
const char *m5f5e7ae7[] = { "/weizenbock/dist/", NULL };
const char *m5f5eba2d[] = { "ampnkoudpnd.bid^", NULL };
const char *m5f606c68[] = { "/specialads/", NULL };
const char *m5f612ce9[] = { "lcl2adserver.com^", NULL };
const char *m5f6177ee[] = { "dnrtjavop.com^", NULL };
const char *m5f62e811[] = { "/adsxml.php", NULL };
const char *m5f64c392[] = { "hhdbbixxs.bid^", NULL };
const char *m5f64df30[] = { "afternoondc.in/banners/", NULL };
const char *m5f686c67[] = { "/ads/vip_", NULL };
const char *m5f69ba0f[] = { "radar-toulouse.fr/advertisement.js", NULL };
const char *m5f6a0991[] = { "xmr.cool^", NULL };
const char *m5f6c87d6[] = { "/adnetmedia.", NULL };
const char *m5f6f0c5e[] = { "trackedweb.net^", NULL };
const char *m5f6f29ca[] = { "/adfarm/", NULL };
const char *m5f6f8b2b[] = { "/advertisementmapping.", NULL };
const char *m5f6fd3fc[] = { "abclocal.go.com/combiner/c?js=", "/visitorAPI.js", NULL };
const char *m5f719062[] = { "gezaehlt.de^", NULL };
const char *m5f7216d9[] = { "/amplitude-", ".js", NULL };
const char *m5f72bf10[] = { "vipbox.eu/pu/", NULL };
const char *m5f72d4cd[] = { "/banner728x90_", NULL };
const char *m5f751bc4[] = { "/ad_server/", NULL };
const char *m5f751ff5[] = { "fastcodesign.com/js/advertisement.js", NULL };
const char *m5f76b0d1[] = { "_load_ad?", NULL };
const char *m5f7755f0[] = { "admission.net^", "^displaytracker.js", NULL };
const char *m5f782401[] = { "xsreviews.co.uk/style/bgg2.jpg", NULL };
const char *m5f797531[] = { "rp-online.de^", "^tracking^tracking.js", NULL };
const char *m5f7b4364[] = { "/stat_page2.", NULL };
const char *m5f7d4eaa[] = { "_300x250px.", NULL };
const char *m5f7ebf70[] = { "vashoot.com^", NULL };
const char *m5f7ec26c[] = { "intercom.io/gtm_tracking/", NULL };
const char *m5f832740[] = { "sunnysmedia.com^", NULL };
const char *m5f83b52c[] = { "stats.buzzea.com^", NULL };
const char *m5f849d08[] = { "/content_ad_", NULL };
const char *m5f8518b6[] = { "/insightXe.js", NULL };
const char *m5f862739[] = { "etytypmuykf.bid^", NULL };
const char *m5f88549 [] = { "luztinhsbzggvr.com^", NULL };
const char *m5f8863c3[] = { "cdnmaster.cn^", NULL };
const char *m5f892db1[] = { "kmcebwjulu.com^", NULL };
const char *m5f8b9083[] = { "faleaqotrgvox.bid^", NULL };
const char *m5f8f527f[] = { "lqaqfklrgnr.bid^", NULL };
const char *m5f8fdd42[] = { "snstatic.fi^", "^zig.js", NULL };
const char *m5f914192[] = { "ad.a8.net^", NULL };
const char *m5f91432e[] = { "/adds_banner/", NULL };
const char *m5f92b056[] = { "sufjqebhmfo.bid^", NULL };
const char *m5f92d0e4[] = { "quagodex.com^", NULL };
const char *m5f956f83[] = { "/PixelNedstat.", NULL };
const char *m5f970f59[] = { "openspeedtest.com", "/ad", NULL };
const char *m5f992dc6[] = { "flagcounter.com^", NULL };
const char *m5f997f8d[] = { "sciencedaily.com/cache.php?", NULL };
const char *m5f9aac3b[] = { "-988x60.", NULL };
const char *m5f9ae32c[] = { "yizbtofi.bid^", NULL };
const char *m5f9b0478[] = { "anxiousapples.com^", NULL };
const char *m5f9b4048[] = { "/urchin.gif?", NULL };
const char *m5f9d8367[] = { "sareunited.com/uploaded_images/banners/", NULL };
const char *m5f9f635d[] = { "hvfzshrpfueb.com^", NULL };
const char *m5fa0c9c0[] = { "1up.com/scripts/takeover.js", NULL };
const char *m5fa1d0e5[] = { "gear5.me^", NULL };
const char *m5fa22f47[] = { "filenlgic.bid^", NULL };
const char *m5fa3e2d3[] = { "uncumlzowtkn.com^", NULL };
const char *m5fa49e8a[] = { "/small.gif?type", NULL };
const char *m5fa583  [] = { "/adops.", NULL };
const char *m5fa62faf[] = { "oktrgkmj.bid^", NULL };
const char *m5fa6a46b[] = { "farsnews.com/banner/", NULL };
const char *m5fa7d975[] = { "adkonekt.com^", NULL };
const char *m5fa8f914[] = { "blockbreaker.io^", NULL };
const char *m5fab9ea7[] = { "hemnes.win^", NULL };
const char *m5fac3e91[] = { "/elqtracking.", NULL };
const char *m5fad9085[] = { "puritan.com/images/pixels/", NULL };
const char *m5fada69e[] = { "horriblesubs.info/playasia", NULL };
const char *m5fadcabe[] = { "/assets/sponsored/", NULL };
const char *m5fb11f3e[] = { "/cdn-cgi/pe/bag2?r", "eclkmpbn.com", NULL };
const char *m5fb1e78 [] = { "adserver.viagogo.com^", NULL };
const char *m5fb44980[] = { "pixroute.com/tabber.js", NULL };
const char *m5fb68ef4[] = { "log.ren.tv^", NULL };
const char *m5fb7dc4b[] = { "641198810fae7.com^", NULL };
const char *m5fb8164b[] = { ".org/pops.js", NULL };
const char *m5fb8cfff[] = { "/sr.ads.", NULL };
const char *m5fbab5f4[] = { "all-top.ru/cgi-bin/topcount.cgi?", NULL };
const char *m5fbfdbc2[] = { "/cdn/adx/", NULL };
const char *m5fc289f8[] = { "rev2pub.com^", NULL };
const char *m5fc346e1[] = { "ads.vnumedia.com^", NULL };
const char *m5fc38cd3[] = { "123count.com^", NULL };
const char *m5fc473db[] = { "/banneradsgenerator.", NULL };
const char *m5fc63627[] = { "skysa.com/tracker/", NULL };
const char *m5fc6aeb6[] = { "die-rankliste.com^", NULL };
const char *m5fc7488b[] = { "emrumkgmdmdq.com^", NULL };
const char *m5fca7c4c[] = { "ihstats.cloudapp.net^", NULL };
const char *m5fcb5927[] = { "kihmdiimzzab.bid^", NULL };
const char *m5fcb5cb3[] = { "/stats.asp?id", NULL };
const char *m5fce73c8[] = { "emarketer.com^", NULL };
const char *m5fcf2fd2[] = { "exmarkt.de^", NULL };
const char *m5fd0e9c4[] = { "images-amazon.com^", "^1x1_trans.gif", NULL };
const char *m5fd0eea8[] = { "melqdjqiekcv.com^", NULL };
const char *m5fd0f6b0[] = { "ssl-images-amazon.com^", "^dacx^", NULL };
const char *m5fd24840[] = { "/dtim300x250.", NULL };
const char *m5fd721e1[] = { "zeusfiles.com/promo/", NULL };
const char *m5fd7382b[] = { "_doubleclick.", NULL };
const char *m5fd8114 [] = { "cdn.shopify.com^", "^files^", NULL };
const char *m5fd98e8c[] = { "geo.kontagent.net^", NULL };
const char *m5fdaf232[] = { "advancedmp3players.co.uk/support/visitor/index.php?", NULL };
const char *m5fdafb73[] = { "medicaldaily.com/views/images/banners/", NULL };
const char *m5fdb1418[] = { "dbvault.net^", NULL };
const char *m5fdb9df5[] = { "urahor9u.com^", NULL };
const char *m5fddb0ab[] = { "ancensored.com/sites/all/modules/player/images/ad.jpg", NULL };
const char *m5fdf1d09[] = { "zymngxjmm.bid^", NULL };
const char *m5fe0b713[] = { "acamar.xyz^", NULL };
const char *m5fe1681d[] = { "findbetterresults.com^", NULL };
const char *m5fe1f4af[] = { "user-clicks.com^", NULL };
const char *m5fe28a60[] = { "/resourcestat.", NULL };
const char *m5fe3780d[] = { "dveribo.ru^", NULL };
const char *m5fe3a7b0[] = { "/js.ng/cat=", NULL };
const char *m5fe5a6e6[] = { "meetrics.net^", NULL };
const char *m5fe5d196[] = { "adblockanalytics.com^", NULL };
const char *m5fe818fe[] = { "clickandgo.com/booking-form-widget?", NULL };
const char *m5fe9701d[] = { "caledonianrecord.com/iFrame_", NULL };
const char *m5fe9a032[] = { "nirsoft.net/banners/", NULL };
const char *m5fea6dda[] = { "encoderfarmced-stats-ns.servicebus.windows.net^", NULL };
const char *m5feaf04c[] = { "=adimg&impression=", NULL };
const char *m5feb7777[] = { "emjcd.com^", NULL };
const char *m5fec9108[] = { "/mini_ads.", NULL };
const char *m5fee49f2[] = { "scriptlance.com/cgi-bin/freelancers/ref_click.cgi?", NULL };
const char *m5fee6043[] = { "/analytics-savebt?", NULL };
const char *m5ff194db[] = { "promo.cams.com^", NULL };
const char *m5ff2b896[] = { "pixhost.to/plupload/jquery.", ".js?", NULL };
const char *m5ff3ca38[] = { "/EventLog.axd?", NULL };
const char *m5ff3fe88[] = { "vidgrab.net/images/adsbar", NULL };
const char *m5ff4972a[] = { "grouchyaccessoryrockefeller.com^", "^ads.js", NULL };
const char *m5ff9a2c4[] = { "zfubrpobdf.bid^", NULL };
const char *m5ffa7c7c[] = { "dmwubqhtuvls.com^", NULL };
const char *m5ffa89  [] = { ".com/adx_", NULL };
const char *m5ffc4208[] = { "k12-company.ru^", "^statistics.js", NULL };
const char *m5ffc56cd[] = { "blnxyqdnsl.bid^", NULL };
const char *m5ffe56cf[] = { "yqpmlgwmqtwpa.bid^", NULL };
const char *m5fffda84[] = { "pornxs.com/fl.js", NULL };
const char *m6000331f[] = { "behjgnhniasz.com^", NULL };
const char *m60031430[] = { "babedrop.com/babelogger_images/", NULL };
const char *m60056c1a[] = { "wsb.aracert.com^", NULL };
const char *m6006f99a[] = { "/ad_note.", NULL };
const char *m60078e66[] = { "/getPixels?", "&referer=", NULL };
const char *m6007b47e[] = { "pipedream.wistia.com^", NULL };
const char *m6007e07c[] = { "mqphkzwlartq.com^", NULL };
const char *m6008683 [] = { "ntent.com^", NULL };
const char *m6009a512[] = { "/xminer.min.js", NULL };
const char *m600a22b9[] = { "redtube.com/nymphos/", NULL };
const char *m600b90b [] = { "spacedust.netmediaeurope.com^", NULL };
const char *m600cb206[] = { "hostgator.com/~affiliat/cgi-bin/affiliates/", NULL };
const char *m600d1edf[] = { "/adlayer/", NULL };
const char *m600dd8f9[] = { "wealthyrush.com^", "^banners^", NULL };
const char *m600dee8c[] = { "emzotevsto.com^", NULL };
const char *m600e9177[] = { "reklama.lv/services/espy.php", NULL };
const char *m600ec025[] = { "e-planning.net^", NULL };
const char *m600fa238[] = { "flipboard.com/usage?", NULL };
const char *m60118363[] = { "/bundle/ads.", NULL };
const char *m60120091[] = { "pixel.newscgp.com^", NULL };
const char *m6012a9fb[] = { "3671b26803d01a2.date^", NULL };
const char *m60150998[] = { "dump8.com/wget.php", NULL };
const char *m60166096[] = { "qblttqtvn.bid^", NULL };
const char *m6016a431[] = { "kjabglumgwbsvq.bid^", NULL };
const char *m6016bd1a[] = { "adside.com^", NULL };
const char *m6018b078[] = { "ads.staybetpartners.com/text/", NULL };
const char *m60192fbe[] = { "theepochtimes.com^", "^article-ads.js^", NULL };
const char *m601ac06f[] = { "_top_ad.", NULL };
const char *m601bf4f0[] = { "&adurl=", NULL };
const char *m601cdfa5[] = { "tracker.marinsm.com^", NULL };
const char *m601d199f[] = { "/sophus/logging.js", NULL };
const char *m602029f [] = { "jdgilrlyqtrly.com^", NULL };
const char *m6020ac9f[] = { "/adpix/", NULL };
const char *m6021201e[] = { "crnxueioe.bid^", NULL };
const char *m60246323[] = { "/thumb-ads.", NULL };
const char *m60249f75[] = { "24porn7.com/24roll.html", NULL };
const char *m60274690[] = { "dc.tremormedia.com^", NULL };
const char *m602774c1[] = { "espn.vad.go.com^", NULL };
const char *m6028cfe3[] = { "/cdn-cgi/pe/bag2?", "adsrvmedia", NULL };
const char *m602d3ed2[] = { "banners.fastcupid.com^", NULL };
const char *m602eab23[] = { "getclicky.com^", NULL };
const char *m602f09c3[] = { "audienceserver.aws.forebase.com^", NULL };
const char *m60303fa [] = { "poewhatnvxydts.com^", NULL };
const char *m60327bbb[] = { "/incmpuad.", NULL };
const char *m6035df80[] = { "/incotrading-ads/", NULL };
const char *m60363a9 [] = { "gan.doubleclick.net^", NULL };
const char *m60371b9f[] = { "count.merian.de^", NULL };
const char *m60398d6d[] = { "sqcqnwykz.bid^", NULL };
const char *m603b8a45[] = { "rbnicxyh.bid^", NULL };
const char *m603c162c[] = { "filerio.in^", "^jquery.interstitial.", NULL };
const char *m603c73e5[] = { "duchmcmpmqqu.com^", NULL };
const char *m603d53d9[] = { "clickmeter.com^", NULL };
const char *m603dd154[] = { "/gtm/gtm-", NULL };
const char *m603ee8b9[] = { "webworx24.co.uk/123trace.php", NULL };
const char *m60402d05[] = { "redemotoructs.co^", NULL };
const char *m604167b1[] = { "advertising.scoop.co.nz^", NULL };
const char *m6041f19a[] = { "/adgallery1.", NULL };
const char *m60435c2e[] = { "mccont.com/campaign%20management/", NULL };
const char *m6043771c[] = { "amazonaws.com/publishflow/", NULL };
const char *m60453578[] = { "xlvausdwsmyoww.bid^", NULL };
const char *m60454bb0[] = { "nwhitgovb.bid^", NULL };
const char *m604774b2[] = { "p51d20aa4.website^", NULL };
const char *m60491a15[] = { "/inject.js?key=", NULL };
const char *m6049466f[] = { "ask.com/servlets/ulog?", NULL };
const char *m604bea6f[] = { "njvpulnxjzhhf.bid^", NULL };
const char *m604ebdd1[] = { "event.previewnetworks.com^", NULL };
const char *m604ecf46[] = { "visitbox.de^", NULL };
const char *m6052caa1[] = { "amarotic.com^", "^wmid^", NULL };
const char *m6052cb4a[] = { "media-imdb.com/images/", "/imdbads/js/beacon-", NULL };
const char *m6052eb93[] = { "ktcltsgjcbjdcyrcdaspmwqwscxgbqhscmkpsxarejfsfpohkk.com^", NULL };
const char *m60532ac5[] = { "ads10.speedbit.com^", NULL };
const char *m6053883b[] = { "torrentz.me/ping?", NULL };
const char *m6055e752[] = { "stats.united-domains.de^", NULL };
const char *m6056f1c0[] = { "/favcyanalytics?", NULL };
const char *m6057daa8[] = { "broadbandgenie.co.uk/images/takeover/", NULL };
const char *m6058982a[] = { "ad.linksynergy.com^", NULL };
const char *m605a42aa[] = { "sync.adap.tv^", NULL };
const char *m605af903[] = { "parrable.com^", NULL };
const char *m605bf9c5[] = { "/a2/ads/", NULL };
const char *m605d41e7[] = { "webturn.ru^", NULL };
const char *m605e5e50[] = { "/pu-placer.js", NULL };
const char *m60628a6d[] = { "pompazilla.com^", NULL };
const char *m6069ca5d[] = { "/analyzer.gif?", NULL };
const char *m606a2692[] = { "penton.com/analytics/", NULL };
const char *m606a35c [] = { "ads.wikia.nocookie.net^", NULL };
const char *m606acbb1[] = { "/multiad/", NULL };
const char *m606b653b[] = { "eskimotube.com/kellyban.gif", NULL };
const char *m606d54ba[] = { "janrlobmiroi.com^", NULL };
const char *m606e9d15[] = { "/parts/ad/", NULL };
const char *m606f0cc4[] = { "hot-scene.com/cpop.js", NULL };
const char *m606fd002[] = { "/yahoo-ads/", NULL };
const char *m60703402[] = { "adbutler-ikon.com/app.js", NULL };
const char *m6072bb79[] = { "ml.com/enterprisetagging/", NULL };
const char *m60752759[] = { "countergeo.com^", NULL };
const char *m60775bd0[] = { "adtoll.com^", NULL };
const char *m60778979[] = { "adzs.nl^", NULL };
const char *m6078a9a4[] = { "class64deal.com^", NULL };
const char *m607970e9[] = { "revsw.net^", NULL };
const char *m607994ec[] = { "&view=ad&", NULL };
const char *m6079a681[] = { "hostinger.nl/banners/", NULL };
const char *m6079a83 [] = { "_survey_ad_", NULL };
const char *m607a85b6[] = { "redtube.com/_status/pixa.php", NULL };
const char *m607ae22c[] = { "cloudzer.net^", "^banner^", NULL };
const char *m607b7cf5[] = { "clicktale.net/WRc5.js", NULL };
const char *m607cd099[] = { "astro-way.com^", NULL };
const char *m607dc6ac[] = { "hckmbeebnstnp.bid^", NULL };
const char *m607e18c [] = { "adap.tv/redir/javascript/adaptvAdPlayer.js", NULL };
const char *m6082a7ad[] = { "static.kinghost.com^", NULL };
const char *m608417bd[] = { "livestats.kaltura.com^", NULL };
const char *m6084a758[] = { "sitebrand.com^", NULL };
const char *m6085c507[] = { "ahwjxktemuyz.com^", NULL };
const char *m6086733a[] = { "chiptec.net/skin/", "/GoogleAnalyticsPlus/", NULL };
const char *m6088c246[] = { "tedswoodworking.com/images/banners/", NULL };
const char *m6088ccd6[] = { "/app/ads.", NULL };
const char *m608a21f [] = { "fastcdn.me/js/snpp/", NULL };
const char *m608ae47a[] = { "farecompare.com/trackstar/", NULL };
const char *m608b2f94[] = { "celebjihad.com/widget/widget.js", NULL };
const char *m608d111 [] = { "statcamp.net^", NULL };
const char *m608dffeb[] = { "my-dirty-hobby.com/?sub=", NULL };
const char *m608ecb9a[] = { "freehostedscripts.net/online/", NULL };
const char *m608f984b[] = { "/gtags/pin_tag.", NULL };
const char *m6090ce9e[] = { "/web_ads/", NULL };
const char *m60910217[] = { "thevideo.me/", "_", NULL };
const char *m6091bbd6[] = { "/thuzianayltics.", NULL };
const char *m6092678e[] = { "counter.ukr.net^", NULL };
const char *m6092c9c8[] = { "/exoclick.", NULL };
const char *m60933594[] = { "/ads/post-", NULL };
const char *m60965cab[] = { "globaltimes.cn/desktopmodules/bannerdisplay/", NULL };
const char *m60969f06[] = { "/report/click?", NULL };
const char *m6096df9f[] = { "clickzxc.com^", NULL };
const char *m609728e6[] = { "reduxmedia.com^", NULL };
const char *m6099ab1e[] = { "/awempire.", NULL };
const char *m609a1afe[] = { "e713c2431ad39079.com^", NULL };
const char *m609a54e6[] = { "softonic.com/shared/abp_detection/", NULL };
const char *m609a64a9[] = { "watchuseek.com/media/clerc-final.jpg", NULL };
const char *m609aca43[] = { "webmine.pro^", NULL };
const char *m609bdf6b[] = { "212.95.32.75^", NULL };
const char *m609c9807[] = { "belstat.be^", NULL };
const char *m609da080[] = { "email.aol.com/cgi-bin", "/flosensing?", NULL };
const char *m60a013c3[] = { "/autotrack.js", NULL };
const char *m60a09f27[] = { "celebrus.com^", NULL };
const char *m60a124d0[] = { "/counter_3.php", NULL };
const char *m60a12cf6[] = { "cnt.my^", NULL };
const char *m60a38fd6[] = { "salemove.com^", NULL };
const char *m60a4c5c1[] = { "_textad_", NULL };
const char *m60a5e98 [] = { "umnsvtykkptl.com^", NULL };
const char *m60a638b9[] = { "tags.bkrtx.com/js/bk-coretag.js", NULL };
const char *m60a951ac[] = { "apparede.com^", NULL };
const char *m60acb833[] = { "safelinktracker.com^", NULL };
const char *m60ace4dc[] = { "/getadvertiserimage.", NULL };
const char *m60af72e2[] = { "atax.teamxbox.com^", NULL };
const char *m60b061f4[] = { "/virtuagirl3.", NULL };
const char *m60b161e5[] = { "admonitor.com^", NULL };
const char *m60b27b37[] = { "deteql.net^", NULL };
const char *m60b761ac[] = { "2adc70d79081c250.com^", NULL };
const char *m60b7db7e[] = { "dp.ru/counter.gif?", NULL };
const char *m60b80154[] = { "cnhionline.com^", "^rtj_ad.jpg", NULL };
const char *m60b9e65a[] = { "impotencehelp.info^", NULL };
const char *m60ba0e04[] = { "giu9aab.bid^", NULL };
const char *m60badba6[] = { "win.staticstuff.net^", NULL };
const char *m60bc8c60[] = { "russiasexygirls.com/wp-content/uploads/", "/cb_", NULL };
const char *m60c04d71[] = { "youwatch.org/vids", ".html", NULL };
const char *m60c0a33f[] = { "presentationtracking.netflix.com^", NULL };
const char *m60c0a91e[] = { "whysoserius.club^", NULL };
const char *m60c1ee14[] = { "/cdn-cgi/pe/bag2?r", "popcash.net", NULL };
const char *m60c5a7ab[] = { "rtusxaoxemxy.com^", NULL };
const char *m60c715e0[] = { "affinity.com^", NULL };
const char *m60c98479[] = { "imgadult.com/altiframe.php", NULL };
const char *m60c9c4a1[] = { "-coin-hive/", NULL };
const char *m60cc0c30[] = { "ad2.iinfo.cz^", NULL };
const char *m60d0a1a4[] = { "24log.com^", NULL };
const char *m60d14101[] = { "amatomu.com/link/log/", NULL };
const char *m60d1535b[] = { "swvyhuhnaht.bid^", NULL };
const char *m60d16232[] = { "svjloaomrher.com^", NULL };
const char *m60d46f23[] = { "/html.ng/", NULL };
const char *m60d5a9cd[] = { "planet-sports.de^", "^f^", "^emos2.js", NULL };
const char *m60d5b38d[] = { "findit.com.mt/viewer/", NULL };
const char *m60d5d403[] = { "itsup.com/creatives/", NULL };
const char *m60d607b1[] = { "pagerank-suchmaschine.de^", NULL };
const char *m60d6b72f[] = { "zlrlbfigwz.bid^", NULL };
const char *m60d6f44b[] = { "/adservice-", NULL };
const char *m60d73b6d[] = { "letilyadothejob.com^", NULL };
const char *m60d94eb2[] = { "ablsrv.com^", NULL };
const char *m60d978ed[] = { "creditcards.com/actions/page_view.php?", NULL };
const char *m60da5fca[] = { "aspnetcdn.com^", NULL };
const char *m60da9ded[] = { "instantpaydaynetwork.com^", NULL };
const char *m60db096b[] = { "timeinc.net/golf/static/ads/iframe_ad_factory.js", NULL };
const char *m60dc425d[] = { "ad.ghfusion.com/constants.js", NULL };
const char *m60dc7f0d[] = { "wordego.com^", NULL };
const char *m60dd68b1[] = { "pagefair.net/ads.min.js", NULL };
const char *m60ddb010[] = { "/adservice.", NULL };
const char *m60ddcc59[] = { "allafrica.com/img/static/s_trans_nc.gif", NULL };
const char *m60e51177[] = { "newscom.com/js/v2/ga.js", NULL };
const char *m60e5cc0a[] = { "generic4all.com^", "^refid^", NULL };
const char *m60e6194c[] = { "destinypublicevents.com/src/advertisement.js", NULL };
const char *m60e6409f[] = { "hits2u.com^", NULL };
const char *m60e66755[] = { "/trafficengineads.", NULL };
const char *m60e78510[] = { "/webstats/stat", NULL };
const char *m60ea6e8 [] = { "malaysiabay.org^", "^creative.js", NULL };
const char *m60ebacca[] = { "n123loi.com^", NULL };
const char *m60ecea09[] = { "/omnipagetrack.", NULL };
const char *m60ee623c[] = { "popunderjs.com^", NULL };
const char *m60f027ee[] = { "caphyon.com/img/press/caphyon/small-logo.png", NULL };
const char *m60f39864[] = { "efotdwuui.bid^", NULL };
const char *m60f67a81[] = { "boxberry.ru/tracking.service/", NULL };
const char *m60f94f44[] = { "/advertisement_", NULL };
const char *m60faf362[] = { "simply.com^", NULL };
const char *m60fc338 [] = { "megasearch.us/ifx/ifx.php?", NULL };
const char *m60fcc1d3[] = { "/oiopub-direct/", NULL };
const char *m610010d7[] = { "card-sharing.net/umbrella.png", NULL };
const char *m6100fcbb[] = { "pluso.ru/counter.php?", NULL };
const char *m61031412[] = { "d2so4705rl485y.cloudfront.net^", NULL };
const char *m61048936[] = { "travel-assets.com/ads/", NULL };
const char *m61064b5b[] = { "_banner_adv_", NULL };
const char *m6107e267[] = { "beyond.com/common/track/trackgeneral.asp", NULL };
const char *m6109b559[] = { "usabilla.com^", NULL };
const char *m610b0f1d[] = { "ad-goi.com^", NULL };
const char *m610d1212[] = { "adnetasia.com^", NULL };
const char *m610d9826[] = { "shoppingads.com^", NULL };
const char *m610d9f4f[] = { "ddl2.com/header.php?", NULL };
const char *m610db3f5[] = { "bstk.co^", NULL };
const char *m610ebc62[] = { "xqhwdjuk.bid^", NULL };
const char *m610ecc24[] = { "tracking.jotform.com^", NULL };
const char *m610febcd[] = { "tlzovwtootkvbj.bid^", NULL };
const char *m61108c78[] = { "/ad/banner.", NULL };
const char *m611171c0[] = { "/onead_", NULL };
const char *m61127252[] = { "?framId=ad_", NULL };
const char *m611296da[] = { "/428x60.", NULL };
const char *m61141524[] = { "a.tovarro.com^", NULL };
const char *m6115c522[] = { "ebzkswbs78.com^", NULL };
const char *m6115fdd4[] = { "3fp43qvh.trade^", NULL };
const char *m61166429[] = { "meebo.com/cim/sandbox.php?", NULL };
const char *m6116c36f[] = { "/reklam/", NULL };
const char *m611d4a59[] = { "/trackingp.gif", NULL };
const char *m611da30d[] = { "instantbannercreator.com^", NULL };
const char *m611e4f40[] = { "gameknot.com/amaster.pl?j=", NULL };
const char *m611ecc43[] = { "tvmtracker.com^", NULL };
const char *m61217252[] = { "newsday.co.tt/banner/", NULL };
const char *m612179bf[] = { "muchmusic.com/includes/js/adzone.js", NULL };
const char *m6123c343[] = { "doubleclick.net/ddm/trackclk/", "NETREFER.COM/", NULL };
const char *m6124c7ba[] = { "cgmlab.com/tools/geotarget/custombanner.js", NULL };
const char *m6124d08d[] = { "profitshare.ro^", NULL };
const char *m61272b1f[] = { "pianoteq.com/images/banners/", NULL };
const char *m6127b375[] = { "adthis.com^", NULL };
const char *m6128c0db[] = { "/reklama4.", NULL };
const char *m612998e9[] = { "weselltraffic.com^", NULL };
const char *m6129edc3[] = { "/adframecommon.", NULL };
const char *m612a0a9d[] = { "zlfttgbmzk.bid^", NULL };
const char *m612a2160[] = { "netzaehler.de^", NULL };
const char *m612a36a2[] = { "nflcdn.com^", "^partner-type^", NULL };
const char *m612b00e0[] = { "/HitTracking.", NULL };
const char *m612c606 [] = { "feedsportal.com/creative/", NULL };
const char *m612cf02a[] = { "totalcmd.pl/img/nucom.", NULL };
const char *m612d93da[] = { "/siteAnalytics-", NULL };
const char *m612f456f[] = { "germarked.info^", NULL };
const char *m612fd271[] = { "/siteAnalytics.", NULL };
const char *m613058e2[] = { "localdata.eu/images/banners/", NULL };
const char *m6131410f[] = { "muligov.com^", NULL };
const char *m6131ac37[] = { "russkoexxx.com/ban/", NULL };
const char *m6132115e[] = { "tuberl.com^", "^", NULL };
const char *m61322a60[] = { "teenrevenue.com^", NULL };
const char *m61339432[] = { "/ntpagetag_", NULL };
const char *m61354975[] = { "4players.de^", "^foreplaypixel.js", NULL };
const char *m61366ef3[] = { "?adsite=", NULL };
const char *m61378219[] = { "wp-stats.com^", NULL };
const char *m6138f4cc[] = { "twfzouvm.com^", NULL };
const char *m61391365[] = { "adimgs.sapo.pt^", NULL };
const char *m61397e96[] = { "free-cloud-storage.com^", NULL };
const char *m613ab349[] = { "futureresiduals.com^", NULL };
const char *m613c081e[] = { "wachovia.com^", "^stats.js", NULL };
const char *m613f6f8a[] = { "/acceptable.", NULL };
const char *m6140b8f3[] = { "iwebzoo.com/banner/", NULL };
const char *m614181cc[] = { "d2gfdmu30u15x7.cloudfront.net^", NULL };
const char *m61418c49[] = { "metric.gstatic.com^", NULL };
const char *m6141bd4f[] = { "offermatica.com^", NULL };
const char *m61424ee8[] = { "eurew.com^", NULL };
const char *m614313a8[] = { "jamo.tv^", NULL };
const char *m61447285[] = { "9ads.mobi^", NULL };
const char *m61473555[] = { "afqwfxkjmgwv.com^", NULL };
const char *m614749c9[] = { "/adengage_", NULL };
const char *m61484064[] = { "classistatic.com^", "^banner-ads^", NULL };
const char *m614a1d9f[] = { "zarazazapolaza.com^", NULL };
const char *m614af922[] = { "aiypulgy.com^", NULL };
const char *m614bb85d[] = { "wnfogxdrwoaa.bid^", NULL };
const char *m614bd3f4[] = { "sunday.de/skin/", "/googleanalytics.js", NULL };
const char *m614ca719[] = { "advertise.com^", NULL };
const char *m614d2f4f[] = { "/ad/blog_", NULL };
const char *m614d7f67[] = { "fsrmspghkuyn.bid^", NULL };
const char *m614e2f7c[] = { "uxrvjeyyj.com^", NULL };
const char *m614f473 [] = { "karownxatpbd.com^", NULL };
const char *m614f87ec[] = { "dizixdllzznrf.cloudfront.net^", NULL };
const char *m614ffd3d[] = { "radiotimes.com/assets/images/partners/", NULL };
const char *m6150e163[] = { "fefzohgedqp.com^", NULL };
const char *m6150e31a[] = { "felixflow.com^", NULL };
const char *m61519211[] = { "/xpiads.", NULL };
const char *m6152548 [] = { ".728x90_", NULL };
const char *m61531068[] = { "mcstatic.com^", "^billboard_", NULL };
const char *m61535d66[] = { "_ad_feed.", NULL };
const char *m61559030[] = { "000webhost.com/images/banners/", NULL };
const char *m6157313c[] = { "elasticbeanstalk.com^", NULL };
const char *m6157f6e3[] = { "lexus.com/lexus-share/js/campaign_tracking.js", NULL };
const char *m6158d018[] = { "/ads/real_", NULL };
const char *m6159daeb[] = { "camwhores.tv/contents/other/player/", NULL };
const char *m615a5948[] = { "zwire.com/gen/qc/qualitycontrol.cfm", NULL };
const char *m615ad796[] = { "_mainad.", NULL };
const char *m615b7576[] = { "ac2.msn.com^", NULL };
const char *m615c514 [] = { "7db0b2a0ee95f557904.com^", NULL };
const char *m615dd120[] = { "sumvztfze.com^", NULL };
const char *m615ea57d[] = { "aqornnfwxmua.com^", NULL };
const char *m61609cb0[] = { "ams.amazon.co.jp^", NULL };
const char *m61613e86[] = { "/tracking_id_", NULL };
const char *m616208ba[] = { "live-medias.net/button.php?", NULL };
const char *m6163d85 [] = { "rihzsedipaqq.com^", NULL };
const char *m6165c88b[] = { "aniview.com^", NULL };
const char *m6166bf75[] = { "9de40afd8952279e2e.com^", NULL };
const char *m616a58f7[] = { "xclaimwords.net^", NULL };
const char *m616a6c7c[] = { "xdzccbxbmja.bid^", NULL };
const char *m616c9107[] = { "imgcarry.com^", "^oc.js", NULL };
const char *m616c9467[] = { "cbsinteractive.com^", "^lib^tracking^comscore^", NULL };
const char *m616d46c7[] = { "mediagauge.com^", NULL };
const char *m616e9483[] = { "jcytzfvrm.bid^", NULL };
const char *m616f689c[] = { "images.cwtv.com^", NULL };
const char *m61709588[] = { "/ad_premium_", NULL };
const char *m6171239d[] = { ".com/doubleclick/", NULL };
const char *m61766342[] = { "/gmasst.gif?guid=", NULL };
const char *m6177a166[] = { "/ButtonAd_", NULL };
const char *m617807cb[] = { "/googleads.", NULL };
const char *m617819cc[] = { "eejcqlenlsko.com^", NULL };
const char *m6179718d[] = { "/Ads/Biz_", NULL };
const char *m617a27ef[] = { "/cognitive_match/", NULL };
const char *m617a5b8f[] = { "jevijshpvnwm.com^", NULL };
const char *m617c793b[] = { "/adv-expand/", NULL };
const char *m617ccfa8[] = { "/delivery/", "?advplaces=", NULL };
const char *m617d0c96[] = { "embed.air.tv^", NULL };
const char *m617ec390[] = { "/googleads-", NULL };
const char *m617f35c0[] = { "/pixel-manager.js?", NULL };
const char *m617fe68f[] = { "/bc/clk?", NULL };
const char *m617ff016[] = { "ad.mail.ru^", NULL };
const char *m61827cca[] = { "psstt.com^", NULL };
const char *m6182f5b4[] = { "ctrl.blog/ac/rba?", NULL };
const char *m6184abb6[] = { "barcelo.com^", "^Tracking.js", NULL };
const char *m61859f7f[] = { "nqbhezlm.com^", NULL };
const char *m6185a845[] = { "lnsthqzdsvzboo.bid^", NULL };
const char *m6186145 [] = { "virginislandsthisweek.com/images/728-", NULL };
const char *m61863b48[] = { "/ads/cnvideo/", NULL };
const char *m618736ee[] = { "everesttech.net^", NULL };
const char *m61879cb5[] = { "/topperad.", NULL };
const char *m61883edf[] = { "/adstracking.", NULL };
const char *m6188791a[] = { "cloudfront.net/m/princess/ae.live.js", NULL };
const char *m6189bc2a[] = { "stream.nbcolympics.com/assets/page/general/ads.js", NULL };
const char *m618a5b79[] = { "hpqxznpb.bid^", NULL };
const char *m618cad45[] = { "/chartbeat.js", NULL };
const char *m618dc350[] = { "adv777.com^", NULL };
const char *m618e4b4b[] = { "cnt.rate.ru^", NULL };
const char *m618e96b5[] = { "stylelist.com/ping?ts=", NULL };
const char *m6191a33f[] = { "prsitecheck.com^", NULL };
const char *m61923018[] = { "adwitserver.com^", NULL };
const char *m61954921[] = { "filesmonster.com/mi/twp/", NULL };
const char *m61956a69[] = { "/tracklog.", NULL };
const char *m6195faae[] = { "/adition.", NULL };
const char *m619600de[] = { "-ad-313x232.", NULL };
const char *m619809db[] = { "gnpge.com^", NULL };
const char *m61985577[] = { "dyn.primecdn.net^", NULL };
const char *m619a19e9[] = { "macobserver.com/js/givetotmo.js", NULL };
const char *m619ab3fd[] = { "exoclick.com/ad_track.js", NULL };
const char *m619c3aed[] = { "ad.idgtn.net^", NULL };
const char *m619e3c36[] = { "cpacoreg.com^", NULL };
const char *m619eff6c[] = { "pinballpublishernetwork.com^", NULL };
const char *m61a135d4[] = { "addelive.com^", NULL };
const char *m61a1688d[] = { "residentadvisor.net/images/banner/", NULL };
const char *m61a2af54[] = { "/media_ads/", NULL };
const char *m61a4e6d [] = { ".net/px.js?", NULL };
const char *m61a6ebf1[] = { "thecitizen.co.tz^", "^banners^", NULL };
const char *m61a996d7[] = { "fresh.techdirt.com^", NULL };
const char *m61abb483[] = { ".com/cm?tid", NULL };
const char *m61ad1f09[] = { "monetate.net^", "^custom.js", NULL };
const char *m61af2826[] = { "curtaincows.com^", NULL };
const char *m61afa778[] = { "talaropa.com^", NULL };
const char *m61afde5a[] = { "/utag-dit.js", NULL };
const char *m61b0e977[] = { "christianhouseshare.com.au/images/publish_ad1.jpg", NULL };
const char *m61b14818[] = { "bandelcot.com^", NULL };
const char *m61b21934[] = { "uc.cn/collect?", NULL };
const char *m61b3faa1[] = { "ps4news.com/ad", ".js", NULL };
const char *m61b6265b[] = { "golfsmith.com/ci/", NULL };
const char *m61b66d2e[] = { "_pop_ad/", NULL };
const char *m61b7d38b[] = { "edmontonjournal.com/js/adsync/adsynclibrary.js", NULL };
const char *m61b83761[] = { "imedia.co.il^", NULL };
const char *m61b96c41[] = { "/stat2.js", NULL };
const char *m61b9a9b0[] = { "canvas-usage-v2.conduit-data.com^", NULL };
const char *m61bbf105[] = { "ads.directionsmag.com^", NULL };
const char *m61bc1f42[] = { "images-amazon.com/images/", "/wcs-help-omniture/wcs-help-omniture-", NULL };
const char *m61bc3205[] = { "rakuten.co.jp/gw.js", NULL };
const char *m61bcc7e5[] = { "banner2.casino.com^", NULL };
const char *m61bd09dd[] = { "_ad_tall.", NULL };
const char *m61bdb7fb[] = { "msxstudios.de^", "^system^stats^", NULL };
const char *m61be9d6a[] = { "jqueryserve.org^", NULL };
const char *m61c066c [] = { "txknowcznfp.bid^", NULL };
const char *m61c084b0[] = { "acrabbey.info^", NULL };
const char *m61c14e30[] = { "mbid.advance.net^", NULL };
const char *m61c15e7d[] = { "/fb-app-tracker.", NULL };
const char *m61c160f5[] = { "cdn77.org/tags/", NULL };
const char *m61c321b [] = { "octavius.rocks^", NULL };
const char *m61c40cb2[] = { "squidanalytics.com^", NULL };
const char *m61c5d2ef[] = { "coin-service.com^", NULL };
const char *m61c77ad0[] = { "/clickunder.", NULL };
const char *m61c8cf47[] = { "phonealchemist.com/api/affiliation/", NULL };
const char *m61cbc610[] = { "fjxdsslczu.bid^", NULL };
const char *m61cdc44e[] = { "2yu.in/banner/", NULL };
const char *m61cdf700[] = { "opoefqthl.bid^", NULL };
const char *m61cf3410[] = { "imgflare.com^", "^splash.php", NULL };
const char *m61cf4f40[] = { "a.eporner.com^", NULL };
const char *m61cfab5e[] = { "=showsearchgoogleads&", NULL };
const char *m61d03bb0[] = { "cjnwobsladbq.com^", NULL };
const char *m61d0adcc[] = { "partners.etoro.com^", NULL };
const char *m61d13504[] = { "pqdysthxgrpz.com^", NULL };
const char *m61d1572c[] = { "ls.webmd.com^", NULL };
const char *m61d1814e[] = { "/insertAd.", NULL };
const char *m61d20b67[] = { "/ads_6.", NULL };
const char *m61d23d89[] = { "sex.com/popunder/", NULL };
const char *m61d5d673[] = { "mixtraffic.com^", NULL };
const char *m61d6fe21[] = { "/addlog/?", NULL };
const char *m61d71b5d[] = { "simpletds.net^", NULL };
const char *m61d7686c[] = { "govmetric.com^", NULL };
const char *m61d770f6[] = { "ad.thisav.com/player/jw.swf", NULL };
const char *m61d82192[] = { "megatvplay.com/", "ads.js", NULL };
const char *m61d873b [] = { "/ads/contextual_", NULL };
const char *m61d89dc3[] = { "epinions.com/js/triggerParams.js", NULL };
const char *m61d8ea85[] = { "ad4989.co.kr^", NULL };
const char *m61d93831[] = { "musicvideogenome.com/javascripts/stats.js", NULL };
const char *m61d975f5[] = { "/AD-970x90.", NULL };
const char *m61d9b0f8[] = { "webtraffic.se^", NULL };
const char *m61dad9f1[] = { "drogomet.com^", NULL };
const char *m61dd3be [] = { "kvfdhsmrrwamt.bid^", NULL };
const char *m61dd549e[] = { "/adrot.", NULL };
const char *m61de3629[] = { "/lightad.", NULL };
const char *m61df02f7[] = { "impact-ad.jp^", NULL };
const char *m61df8dca[] = { "iryazan.ru^", NULL };
const char *m61e03943[] = { "vktr073.net^", NULL };
const char *m61e24fcc[] = { "-ad-303x481-", NULL };
const char *m61e305a0[] = { "tags.newscgp.com^", NULL };
const char *m61e34a2c[] = { "/cedexis.js", NULL };
const char *m61e4335a[] = { "edweek.org/js/sc.js", NULL };
const char *m61e5b509[] = { "jacopiler.pro^", NULL };
const char *m61e83f88[] = { "adrotate.de^", NULL };
const char *m61ea2699[] = { "tremormedia.com^", "_preroll_", NULL };
const char *m61ed9d03[] = { "collarity.com/ucs/tracker.js", NULL };
const char *m61eda14f[] = { "trendtext.eu^", NULL };
const char *m61ee1732[] = { "/eu-survey.js", NULL };
const char *m61ef3b2a[] = { "gbwzrcymfmvym.bid^", NULL };
const char *m61f3d403[] = { "/ninemsn.tracking.", NULL };
const char *m61f4084b[] = { "xbyvexekkrnt.com^", NULL };
const char *m61f53d82[] = { "wnbihqur.bid^", NULL };
const char *m61f58a05[] = { "/cdn-cgi/pe/bag2?", ".openx.", NULL };
const char *m61f86066[] = { "/online-ad_", NULL };
const char *m61fa0621[] = { "gopamdzgpdrwe.bid^", NULL };
const char *m61fbd95a[] = { "kdvcvkwwtbwn.com^", NULL };
const char *m61fbfd6f[] = { "_adtech.", NULL };
const char *m6200658 [] = { "?affiliate=", NULL };
const char *m62036889[] = { "vemba.com^", NULL };
const char *m62044c34[] = { "_adtech-", NULL };
const char *m6204688e[] = { "vectorpastel.com^", NULL };
const char *m62061859[] = { "googleapis.com/aam.js", NULL };
const char *m62082645[] = { "_700_150_", NULL };
const char *m6208f136[] = { "freshbooks.com/images/banners/", NULL };
const char *m620b8f57[] = { "yimg.com^", "^yad", ".js", NULL };
const char *m620c05a4[] = { "mmdcash.com/mmdcash01.gif", NULL };
const char *m620e33ea[] = { "/_30/ads/", NULL };
const char *m620f8fb4[] = { "catholicweb.com^", "^banners^", NULL };
const char *m6211dfe0[] = { "/getAd;", NULL };
const char *m6213507 [] = { "sahibinden.com/sbbi/", NULL };
const char *m6213a382[] = { "fluencymedia.com^", NULL };
const char *m621609db[] = { "-logging/log?", NULL };
const char *m62164064[] = { "harvester.eu.square-enix.com^", NULL };
const char *m6219b0fb[] = { "/iStripper-poppingModels/", NULL };
const char *m621b84db[] = { "160x600.swf?", NULL };
const char *m621c18f3[] = { "/omniture/sphere", NULL };
const char *m621c615c[] = { "/ad_200x90_", NULL };
const char *m621cc6ab[] = { "peemee.com^", NULL };
const char *m621dfcd4[] = { "ftisvrpsfu.bid^", NULL };
const char *m621fc8c5[] = { "depttake.ga^", NULL };
const char *m621ff32c[] = { "xrjjhkuwccu.com^", NULL };
const char *m62214713[] = { "analyticsip.net^", NULL };
const char *m6222abe8[] = { "frolnk.com^", NULL };
const char *m62240e77[] = { "pianobuyerdeals.com^", NULL };
const char *m62255131[] = { "bjorksta.men^", NULL };
const char *m6225f004[] = { "ficusoid.xyz^", NULL };
const char *m62283dc0[] = { "qbfvwovkuewm.com^", NULL };
const char *m62285513[] = { "gammasites.com/pornication/pc_browsable.php?", NULL };
const char *m6228b87d[] = { "pixel.condenastdigital.com/sparrow.min.js", NULL };
const char *m6228e452[] = { "/AdForm_trackpoint_", NULL };
const char *m6228e8a9[] = { "ynetnews.com/Common/App/Video/Gemius/gstream.js", NULL };
const char *m622a1b70[] = { "hpr.outbrain.com^", NULL };
const char *m622c708b[] = { "/cdn-cgi/pe/bag2?", "ajs.php", NULL };
const char *m622eb364[] = { "pllvsqicx.bid^", NULL };
const char *m62325e73[] = { "cesxssavc.com^", NULL };
const char *m62337ee [] = { "hipercontas.com.br^", NULL };
const char *m6233a108[] = { "/carsadtaggenerator.js", NULL };
const char *m6233c61a[] = { "display.digitalriver.com^", NULL };
const char *m62341505[] = { "klmdwvqhi.com^", NULL };
const char *m6234a4e2[] = { "hitmaze-counters.net^", NULL };
const char *m6235760 [] = { "mdlsrv.com^", NULL };
const char *m62368ef6[] = { "iridiumsergeiprogenitor.info^", NULL };
const char *m6237653d[] = { "wishloop.com^", NULL };
const char *m623769d5[] = { "app.yesware.com/t/", NULL };
const char *m62392971[] = { "foundayu.com^", NULL };
const char *m623bcf37[] = { "/gomez.js", NULL };
const char *m62445f9c[] = { "hdplayer-download.com^", NULL };
const char *m6244fe9d[] = { "thumbnail-galleries.net^", NULL };
const char *m62471ecf[] = { "erahvrtzbg.com^", NULL };
const char *m62472331[] = { "branchroughlend.info^", NULL };
const char *m62482e7c[] = { "ecommercetimes.com^", "^sda^", NULL };
const char *m624a0cd0[] = { "lanchaeanly.pro^", NULL };
const char *m624a79fa[] = { "plachetde.biz^", NULL };
const char *m624b474 [] = { "okbiafbcvoqo.com^", NULL };
const char *m624bdeda[] = { "/shared/ad_", NULL };
const char *m624e1093[] = { "netdna-ssl.com^", NULL };
const char *m62502b09[] = { "vwgffbknpgxe.com^", NULL };
const char *m6251f36e[] = { "cwdnbhhmdnm.com^", NULL };
const char *m6253cc2c[] = { "widgeo.net/tracking.php?", NULL };
const char *m6254fdee[] = { "/search/ads?", NULL };
const char *m62560bd6[] = { "/googleadsafs_", NULL };
const char *m6258292a[] = { "dzwagxju.bid^", NULL };
const char *m6258c257[] = { "_Mobile_Ad_", NULL };
const char *m6258ef39[] = { "/logAdv.", NULL };
const char *m6259487b[] = { "instantdollarz.com^", NULL };
const char *m625966e2[] = { "searchplow.com^", NULL };
const char *m62597c40[] = { "walprater.com^", NULL };
const char *m625bfd8e[] = { "/bansrc/", NULL };
const char *m625c5deb[] = { "ad.outsidehub.com^", NULL };
const char *m625cde31[] = { "ads.youtube.com^", NULL };
const char *m625fb261[] = { "173.199.120.7/delivery/", NULL };
const char *m6261aba3[] = { "liveperson.net/hc/", "/?visitor=", NULL };
const char *m62636c6a[] = { "pickoga.work^", NULL };
const char *m6266a7a3[] = { ".eu/ads/", NULL };
const char *m6266b949[] = { "adku.com^", NULL };
const char *m62672d3f[] = { "rxuqpktyqixa.com^", NULL };
const char *m62686c1e[] = { "trellocdn.com/dist/newrelic.", NULL };
const char *m6268d72 [] = { "utarget.ru^", NULL };
const char *m626abbd9[] = { "ggwebcast.com^", "^urchin.js", NULL };
const char *m626f50f5[] = { "app.insightgrit.com^", NULL };
const char *m62703a3c[] = { "oamrraft.com^", NULL };
const char *m627098fd[] = { "crowdgravity.com^", NULL };
const char *m6270bc28[] = { "di.se^", "^advertisement.js", NULL };
const char *m6270e116[] = { "c-sharpcorner.com^", "^banners^", NULL };
const char *m62725d1 [] = { "adtgs.com^", NULL };
const char *m62729c39[] = { "/log_ad?", NULL };
const char *m627534c5[] = { "atkkkyhyxemut.bid^", NULL };
const char *m6275b6e8[] = { "188.40.142.44/track.js", NULL };
const char *m627a35be[] = { "/publicidades/", NULL };
const char *m627a4825[] = { "nlljrfvbnisi.com^", NULL };
const char *m627f0ef9[] = { "inpref.s3.amazonaws.com^", NULL };
const char *m627f1521[] = { "vitabase.com/images/relationships/", NULL };
const char *m627f8269[] = { "xsmjzzrpxq.bid^", NULL };
const char *m62803ad1[] = { "ssl4stats.de^", NULL };
const char *m628332b7[] = { "abc.net.au/counters/", NULL };
const char *m6283a460[] = { "ad3.xrea.com^", NULL };
const char *m6283b139[] = { "performancingads.com^", NULL };
const char *m628403d8[] = { "wiki-stars.com/trade/", NULL };
const char *m62859322[] = { "/radopenx?", NULL };
const char *m6285ca8b[] = { "ad.directmirror.com^", NULL };
const char *m628637d1[] = { "widgetserver.com/t/", NULL };
const char *m6287e8eb[] = { "sancdn.net^", NULL };
const char *m6288d60e[] = { "csbsyukodmga.com^", NULL };
const char *m6289d2e8[] = { "twchmlyexaku.bid^", NULL };
const char *m628b1e14[] = { "iheart.com/tracking/", NULL };
const char *m628e9592[] = { "whgsyczcofwf.com^", NULL };
const char *m628fae62[] = { "lostelephants.xyz^", NULL };
const char *m62900b84[] = { "imp.constantcontact.com^", NULL };
const char *m6292a38e[] = { "crocoads.com^", NULL };
const char *m6293f8c3[] = { "/GomezTracking.", NULL };
const char *m62954b03[] = { "/geo-ads_", NULL };
const char *m62967d62[] = { "/ui/adv.", NULL };
const char *m62975e5b[] = { "betaffs.com^", NULL };
const char *m62998533[] = { "kovla.com^", NULL };
const char *m629a996a[] = { "ads.affiliates-spinit.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m629b69ee[] = { "kplzvizvsqrh.com^", NULL };
const char *m629ddc07[] = { "fkvnjw6d.review^", NULL };
const char *m629f410b[] = { "bhg.com/web/js-min/common/js/dwr/RemoteTargetingService.js", NULL };
const char *m62a1a32d[] = { "justsweetgirls.com^", NULL };
const char *m62a2cd12[] = { "-ad-340x400-", NULL };
const char *m62a5822 [] = { "/rm.gif?", NULL };
const char *m62a610e0[] = { "wt-eu02.net^", NULL };
const char *m62a6752d[] = { "cnn.net^", "^lawyers.com^", NULL };
const char *m62aba986[] = { "leon08.tk^", NULL };
const char *m62acbe7a[] = { "img.servint.net^", NULL };
const char *m62acc2a1[] = { "ccaypkuiauizuh.bid^", NULL };
const char *m62ae940b[] = { "passageweather.com/links/", NULL };
const char *m62aef4b4[] = { "drqjihcfdrqj.com^", NULL };
const char *m62b2258e[] = { "adscpm.net^", NULL };
const char *m62b338e7[] = { "ispyveemlvygba.com^", NULL };
const char *m62b37852[] = { "/track/", "&CheckCookieId=", NULL };
const char *m62b6169e[] = { "phncdn.com/swfobject-", NULL };
const char *m62b637b2[] = { "efcnevmojvfs.com^", NULL };
const char *m62b65ece[] = { "eth-pocket.de^", NULL };
const char *m62b6de34[] = { "77beee3f451e.racing^", NULL };
const char *m62b7a49f[] = { "opensubtitles.org/gfx/banners_campaigns/", NULL };
const char *m62b832ba[] = { "sowetanlive.co.za/banners/", NULL };
const char *m62b92ebb[] = { "/banner_adv/", NULL };
const char *m62b9a254[] = { "/Tag.rb", NULL };
const char *m62b9d283[] = { "/ad-template/", NULL };
const char *m62b9d411[] = { "cowledges.com^", NULL };
const char *m62bb9e33[] = { ".info/ads-", NULL };
const char *m62bca94a[] = { "dhmtracking.co.za^", NULL };
const char *m62bd2985[] = { "orgyxxxhub.com/content/lib/", NULL };
const char *m62bdb182[] = { "digitaldesire.com^", NULL };
const char *m62bfa44b[] = { "flymyads.com^", NULL };
const char *m62c10527[] = { "ezmoviestv.com^", "^ad-for-ezmovies.png", NULL };
const char *m62c1c2f0[] = { "thebarchive.com/foolfuuka/foolz/", "/board.js", NULL };
const char *m62c203e7[] = { "cloudfront.net/log.js?", NULL };
const char *m62c2f865[] = { "vqmqhkjfbksda.com^", NULL };
const char *m62c40c13[] = { "thaez4sh.com^", NULL };
const char *m62c50eb6[] = { "github.com/notifications/beacon/", NULL };
const char *m62c67283[] = { "/all_ads/", NULL };
const char *m62ca0   [] = { "gameads.com^", NULL };
const char *m62cb786f[] = { "collection.theaa.com^", NULL };
const char *m62cd6113[] = { "tjrlwhge.com^", NULL };
const char *m62ce4aba[] = { "/gatc.js", NULL };
const char *m62cf9155[] = { "christmalicious.com^", NULL };
const char *m62cff59e[] = { "ad.rambler.ru^", NULL };
const char *m62d0dca3[] = { "rkkneuzkd.bid^", NULL };
const char *m62d247d5[] = { "get.davincisgold.com^", NULL };
const char *m62d25ab4[] = { "qquncjiru.bid^", NULL };
const char *m62d32381[] = { "/geoad/", NULL };
const char *m62d4e1dc[] = { "track.adintend.com^", NULL };
const char *m62d7de36[] = { "nzbking.com/static/nzbdrive_banner.swf", NULL };
const char *m62d890a1[] = { "stv.tv/img/player/stvplayer-sponsorstrip-", NULL };
const char *m62d99e94[] = { "metaffiliation.com^", "^mclic^", NULL };
const char *m62d9d6e9[] = { "youporn.com/watch_postroll/", NULL };
const char *m62db11b6[] = { "/contentadxxl.", NULL };
const char *m62db740a[] = { "broced.co^", NULL };
const char *m62dbe0ab[] = { "/analytics.config.js", NULL };
const char *m62dc00e4[] = { "tpueomljcrvy.com^", NULL };
const char *m62dcd66f[] = { "qghsnamd.bid^", NULL };
const char *m62dd5d3a[] = { "fpctraffic2.com^", NULL };
const char *m62dfed41[] = { "/js/ads_", NULL };
const char *m62e1c44b[] = { "nastoverewess.pro^", NULL };
const char *m62e4743e[] = { "frontpagemag.com^", "^bigadgendabookad.jpg", NULL };
const char *m62e4f338[] = { "/show-ads.", NULL };
const char *m62e59c1c[] = { "croea.com^", NULL };
const char *m62e6a7fa[] = { "55labs.com^", NULL };
const char *m62e6ca1 [] = { "mypowermall.com^", NULL };
const char *m62e88ff2[] = { "/iframe/ads/", NULL };
const char *m62ea93d9[] = { "phncdn.com/assets/pc/js/videos_page_asset_list.js", NULL };
const char *m62eb26a7[] = { "linkmads.com^", NULL };
const char *m62ec0feb[] = { "trhunt.com^", NULL };
const char *m62ec2a31[] = { "mmojdtejhgeg.com^", NULL };
const char *m62ec5048[] = { "record.affiliates.karjalakasino.com^", NULL };
const char *m62ec64cd[] = { "aff-online.com^", NULL };
const char *m62ed49f8[] = { "-adv-v1/", NULL };
const char *m62ee68a7[] = { "pixel.buzzfeed.com^", NULL };
const char *m62f02407[] = { "pornworld.online^", NULL };
const char *m62f926aa[] = { "mms.cbslocal.com^", NULL };
const char *m62f9b29b[] = { "visistat.com^", NULL };
const char *m62fec031[] = { "gvyliqny.bid^", NULL };
const char *m6301d104[] = { "mdn2015x3.com^", NULL };
const char *m63027744[] = { "integrityvpn.com/img/integrityvpn.jpg", NULL };
const char *m6304434e[] = { "link.theplatform.com/", "?affiliate=", NULL };
const char *m6304e2f2[] = { "hdporn.in/images/rec/", NULL };
const char *m63078308[] = { "indiatimes.com/detector", NULL };
const char *m63082b26[] = { "/click-count.", NULL };
const char *m63087342[] = { "_top_ad_", NULL };
const char *m63097258[] = { "smileycentral.com^", NULL };
const char *m630979a0[] = { "/adactions.", NULL };
const char *m630a6efd[] = { "/trackopen.cgi?", NULL };
const char *m630caaf4[] = { "bkshpuspj.bid^", NULL };
const char *m630da564[] = { "officerrecordscale.info^", NULL };
const char *m630e135c[] = { "streaming.rtbiddingplatform.com^", NULL };
const char *m630e30b4[] = { "gizmodo.com/at.js.php", NULL };
const char *m630f7899[] = { "londonstockexchange.com^", "^fx.gif", NULL };
const char *m6310b6f8[] = { "nbrmungojjggt.bid^", NULL };
const char *m6310c0aa[] = { "/sidebarAnalytic?", NULL };
const char *m6311f48e[] = { "andomedia.com^", NULL };
const char *m631645eb[] = { "depositfiles.org/js/", NULL };
const char *m6316a4c7[] = { "flixfacts.co.uk^", NULL };
const char *m6316cf6a[] = { "google.com/js/bg/", NULL };
const char *m6318b39d[] = { "log.thevideo.me^", NULL };
const char *m631a2e1e[] = { "eojrldtucqsf.com^", NULL };
const char *m631b2179[] = { "_adsrv=", NULL };
const char *m631ffb6c[] = { "move2.co^", NULL };
const char *m6320308d[] = { "adsoldier.com^", NULL };
const char *m6322f699[] = { "cash.femjoy.com^", NULL };
const char *m63276e14[] = { "stat.novinky.cz^", NULL };
const char *m63278413[] = { "avgle.com/avideos.php", NULL };
const char *m63287036[] = { "ns.rvmkitt.com^", NULL };
const char *m632a44b5[] = { "news-record.com/app/deal/", NULL };
const char *m632cfc59[] = { "myshadibridalexpo.com/banner/", NULL };
const char *m632e36a1[] = { "kvhkfptcv.bid^", NULL };
const char *m632e9b20[] = { "188.225.25.145^", NULL };
const char *m6331b36e[] = { "duckload.com/js/abp.php?", NULL };
const char *m6331c08d[] = { "lbfryfttoihl.com^", NULL };
const char *m6333e435[] = { "phncdn.com/www-static/js/verfication.js?", NULL };
const char *m63344d24[] = { "bvevgygeu.bid^", NULL };
const char *m63345a47[] = { "/etology.", NULL };
const char *m6334bd78[] = { "fanfusion.org/as.js", NULL };
const char *m6334c1a8[] = { "naznwrruruvf.com^", NULL };
const char *m6335b09a[] = { "/glam_ads.", NULL };
const char *m63372f2e[] = { "img-bahn.de/v/", "/js/s_code.js", NULL };
const char *m63374c91[] = { "", "/ad", NULL };
const char *m63384fb4[] = { "eventlog.inspsearchapi.com^", NULL };
const char *m6339c4ea[] = { "algnnojsdr.com^", NULL };
const char *m633a9a5b[] = { "/cdn-cgi/pe/bag2?r", "content.ad", NULL };
const char *m633aa2d8[] = { "el-mundo.net/js/fm", ".js", NULL };
const char *m633e17e4[] = { "71dfd978db603cea92a.com^", NULL };
const char *m6340a88e[] = { "jeetyetmedia.com^", NULL };
const char *m6342b261[] = { "adtaily.eu^", NULL };
const char *m6342e277[] = { "onlygoodmovies.com/netflix.gif", NULL };
const char *m6343bb7c[] = { "ayabreya.xyz^", NULL };
const char *m6344ba32[] = { "hnhfengrgk.bid^", NULL };
const char *m6344f023[] = { "saltamendors.com^", NULL };
const char *m6346d328[] = { "pleasteria.com^", NULL };
const char *m634bfe2 [] = { "makerstudios.com/js/mixpanel.js?", NULL };
const char *m634cef07[] = { "/adbroker/", NULL };
const char *m634e65fc[] = { "/ads/preroll-", NULL };
const char *m634f5264[] = { "pass-1234.com^", NULL };
const char *m634fa05a[] = { "/ad-choices.", NULL };
const char *m6350603c[] = { "b.huffingtonpost.com^", NULL };
const char *m63506172[] = { "analytics.piksel.com^", NULL };
const char *m6351def1[] = { "/ad-choices-", NULL };
const char *m6351ea65[] = { "nofoxnalt.com^", NULL };
const char *m63527815[] = { "/loadadsparam.", NULL };
const char *m6352dbf1[] = { "ypncdn.com/cb/assets/js/", NULL };
const char *m63543e7a[] = { "kyzhecmvpiaw.com^", NULL };
const char *m63552dfe[] = { "cartstick.com^", NULL };
const char *m63574e3c[] = { "frxgmxkg.bid^", NULL };
const char *m63578b6e[] = { "/mmetrix.mobi/", NULL };
const char *m6358a22d[] = { "/INjspopunder.", NULL };
const char *m6358b038[] = { "agreemand.com^", NULL };
const char *m635b6ba2[] = { "/traffix-track.", NULL };
const char *m635cc6d2[] = { "/istat.aspx?", NULL };
const char *m635cebc6[] = { "iloveim.com/cadv", NULL };
const char *m635da572[] = { "aioxvilwpg.bid^", NULL };
const char *m635f351c[] = { "polovniautomobili.com/images/ad-", NULL };
const char *m635fee5c[] = { "directile.info^", NULL };
const char *m6360ca24[] = { "/library_analytics.", NULL };
const char *m6360e40b[] = { "/bugcounter.php?", NULL };
const char *m63642e95[] = { "slekgfwlrwfmes.bid^", NULL };
const char *m63663411[] = { "ytbnswbr.bid^", NULL };
const char *m6366e5cf[] = { "associatedcontent.com/action_cookie", NULL };
const char *m6366e8fb[] = { "partner.cynapse.com^", NULL };
const char *m636ac15d[] = { "stats.miarroba.info^", NULL };
const char *m636b0fdc[] = { "webhostranking.com/images/bluehost-coupon-banner-1.gif", NULL };
const char *m636b1233[] = { "banner.cotedazurpalace.com^", NULL };
const char *m636c225c[] = { "mobday.com^", NULL };
const char *m636d26da[] = { "delidatax.net^", NULL };
const char *m636e1dd4[] = { "eperfectdata.com^", NULL };
const char *m636f8878[] = { "ad.hyena.cz^", NULL };
const char *m6371234e[] = { "/?record&key=", NULL };
const char *m63717b3a[] = { "/mcount.cgi?", NULL };
const char *m637262c6[] = { "sumano.info^", NULL };
const char *m6372aba4[] = { "kyowarob.com^", NULL };
const char *m63743e61[] = { "/__wsm.gif", NULL };
const char *m6374ca97[] = { "jpwvdpvsmhow.com^", NULL };
const char *m63756f8e[] = { "/exelator.", NULL };
const char *m6375c656[] = { "vvnfgohclkf.bid^", NULL };
const char *m6375cab2[] = { "-NewStockAd-", NULL };
const char *m6375cd09[] = { "swiftco.net/banner/", NULL };
const char *m6375e1b2[] = { "counter-kostenlos.info^", NULL };
const char *m63778687[] = { "toc.io^", NULL };
const char *m6378b8a6[] = { "tdukupzymgfb.bid^", NULL };
const char *m6378c176[] = { "genieesspv.jp^", NULL };
const char *m637959e [] = { "mail.com/service/indeed?", NULL };
const char *m637debcc[] = { "mobitracker.info^", NULL };
const char *m637e1731[] = { "/ads/flashbanners/", NULL };
const char *m637f2a91[] = { "citi.com/cards/svc/js/tracking.js", NULL };
const char *m6380e114[] = { "divxme.com/images/play.png", NULL };
const char *m638153c2[] = { "taboola.com/tb?", NULL };
const char *m63854691[] = { "pixel.yola.com^", NULL };
const char *m63863703[] = { "excqjoor.com^", NULL };
const char *m6387104b[] = { "parkingcrew.net^", NULL };
const char *m6388a48 [] = { "/adpool/", NULL };
const char *m63897916[] = { "scratchaffs.com^", NULL };
const char *m638aff03[] = { "benchmarkreviews.com^", "^banners^", NULL };
const char *m638bf04c[] = { "adxprts.com^", NULL };
const char *m638c5ea5[] = { "desiretoinspire.net/storage/layout/modmaxbanner.gif", NULL };
const char *m638c84ec[] = { "phncdn.com/www-static/js/vmobile/login.js", NULL };
const char *m638ca4e [] = { "/adpicture1.", NULL };
const char *m638f015a[] = { "apmebf.com/ad/", NULL };
const char *m63939f21[] = { "/addLinker.js", NULL };
const char *m63945285[] = { "/adstube/", NULL };
const char *m6395be86[] = { "best-top.de^", NULL };
const char *m63964f8c[] = { "/adify_", NULL };
const char *m639755d6[] = { "cryptocoinsnews.com/wp-content/uploads/", "/cloudbet_", NULL };
const char *m6399b59 [] = { "sitecompass.com^", NULL };
const char *m639ac341[] = { "ektezis.ru^", NULL };
const char *m639c8121[] = { "google.com^", "^show_afs_ads.js", NULL };
const char *m639ce006[] = { "cashmakingpowersites.com^", "^banners^", NULL };
const char *m639d4949[] = { "ads.jobsite.co.uk^", NULL };
const char *m639ecd0a[] = { "nzvbcznobb.com^", NULL };
const char *m639efa0f[] = { "/trackingCode.js", NULL };
const char *m639f5360[] = { "/adobject.", NULL };
const char *m63a04379[] = { "mp.twitch.tv^", NULL };
const char *m63a1398b[] = { "albaldah.xyz^", NULL };
const char *m63a57c59[] = { "adblade.com^", NULL };
const char *m63a5d89e[] = { "gestionpub.com^", NULL };
const char *m63a6e3cc[] = { "gethopper.com/tp/", NULL };
const char *m63a7a58c[] = { "firstadsolution.com^", NULL };
const char *m63a819cb[] = { "/fp.engine?", NULL };
const char *m63a8c753[] = { "78.138.126.253^", NULL };
const char *m63a923b8[] = { "phncdn.com/assets/pc/js/video_page_asset_list.js", NULL };
const char *m63a99b14[] = { "/dtrack.js", NULL };
const char *m63aaa134[] = { "/jsads-", NULL };
const char *m63ace8e5[] = { "bpcegfmfzvkjmi.bid^", NULL };
const char *m63af2804[] = { "klmfvshct.bid^", NULL };
const char *m63af9426[] = { "dgnqzxsw.bid^", NULL };
const char *m63b04038[] = { "phoenix.untd.com^", NULL };
const char *m63b18263[] = { "zftgljkhrdze.com^", NULL };
const char *m63b1b493[] = { "dynw.com/banner", NULL };
const char *m63b32591[] = { "passionfruitads.com^", NULL };
const char *m63b48369[] = { "imp.affiliator.com^", NULL };
const char *m63b5868 [] = { "script.ag^", NULL };
const char *m63b68206[] = { "xwavjdqttkum.com^", NULL };
const char *m63b70aeb[] = { "anandabazar.com/js/anandabazar-bootstrap/custom.js", NULL };
const char *m63b75f5c[] = { "/ajaxads.", NULL };
const char *m63b7c4af[] = { "uuiqhzpvfql.com^", NULL };
const char *m63b876d0[] = { "eventlog.jackpot.de^", NULL };
const char *m63b909d [] = { "twitter.com^", "^log.json^", NULL };
const char *m63bc063 [] = { "wllxevmlsutfpx.com^", NULL };
const char *m63bc1c6a[] = { "/smartpixel-1.js", NULL };
const char *m63bd3a5c[] = { "hulu.com^", "^sitetracking^", NULL };
const char *m63bd72a0[] = { "phncdn.com/js/m_tubes/MG_autocomplete.js", NULL };
const char *m63be335c[] = { "/pickle-adsystem/", NULL };
const char *m63bf8493[] = { "jdzw3frs.com^", NULL };
const char *m63bff23 [] = { "gws.ign.com/ws/search?", "&google_adpage=", NULL };
const char *m63c0f5a2[] = { "contentabc.com/ads?spot_id=", NULL };
const char *m63c2c819[] = { "wpthemedetector.com/ad/", NULL };
const char *m63c34853[] = { "stat.youku.com^", NULL };
const char *m63c53909[] = { "baofeng.com/script/baidu_", NULL };
const char *m63c64c6e[] = { "a.watershed-publishing.com^", NULL };
const char *m63c66631[] = { "memorygapdotorg.files.wordpress.com^", "allamerican3.jpg", NULL };
const char *m63c6ffc0[] = { "/adsadclient31.", NULL };
const char *m63c74ebc[] = { "css-style-95.com^", NULL };
const char *m63c93852[] = { "quinst.com^", NULL };
const char *m63caf82b[] = { "cloudfront.net/ccmtblv2.png", NULL };
const char *m63ccdd07[] = { "beta.imagefap.com/jscripts/swipeGal.js", NULL };
const char *m63cda6e1[] = { "/ad_serverV2.", NULL };
const char *m63ce7ecb[] = { "vypzcbraecdrv.bid^", NULL };
const char *m63cfb950[] = { "czfavkwdmmpp.bid^", NULL };
const char *m63cfdc51[] = { "imgfeedget.com^", NULL };
const char *m63d07faa[] = { "frddujheozns.com^", NULL };
const char *m63d1138e[] = { "webgains.com/link.html", NULL };
const char *m63d1bd25[] = { "perezhilton.com/gtjs.php", NULL };
const char *m63d425c0[] = { "collector.ksax.com^", NULL };
const char *m63d47f06[] = { "/ad_option_", NULL };
const char *m63d5c183[] = { "/adfox/", NULL };
const char *m63d64fbf[] = { "analytics.abacast.com^", NULL };
const char *m63d844de[] = { "cszz.ru^", NULL };
const char *m63da930a[] = { "disy2s34euyqm.cloudfront.net^", NULL };
const char *m63e37600[] = { "/stat.htm?", NULL };
const char *m63e4352 [] = { "thevideo.me/player/offers.js", NULL };
const char *m63e4848e[] = { "travpan.com/out/", NULL };
const char *m63e65fd4[] = { "igfiew0q.top^", NULL };
const char *m63e736ef[] = { "fabricww.com^", NULL };
const char *m63e8479f[] = { "covertarget.com^", "_", ".php", NULL };
const char *m63e8f8ec[] = { "/jstats/js/", NULL };
const char *m63eb421a[] = { "/premiumadzone.", NULL };
const char *m63eb801f[] = { "dailymail.co.uk/brightcove/tracking/ted3.js", NULL };
const char *m63ec0ed0[] = { "missnowmrs.com/images/banners/", NULL };
const char *m63ec592a[] = { "/presslabs.js", NULL };
const char *m63ec7174[] = { "zedo.com/img/bh.gif?", NULL };
const char *m63ed834d[] = { "hwsbehjaxebh.com^", NULL };
const char *m63efafc4[] = { "pulpyads.com^", NULL };
const char *m63f09b3 [] = { "ntnd.net^", "^store-buttons^", NULL };
const char *m63f20e70[] = { "/proadvertising_", NULL };
const char *m63f23cb [] = { "180.70.93.115/ndmclick/", NULL };
const char *m63f2402f[] = { "amateur.amarotic.com^", NULL };
const char *m63f40c06[] = { "shows-tv.net/codepopup.js", NULL };
const char *m63f445b5[] = { "rmyvebtzf.bid^", NULL };
const char *m63f4528e[] = { "rarbg.to^", NULL };
const char *m63f4e93e[] = { "lpdeuhyakoits.bid^", NULL };
const char *m63f5f0ee[] = { "/metrics/image.gif?", NULL };
const char *m63f8a37 [] = { "/ads/third-", NULL };
const char *m63fa521 [] = { "?act=counter&", NULL };
const char *m63fa5275[] = { "/b/ss/", "?gn=mobile:", NULL };
const char *m63fc7e81[] = { "techtarget.com^", "^leaderboard.html", NULL };
const char *m63fcefe9[] = { "d3h1v5cflrhzi4.cloudfront.net^", NULL };
const char *m63fd336c[] = { "/ad_tower_", NULL };
const char *m63fdce13[] = { ".com/px.js?", NULL };
const char *m63fe05b0[] = { "tracker.cds-tracking.com^", NULL };
const char *m63ffd782[] = { "/jc.gif?1=", NULL };
const char *m64013bbd[] = { "photo.net^equipment^pg-160^", NULL };
const char *m64021a48[] = { "hit-now.com^", NULL };
const char *m6402784 [] = { "cleveland.com/static/common/js/ads/ads.js", NULL };
const char *m64032307[] = { "sk8t.fr^", NULL };
const char *m64043247[] = { "eska.pl^", "bbelements.js", NULL };
const char *m64076637[] = { "findicons.com^", "^125x125^", NULL };
const char *m640ab335[] = { "analytics.meituan.net^", NULL };
const char *m640e6bee[] = { "serving-sys.com/BurstingRes/CustomScripts/mmConversionTagV3.js", NULL };
const char *m640f18d3[] = { "adserver.portugalmail.net^", NULL };
const char *m640f86ff[] = { "hoytzfyok.bid^", NULL };
const char *m64111670[] = { "/referrer.js", NULL };
const char *m64125984[] = { "nimblecommerce.com/widget.action?", NULL };
const char *m64143c36[] = { "drakulastream.tv/pu/", NULL };
const char *m64152c3c[] = { "2ca.com.au/images/banners/", NULL };
const char *m6415bf84[] = { "ycbrujappmsx.bid^", NULL };
const char *m6415ff1c[] = { "whoads.net^", NULL };
const char *m6416dd43[] = { "w00tads.com^", NULL };
const char *m6417702d[] = { "analytics.newscred.com^", NULL };
const char *m64179620[] = { "-Web-Ad.", NULL };
const char *m6418b897[] = { "easyflirt-partners.biz^", NULL };
const char *m6419e229[] = { "winsupersite.com^", "^roadblock.", NULL };
const char *m641ba03 [] = { "-adcompanion.", NULL };
const char *m641c3203[] = { "_ads/square/", NULL };
const char *m641cdca [] = { "/poll-ad-", NULL };
const char *m641fd020[] = { ".info/ad_", NULL };
const char *m6420065f[] = { "manoramaonline.com/advt/cricbuzz/", NULL };
const char *m6422c1be[] = { "zeetvusa.com/images/hightlow.jpg", NULL };
const char *m6422e580[] = { "lolbin.net/stats.php", NULL };
const char *m642300d9[] = { "-tracking.js?", NULL };
const char *m6423a217[] = { "d25ezbwokoefx6.cloudfront.net^", NULL };
const char *m64246799[] = { "appared.online^", NULL };
const char *m642744e6[] = { "/adcheck?", NULL };
const char *m642888eb[] = { "_ad_slot/", NULL };
const char *m6428a3a4[] = { "domaintools.com/partners/", NULL };
const char *m6429496a[] = { "nymag.com/js/2/metrony", NULL };
const char *m642add77[] = { "collarity.com^", NULL };
const char *m642b6dcc[] = { "jiwire.com^", NULL };
const char *m642ce934[] = { "/logstat.", NULL };
const char *m642dd26b[] = { "asrock.com/images/ad-", NULL };
const char *m642fe10e[] = { "fjrlvkpjfimw.com^", NULL };
const char *m6430a3c9[] = { "/advertisement.", NULL };
const char *m6431159a[] = { "measure.ly^", NULL };
const char *m6431a2aa[] = { "iwebtrack.com^", NULL };
const char *m6431acd3[] = { "saveads.net^", NULL };
const char *m643580cd[] = { "gsmarena.com/adjs.php", NULL };
const char *m64397435[] = { "adnext.fr^", NULL };
const char *m643abcea[] = { "sales.liveperson.net/visitor/addons/deploy2.asp?", "&d_id=adcenter&", NULL };
const char *m643b3222[] = { "vindicosuite.com/xumo/swf/", NULL };
const char *m643bd1ef[] = { "mediaarmor.com^", NULL };
const char *m643c68f6[] = { "ykqpbuqpfjsh.com^", NULL };
const char *m643d0890[] = { "free-website-hit-counters.com^", NULL };
const char *m643df46d[] = { "sp.chillicothegazette.com^", NULL };
const char *m643e811 [] = { "ext.theglobalweb.com^", NULL };
const char *m643f8384[] = { "/ads/pc.", NULL };
const char *m643fd64a[] = { "/etag?", NULL };
const char *m6440d445[] = { "stargame.com/g.js", NULL };
const char *m64417e7f[] = { "theblaze.com^", "_background_", NULL };
const char *m64429758[] = { "toshiba.com^", "^bookingpromowidget^", NULL };
const char *m6442f396[] = { "ad-serverparc.nl^", NULL };
const char *m6443e38e[] = { "customerconversio.com^", NULL };
const char *m64442bb7[] = { "supersonicads.com/api/rest/funds/", "/advertisers/", NULL };
const char *m64470b63[] = { "/pvnoju.js", NULL };
const char *m6447adc4[] = { "navlog.channel4.com^", NULL };
const char *m6448abb1[] = { "wrc.com/img/sponsors-", NULL };
const char *m6448fa7b[] = { "tizernet.com^", NULL };
const char *m644938d4[] = { "apple.com/itunesaffiliates/", NULL };
const char *m644c343f[] = { "/prerollad.", NULL };
const char *m644f3217[] = { "=admeld&", NULL };
const char *m644fe64c[] = { "gigcount.com^", NULL };
const char *m64531f03[] = { "/advert01.", NULL };
const char *m645440cb[] = { "adultadmedia.com^", NULL };
const char *m645503a0[] = { "/adultimate.", NULL };
const char *m6456b623[] = { "felcia.co.uk/js/ads_common.js", NULL };
const char *m6457a0ec[] = { "/yads_", NULL };
const char *m64586f4e[] = { "s.ytimg.com/yts/jsbin/", "/www-widgetapi.js", NULL };
const char *m645a4580[] = { "/popundercode.", NULL };
const char *m645aa476[] = { "lzawbiclvehu.com^", NULL };
const char *m645af740[] = { "/adengine_", NULL };
const char *m645b78f1[] = { "jpost.com/JavaScript/ads.js?", NULL };
const char *m645d2de1[] = { "airguns.net/advertisement_images/", NULL };
const char *m645df01c[] = { "/sitecatalyst/tracking.", NULL };
const char *m645eeeb6[] = { "pixel.tree.com^", NULL };
const char *m645f4e7a[] = { "-advertisement_", NULL };
const char *m6464279e[] = { "/googleads_", NULL };
const char *m64644df7[] = { "clustrmaps.com/images/clustrmaps-back-soon.jpg", NULL };
const char *m6464c508[] = { "tracking.gameforge.de^", NULL };
const char *m646551c1[] = { "zsxaeudw.bid^", NULL };
const char *m646564f9[] = { "wcqlebpges.com^", NULL };
const char *m6467780a[] = { "/metrics/stat.", NULL };
const char *m64689989[] = { "_336x850.", NULL };
const char *m6468bfff[] = { "dailytrust.com.ng/Image/LATEST_COLEMANCABLE.gif", NULL };
const char *m646b434b[] = { "/tracking/user_sync_widget?", NULL };
const char *m646c03f7[] = { "paytel.co.za/code/ref", NULL };
const char *m646d52f9[] = { "adtraction.com^", NULL };
const char *m646e1cff[] = { "khzbeucrltin.com^", NULL };
const char *m646fd1a0[] = { "bliss-systems-api.co.uk^", NULL };
const char *m64715305[] = { "/addisplay.", NULL };
const char *m6471e785[] = { "/728_90n.", NULL };
const char *m6472d32 [] = { "&displayads=", NULL };
const char *m6473d086[] = { "teenslikeitbig.com/track/", NULL };
const char *m64741644[] = { "rrbiprsifnmv.com^", NULL };
const char *m64744a37[] = { "-load-ads.", NULL };
const char *m64755a4a[] = { "sonobi.com/morpheus.", NULL };
const char *m647c2f57[] = { "/spacer.gif?", NULL };
const char *m647ce5b [] = { "ejb.com/300_250", NULL };
const char *m647e1ef4[] = { "/static/js/4728ba74bc.js", NULL };
const char *m647e8abf[] = { "/adcgi?", NULL };
const char *m647f71d [] = { "bufferapp.com/wf/open?upn=", NULL };
const char *m647f8a7 [] = { "annonser.dagbladet.no/EAS_tag.1.0.js", NULL };
const char *m64810073[] = { "2giga.download^", NULL };
const char *m648393ea[] = { "/global/tracker.", NULL };
const char *m6485bc41[] = { "sounddrain.net^", "^advertisement.js", NULL };
const char *m648905e3[] = { "lucianne.com^", "_", ".html", NULL };
const char *m64897243[] = { "haouzy.info/", ".html", NULL };
const char *m648ca72c[] = { "sexengine.sx^", NULL };
const char *m648dd0af[] = { "gate-ru.com^", NULL };
const char *m648e001e[] = { "/getfeaturedadsforshow.", NULL };
const char *m648f4153[] = { "_i2a.js", NULL };
const char *m64906344[] = { "largestable.com^", NULL };
const char *m6490ead4[] = { "ngastatic.com^", NULL };
const char *m649230be[] = { "tlvmedia.com^", NULL };
const char *m6493e858[] = { "/AppMeasurement2.js", NULL };
const char *m64943fd4[] = { "_media/ads/", NULL };
const char *m64952963[] = { "mashery.com/analytics/", NULL };
const char *m6495690c[] = { "tm-awx.com/felix.min.js", NULL };
const char *m6496615c[] = { "channel4.com/foresee_c4/", NULL };
const char *m6496f6cd[] = { "/content_ad.", NULL };
const char *m6498dbef[] = { "/ga-lite.", NULL };
const char *m64993dd5[] = { "/ad_locations/", NULL };
const char *m6499e122[] = { "/magiq-", NULL };
const char *m649c8582[] = { "xcelsiusadserver.com^", NULL };
const char *m649e09dc[] = { "ksta.de^", "^api^tracking^service^ksta^templateclient.js", NULL };
const char *m649e1230[] = { "marfeel.com^", NULL };
const char *m649ea431[] = { "amazon.com/?_encoding", "&linkcode", NULL };
const char *m649ea718[] = { "pukrazopchatka.com^", NULL };
const char *m649f62cf[] = { "/sponsors-ads/", NULL };
const char *m649fe198[] = { "bidder.criteo.com^", NULL };
const char *m64a17ae7[] = { "/wp-content/client-mu-plugins/src/Paywall/static/js/connext-paywall-analytics.min.js", NULL };
const char *m64a3af90[] = { "caspion.com/cas.js", NULL };
const char *m64a3d4cd[] = { "pwjrvoznpsse.bid^", NULL };
const char *m64a415a7[] = { "lceihiuarfqbn.bid^", NULL };
const char *m64a4a760[] = { "trutv.com/ui/scripts/coffee/modules/analytics/click-tracker.js", NULL };
const char *m64a69a0 [] = { "/dyn_banner.", NULL };
const char *m64a7051a[] = { "xxvideo.us/playertext.html", NULL };
const char *m64a7cd6b[] = { "160x600.png", NULL };
const char *m64a7f5f3[] = { "stat.media^", NULL };
const char *m64a86310[] = { "laim.tv^", NULL };
const char *m64a88ed5[] = { "console-domain.link^", NULL };
const char *m64a940e7[] = { "play4traffic.com^", NULL };
const char *m64aa2768[] = { "/webmr.js", NULL };
const char *m64abfc4b[] = { "vanityfair.com/ads/js/cn.dart.bun.min.js", NULL };
const char *m64ac2f68[] = { "oczvtbskwbmj.com^", NULL };
const char *m64ac988f[] = { "tf1.fr/assets/js/build/lib/xiti.js", NULL };
const char *m64ae0535[] = { "216.21.13.", NULL };
const char *m64af44f8[] = { "iptools.com/sky.php", NULL };
const char *m64afcaf8[] = { "wafmedia6.com^", NULL };
const char *m64b03969[] = { "ukjrbrvisps.bid^", NULL };
const char *m64b04976[] = { "bitgravity.com^", "^tracking^", NULL };
const char *m64b0e79c[] = { "widgets.itunes.apple.com^", "^affiliate_id^", NULL };
const char *m64b1af20[] = { "phncdn.com/tubes.infopages-", NULL };
const char *m64b1c80d[] = { "carandclassic.co.uk/images/buttons/edit_free_ad.gif", NULL };
const char *m64b1c978[] = { "mrskincdn.com/data/uploader/affiliate/", NULL };
const char *m64b1cb86[] = { "=adreplacementWrapperReg.", NULL };
const char *m64b2461a[] = { "wtpn.twenga.co.uk^", NULL };
const char *m64b589c0[] = { "pnas.org^", "^fingerprint.js", NULL };
const char *m64b5fc9b[] = { "/mobify_ga.gif", NULL };
const char *m64b7acad[] = { "phncdn.com^", "^streamate^client.js", NULL };
const char *m64b8353f[] = { "geoip.pennlive.com^", NULL };
const char *m64b96164[] = { "rabela.info^", NULL };
const char *m64b9a42 [] = { "greystripe.com^", NULL };
const char *m64b9e938[] = { "mosso.com^", "^banners^", NULL };
const char *m64ba0d0f[] = { "-billboard-ads/", NULL };
const char *m64ba4942[] = { "planetradiocity.com^", "banner", NULL };
const char *m64baf7f2[] = { "/vanillaanalytics/", NULL };
const char *m64bdba  [] = { "quora.com/qevents.js", NULL };
const char *m64be5cbc[] = { "locotrack.net^", NULL };
const char *m64bfc212[] = { "estat.com/js/", ".js?", NULL };
const char *m64c04e03[] = { "/eventtracker.js", NULL };
const char *m64c09114[] = { "ctmirror.org/randomsupporter/", NULL };
const char *m64c4a96a[] = { "metavertizer.com^", NULL };
const char *m64c51632[] = { "/adstacodaeu.", NULL };
const char *m64c6c24a[] = { "/affiliate/banners/", NULL };
const char *m64c7301f[] = { "ragezone.com/warlords.png", NULL };
const char *m64c76e12[] = { "cdn.bidvertiser.com^", NULL };
const char *m64c797c2[] = { "ptengine.com^", NULL };
const char *m64ca9e99[] = { "bwp.theinsider.com.com^", NULL };
const char *m64cbb4ef[] = { "_nielsen.js", NULL };
const char *m64ccfd5 [] = { "ytjadaazjjy.bid^", NULL };
const char *m64cdaaed[] = { "streamads.com/view?", NULL };
const char *m64cefc17[] = { "mmgads.com^", NULL };
const char *m64cf8f85[] = { "xleebhxalb.com^", NULL };
const char *m64d3776 [] = { "adslvr.com^", NULL };
const char *m64d53a45[] = { "nobleppc.com^", NULL };
const char *m64d577d [] = { "connect.facebook.net/signals/", NULL };
const char *m64d7b0ee[] = { "cb5864239d752.com^", NULL };
const char *m64da7d36[] = { "ncouqiwjjaot.com^", NULL };
const char *m64db6e81[] = { "tidaltv.com/Ping.aspx", NULL };
const char *m64db77de[] = { "/iFramedAdTemplate/", NULL };
const char *m64dbbbb3[] = { "dtxngr.com^", NULL };
const char *m64dbfb3b[] = { "annistonstar.com/leaderboard_banner", NULL };
const char *m64dc2724[] = { "muthafm.com^", "^partners.png", NULL };
const char *m64dcfdca[] = { "s-nk.pl/img/ads/icons_pack", NULL };
const char *m64e06b5c[] = { "purevpn.com/affiliates/", NULL };
const char *m64e31200[] = { "hollywoodbackwash.com/glam/", NULL };
const char *m64e33bad[] = { "ftgfmbxqkjda.com^", NULL };
const char *m64e403a8[] = { "chenaladenews.com^", NULL };
const char *m64e5cc03[] = { "analytics.clickpathmedia.com^", NULL };
const char *m64e60883[] = { "vdpyueivvsuc.com^", NULL };
const char *m64e6e047[] = { "tp.ranker.com^", NULL };
const char *m64e73064[] = { "?token=", "&sessionid=", "&visitorid=", NULL };
const char *m64e744bd[] = { "/ad/banner?", NULL };
const char *m64e7a224[] = { "cbsistatic.com^", "^clicktale-", NULL };
const char *m64e96867[] = { "pagefair.net^", NULL };
const char *m64e9b042[] = { "_adtech_", NULL };
const char *m64ec0f5 [] = { "livefyre.com/tracking/", NULL };
const char *m64ed4ac [] = { "ad.abcnews.com^", NULL };
const char *m64ed8b3a[] = { "googletagservices.com/tag/static/", NULL };
const char *m64edf916[] = { "graphics.pop6.com/javascript/live/", NULL };
const char *m64ef9200[] = { "topbinaryaffiliates.ck-cdn.com^", NULL };
const char *m64f21abb[] = { "healthcarejobsite.com/Common/JavaScript/functions.tracking.js", NULL };
const char *m64f490ab[] = { "putrr8.com^", NULL };
const char *m64f5f885[] = { "/trackimps?", NULL };
const char *m64f6adc3[] = { "-asset-tag.", NULL };
const char *m64f97ac7[] = { "mtoor.com^", NULL };
const char *m64fb9fdf[] = { "lemde.fr/", "/xitistatus.js", NULL };
const char *m64fbe9a5[] = { "imagetwist.com/swfobject.js", NULL };
const char *m65007d55[] = { "ads.pni.com^", NULL };
const char *m6500b37d[] = { "rdzxpvbveezdkcyustcomuhczsbvteccejkdkfepouuhxpxtmy.com^", NULL };
const char *m650124d8[] = { "ogqeedybsojr.com^", NULL };
const char *m65055634[] = { "piccy.org.ua/c?", NULL };
const char *m6505812c[] = { "statravel.co.uk/static/uk_division_web_live/Javascript/wt_gets.js", NULL };
const char *m650a4ee [] = { "media-imdb.com^", "^clickstream.js", NULL };
const char *m650ab5ae[] = { "kamnebo.info^", NULL };
const char *m650c4bca[] = { "s2block.com^", NULL };
const char *m650c98b7[] = { "ssp.rambler.ru/acp/capirs_main.", NULL };
const char *m650e542d[] = { "/ad/banner/", NULL };
const char *m650ec324[] = { "freegamehosting.nl/js/advertisement.js", NULL };
const char *m650efe7c[] = { "microad.jp^", NULL };
const char *m650fb999[] = { "segment.com^", NULL };
const char *m651055f0[] = { "nvajxoahenwe.com^", NULL };
const char *m65121f84[] = { "cache.worldfriends.tv^", NULL };
const char *m6512f2fc[] = { "gov.in/js/ga.js", NULL };
const char *m65146161[] = { "media-imdb.com^", "^zergnet-", NULL };
const char *m6515497b[] = { "yourfilehost.com/counter.htm", NULL };
const char *m651634e3[] = { "/ad-bottom.", NULL };
const char *m6518bdf6[] = { "propvideo.net^", NULL };
const char *m65190852[] = { "/reklam.", NULL };
const char *m651a17a7[] = { "/hit2.php", NULL };
const char *m651a3f43[] = { "=advert/", NULL };
const char *m651a5d5b[] = { "/show_ad.", NULL };
const char *m651b0657[] = { "analytics.posttv.com/trending-videos-overall.json", NULL };
const char *m651dc3b1[] = { "wipfilms.net^", "^instant-video.png", NULL };
const char *m65206dfc[] = { "/placeholder-ad-", NULL };
const char *m6520c46 [] = { "euarbohjj.com^", NULL };
const char *m652105f7[] = { "employers-freshly.org^", NULL };
const char *m652298b7[] = { "-ad-top.", NULL };
const char *m652421e1[] = { "wkhychiklhdglppaeynvntkublzecyyymosjkiofraxechigon.com^", NULL };
const char *m65266049[] = { "/statcount.", NULL };
const char *m6527f644[] = { "cpaclickz.com^", NULL };
const char *m65284701[] = { "llluzqrvfyrbt.com^", NULL };
const char *m65289da3[] = { "pussysaga.com/gb/", NULL };
const char *m652a2453[] = { "/widget/ads.", NULL };
const char *m652b96d8[] = { "/content/ad_", NULL };
const char *m652e36e2[] = { "oas.roanoke.com^", NULL };
const char *m65307054[] = { "agiuzlmavpnlb.com^", NULL };
const char *m6531faaf[] = { "gtop100.com/a_images/show-a.php?", NULL };
const char *m6532396d[] = { "gorillavid.in/_", NULL };
const char *m65332cd7[] = { "mcclatchyinteractive.com/creative/", NULL };
const char *m65334bf9[] = { "g.bit.pt^", NULL };
const char *m6534886f[] = { "07zq44y2tmru.xyz^", NULL };
const char *m65352b56[] = { "ads.digitalpoint.com^", NULL };
const char *m6535e8f9[] = { "8s8.eu/fa.js", NULL };
const char *m6537e5ab[] = { "pipeline.realtime.active.com^", NULL };
const char *m65390ea5[] = { "/dynamicad?", NULL };
const char *m653b94de[] = { "/adslugs/", NULL };
const char *m653bc51c[] = { "verticalaffiliation.com^", NULL };
const char *m653bf61d[] = { "allotraffic.com^", NULL };
const char *m653d32d2[] = { "extremetubemate.com/?AFNO=", NULL };
const char *m653e6be6[] = { "/ads-gpt.", NULL };
const char *m653ed38e[] = { "magnify.net/decor/track/", NULL };
const char *m653f8f09[] = { "epzxtposabej.com^", NULL };
const char *m65400b8a[] = { "http^^^x.o2.pl^", NULL };
const char *m654051f3[] = { "xxxhdd.com/contents/content_sources/", NULL };
const char *m6542fb8 [] = { "adireland.com^", NULL };
const char *m6543cca9[] = { "_post_ads.", NULL };
const char *m65441703[] = { "disney.com.au/global/swf/banner160x600.swf", NULL };
const char *m65444b27[] = { "/ad_popup_", NULL };
const char *m6544d729[] = { "/new/ad/", NULL };
const char *m6545a22e[] = { "europeonline-magazine.eu/nuroa/", NULL };
const char *m6546001c[] = { "stats.pusher.com^", NULL };
const char *m65466786[] = { "shoutcast.com/traffic/?", NULL };
const char *m6547ca1e[] = { "getconversion.net^", NULL };
const char *m654894c3[] = { "/boost_stats.", NULL };
const char *m6549669e[] = { "userzoom.com/analytics/", NULL };
const char *m654b0995[] = { ";sz=1x1;ord=", NULL };
const char *m654b3b43[] = { "/doubleclick.aspx", NULL };
const char *m654c04f5[] = { "_ad_box.", NULL };
const char *m654cd16c[] = { "hubturkey.net/", "/ads.js", NULL };
const char *m654e83e9[] = { "/statistics?counter=", NULL };
const char *m654edbcb[] = { "/adview?", NULL };
const char *m654f61e2[] = { "sexgalaxy.net/wp-includes/js/masonry.min.js?", NULL };
const char *m654f849e[] = { "/rest/analytics/", NULL };
const char *m6550de1d[] = { "/rum.gif?", NULL };
const char *m6552a648[] = { "/content/ad/", NULL };
const char *m65539dee[] = { "googlesyndication.com/favicon.ico", NULL };
const char *m6556e841[] = { "fnbhjbcfqkrcs.com^", NULL };
const char *m6557103a[] = { "jfx61qca.site^", NULL };
const char *m65576200[] = { "netrosol.net^", NULL };
const char *m6557f927[] = { "/render-ad/", NULL };
const char *m655abab0[] = { "he.net/images/flags/us.gif?", NULL };
const char *m655b25ce[] = { "/analytics/p.gif?", NULL };
const char *m655c617 [] = { "ynaija.com^", "^ad.", NULL };
const char *m655dfaaf[] = { "prisonplanet.com^", "banner", NULL };
const char *m655e45dc[] = { "/shortmediads/", NULL };
const char *m655e8e33[] = { "dstrack2.info^", NULL };
const char *m655ecf67[] = { "pbnnsras.com^", NULL };
const char *m655eecc5[] = { "koinser.in^", NULL };
const char *m65601576[] = { "hgirriqj.bid^", NULL };
const char *m65610c95[] = { "/dinclinx.com/", NULL };
const char *m6561b123[] = { "hype-ads.com^", NULL };
const char *m65624417[] = { "synapsys.us^", ".gif^", NULL };
const char *m6562a00a[] = { "vs.target.com^", NULL };
const char *m6562f722[] = { "/analyticReportingAS3.", NULL };
const char *m65650556[] = { "ap.org^", "^webtrendsap_hosted.js", NULL };
const char *m6565d8dc[] = { "d15565yqt7pv7r.cloudfront.net^", NULL };
const char *m6568459f[] = { "widget.cheki.com.ng^", NULL };
const char *m65685c34[] = { "boersennews.de/js/lib/BnPageTracker.js", NULL };
const char *m656867ad[] = { "lp.ilivid.com/?", NULL };
const char *m6569063f[] = { "snhfmewkai.bid^", NULL };
const char *m6569330d[] = { "i.xx.openx.com^", NULL };
const char *m656a1683[] = { "noracam.com/js/ads.js", NULL };
const char *m656aba29[] = { "minewhat.com^", NULL };
const char *m656adfd4[] = { "_adengage.", NULL };
const char *m656b451c[] = { "^^^delivery.", "^jstag^", NULL };
const char *m656b5490[] = { "hotjar.com^", NULL };
const char *m656cb060[] = { "/uo-stat?", NULL };
const char *m656ccef9[] = { "link-booster.de^", NULL };
const char *m656d05a6[] = { "/trackGAEvents.", NULL };
const char *m656d6da4[] = { "mediabridge.cc^", NULL };
const char *m656fe3f0[] = { "txvxzkwyelnvb.bid^", NULL };
const char *m657127ef[] = { "phfknysgvwhnr.bid^", NULL };
const char *m6572d367[] = { "bestproducttesters.com^", NULL };
const char *m657357eb[] = { "/adfeed.", NULL };
const char *m6574f2a [] = { "/Hit.aspx?", NULL };
const char *m6576729a[] = { "jwzuohydf.com^", NULL };
const char *m6576ba02[] = { "bubbles-uk.com/banner/", NULL };
const char *m6576edd3[] = { "bonzai.ad^", NULL };
const char *m65792102[] = { "bullz-eye.com/pictureofday/", NULL };
const char *m657a6b1b[] = { "chitika.com^", "^search-button.png^", NULL };
const char *m657b4847[] = { "thatfreething.com/images/banners/", NULL };
const char *m657cf509[] = { "komfveajdx.bid^", NULL };
const char *m65801b8d[] = { "/analyticsfeed.ashx?", NULL };
const char *m658065c8[] = { "expresided.info^", NULL };
const char *m6581ced0[] = { "newware.net/home/banner", NULL };
const char *m6583a0fe[] = { "ixquick.", "/pelp?", NULL };
const char *m6585151c[] = { "wired.com/js/stats/", NULL };
const char *m658577d3[] = { ".net/vghd_", NULL };
const char *m6585a486[] = { "lljtgiwhqtue.com^", NULL };
const char *m65864d54[] = { "kqzyfj.com/image-", NULL };
const char *m65876f46[] = { "imgtty.com^", NULL };
const char *m6587dcb2[] = { "phncdn.com//js/popUnder/exclusions-min.js", NULL };
const char *m65880b0a[] = { "h2porn.com/contents/content_sources/", NULL };
const char *m658b1888[] = { "/ad/script/", NULL };
const char *m658b56f6[] = { "thevideo.me/", ":", NULL };
const char *m658bd538[] = { "motortrade.me/advert/", NULL };
const char *m658be3a5[] = { "saipuciruuja.com^", NULL };
const char *m658d4db0[] = { "et.grabnetworks.com^", NULL };
const char *m658e4cd9[] = { "cashfiesta.com^", NULL };
const char *m6593c7d3[] = { "linkwithin.com/pixel.png", NULL };
const char *m65974820[] = { "trepit.pro^", NULL };
const char *m6598f32c[] = { "kinley.com^", NULL };
const char *m65991992[] = { "/affclick/", NULL };
const char *m659acb90[] = { "postaffiliatepro.com^", NULL };
const char *m659eb624[] = { "/connect_counter.js", NULL };
const char *m65a3907b[] = { "t.st/video/js/kGoogleAnalytics.js?", NULL };
const char *m65a4b4b4[] = { "/advscripts/", NULL };
const char *m65a5209f[] = { "/analytics.do", NULL };
const char *m65a6553f[] = { "sp.usatoday.com^", NULL };
const char *m65a7f532[] = { "pop.mrstiff.com^", NULL };
const char *m65b03dee[] = { "gappon.com/images/hot2.gif", NULL };
const char *m65b04ee6[] = { "seomoz.org^", NULL };
const char *m65b213cc[] = { "dpstack.com^", NULL };
const char *m65b22bf [] = { "sbxzvllyahzn.com^", NULL };
const char *m65b29b34[] = { "/mpel/mpel.js", NULL };
const char *m65b35350[] = { "turner.com^", "^ads^freewheel^", "^AdManager.js", NULL };
const char *m65b46a4b[] = { "bgibeluywjhgb.com^", NULL };
const char *m65b490b8[] = { "jdforum.net^", "^banner-", NULL };
const char *m65b90460[] = { "profitstat.biz^", NULL };
const char *m65b904c5[] = { "oascentral.sumworld.com/realmedia/ads/adstream_sx.ads/", "video", NULL };
const char *m65b9a55f[] = { "extras.mercurynews.com/tapin_directory/", NULL };
const char *m65ba4202[] = { "/kads-ajax.", NULL };
const char *m65bad19e[] = { "player.insuranceandhealth.com^", NULL };
const char *m65bc19d8[] = { "cbsistatic.com^", "^google-analytics.js", NULL };
const char *m65be330f[] = { "/adkeys.", NULL };
const char *m65be758f[] = { "res-x.com^", NULL };
const char *m65c29d98[] = { "ragezone.com/output.php/", NULL };
const char *m65c36325[] = { "fsvcrapnmmvj.com^", NULL };
const char *m65c3a6cc[] = { "/sponsimages/", NULL };
const char *m65c533ec[] = { "russiansexytube.com/js/video_popup.js", NULL };
const char *m65c59df9[] = { "ppupdbeoth.bid^", NULL };
const char *m65c7b996[] = { "/log?type=", NULL };
const char *m65c97c2c[] = { "sportsmole.co.uk/track", ".gif?", NULL };
const char *m65caa27b[] = { "oofte.com^", NULL };
const char *m65cb11ae[] = { "basesclick.ru^", NULL };
const char *m65ccc48c[] = { "/buyclicks/", NULL };
const char *m65cd3836[] = { "/ads/web/", NULL };
const char *m65cd5fb9[] = { "cpxl.golem.de^", NULL };
const char *m65d02c1 [] = { "faggrim.com^", NULL };
const char *m65d04e14[] = { "watchcartoononline.com/inc/siteskin.", NULL };
const char *m65d212ff[] = { "basebanner.com^", NULL };
const char *m65d258ab[] = { "/advzones/", NULL };
const char *m65d2783f[] = { "wirfpvmoblpa.com^", NULL };
const char *m65d36549[] = { "tbrwhqnle.bid^", NULL };
const char *m65d39c97[] = { "ykuoujjvngtu.com^", NULL };
const char *m65d3b2f4[] = { "track.parse.ly^", NULL };
const char *m65d7c481[] = { "exitexchange.com^", NULL };
const char *m65d85b31[] = { "lucky-ace-casino.net/banners/", NULL };
const char *m65d987bd[] = { "events.realgravity.com^", NULL };
const char *m65d9d3ce[] = { "szjgylwamcxo.com^", NULL };
const char *m65dd6885[] = { "/adbrite2.", NULL };
const char *m65ddb916[] = { "voxmedia.com/beacon-min.js", NULL };
const char *m65de712 [] = { "waynsnuu.bid^", NULL };
const char *m65e01697[] = { "inet-tracker.de^", NULL };
const char *m65e04305[] = { "sf14g.com^", NULL };
const char *m65e05503[] = { "automatedtraffic.com^", NULL };
const char *m65e146c8[] = { "qinsmmxvacuh.com^", NULL };
const char *m65e1fedf[] = { "jsecoin.com^", NULL };
const char *m65e2bf47[] = { "/affiliation/", NULL };
const char *m65e2d060[] = { "medyagundem.com^", NULL };
const char *m65e4757b[] = { "filecrypt.cc/js/scriptaculous/effects.js", NULL };
const char *m65e4ea65[] = { "metrics.ctv.ca^", NULL };
const char *m65e58e26[] = { "bydbjtaoy.bid^", NULL };
const char *m65e7a989[] = { "/tags?session_id=", NULL };
const char *m65e814c4[] = { ".de/h.gif?", NULL };
const char *m65ea37d7[] = { "/ForumViewTopicBottomAD.", NULL };
const char *m65ee4d73[] = { ".ad/tag.", NULL };
const char *m65ef404a[] = { "cadvv.koreaherald.com^", NULL };
const char *m65f0531b[] = { "kjbfpptjlhxh.com^", NULL };
const char *m65f0d6dc[] = { "thcumizbjxnp.bid^", NULL };
const char *m65f1f885[] = { "geoplugin.net/json.gp?jsoncallback=", NULL };
const char *m65f560c1[] = { "secretbehindporn.com^", NULL };
const char *m65f67969[] = { "rmgxhpflxhmd.com^", NULL };
const char *m65f7597e[] = { "adsniper.ru^", NULL };
const char *m65fabf66[] = { "dtmwwpykiqng.com^", NULL };
const char *m65fbf91 [] = { "nmcdn.us^", NULL };
const char *m65fe4252[] = { "_adtech/", NULL };
const char *m65ffb924[] = { "=728x90&", NULL };
const char *m66004c0e[] = { "bstracker.blogspirit.net^", NULL };
const char *m66007b77[] = { "surinenglish.com/acceso.php?", NULL };
const char *m6601b73a[] = { "justuno.com^", NULL };
const char *m6601d1f [] = { "cibleclick.com^", NULL };
const char *m6601f6d0[] = { "amk.to/js/adcode.js?", NULL };
const char *m66029a31[] = { "the-analist.info^", "150x150", NULL };
const char *m660321df[] = { "nyteknik.se/ver02/javascript/2012_s_code_global.js", NULL };
const char *m6605a674[] = { "bfsssvkowvh.com^", NULL };
const char *m6606470d[] = { "geo.cliphunter.com^", NULL };
const char *m66072439[] = { "amadorastube.com^", "^banner_", NULL };
const char *m660751de[] = { "tnkexchange.com^", NULL };
const char *m66093b2a[] = { "-ad-code/", NULL };
const char *m660944e1[] = { "counterland.com^", NULL };
const char *m660acf05[] = { "uazyqjztrhi.bid^", NULL };
const char *m660f2b82[] = { "csdqikvba.bid^", NULL };
const char *m6610a77b[] = { "betwaypartners.com/affiliate_media/", NULL };
const char *m66117dc5[] = { "imagebam.com/JS/pupload_anon.js", NULL };
const char *m6613942d[] = { "pixel.honestjohn.co.uk^", NULL };
const char *m66142fa7[] = { "adxprtz.com^", NULL };
const char *m661504  [] = { "54.246.124.188/analytics/", NULL };
const char *m66152e37[] = { "downloadsmais.com/imagens/download-direto.gif", NULL };
const char *m6616747c[] = { "activities.niagara.comedycentral.com^", NULL };
const char *m6616a654[] = { "drakulastream.tv^", "^flash_popunder.js", NULL };
const char *m6616f479[] = { "wapnrjqhtmm.bid^", NULL };
const char *m66179537[] = { "c.perlentaucher.de^", NULL };
const char *m6618a8a8[] = { "silence-ads.com^", NULL };
const char *m6618bf5a[] = { "theafricachannel.com^", "^promos^", NULL };
const char *m6618e8a [] = { "logxp.ru^", NULL };
const char *m6619320a[] = { "_150x700_", NULL };
const char *m6619894e[] = { "cct2.o2online.de^", NULL };
const char *m6619e8db[] = { "trigami.com^", NULL };
const char *m661a509 [] = { "pixel.prosieben.de^", NULL };
const char *m661a727 [] = { "cdn.shopify.com^", "^javascripts^", NULL };
const char *m661b3635[] = { "sitedata.info/doctor/", NULL };
const char *m661bf177[] = { "/counter.asp?", NULL };
const char *m661d011c[] = { "-ad_leaderboard/", NULL };
const char *m661d978b[] = { "/ads728x90_", NULL };
const char *m661f8668[] = { "=adcenter&", NULL };
const char *m662132be[] = { "mkpdquuxcnhl.com^", NULL };
const char *m6621504b[] = { "/in.cgi?", "http", NULL };
const char *m6623cb85[] = { "/onead.", NULL };
const char *m66244d09[] = { "life.imagepix.org^", NULL };
const char *m6625747d[] = { "adimages.been.com^", NULL };
const char *m66262a6b[] = { "reuters.com/reuters_bootstrap.js", NULL };
const char *m6629140e[] = { "henodmetgjbsas.bid^", NULL };
const char *m662ab523[] = { "jobthread.com/js/t.js", NULL };
const char *m662bbff0[] = { "ad.allstar.cz^", NULL };
const char *m662bf06e[] = { "/google-adsense-", NULL };
const char *m662c69  [] = { "royalads.net^", NULL };
const char *m662e2f05[] = { "/google-adsense.", NULL };
const char *m662ef2ec[] = { "/ad01.", NULL };
const char *m66304950[] = { "fiberupload.org/300en.png", NULL };
const char *m6631e485[] = { "tusfiles.net/i/dll.png", NULL };
const char *m6632202f[] = { "redzxxxtube.com^", NULL };
const char *m6634034d[] = { "y.ibsys.com^", NULL };
const char *m6634abf4[] = { "adsensecustomsearchads.com^", NULL };
const char *m6634ae3f[] = { ".ad.page.", NULL };
const char *m6635ac3f[] = { "javporn.in/clicunder.js", NULL };
const char *m66374533[] = { "dgghbqysqzs.bid^", NULL };
const char *m6637d78d[] = { "urdupoint.com/js/advertisement.js", NULL };
const char *m6637fe03[] = { "d1pdpbxj733bb1.cloudfront.net^", NULL };
const char *m66381075[] = { ".lms-analytics/", NULL };
const char *m6638a3ed[] = { "ixsxgaegvplo.com^", NULL };
const char *m66396563[] = { "/adm/ad/", NULL };
const char *m663978e2[] = { "/jamnboad.", NULL };
const char *m663b5507[] = { "vedomosti.ru/assets/vendors/adriver.media-", NULL };
const char *m663ea553[] = { "idexoro.info^", NULL };
const char *m663f865b[] = { "webstatistieken.xs4all.nl^", NULL };
const char *m6640fe00[] = { "convertro.com^", NULL };
const char *m6641a812[] = { "drunkard.com/banners/modern-drunkard-book.jpg", NULL };
const char *m6641cd13[] = { "rstg.io^", NULL };
const char *m6642bf2c[] = { "/gadsfuncs.", NULL };
const char *m6644c0c1[] = { "content.aimatch.com/swfobject.js", NULL };
const char *m664543f2[] = { "=adMenu&", NULL };
const char *m66468ccd[] = { "ztmwkxvvyoao.com^", NULL };
const char *m66470c30[] = { "/openxtargeting.js", NULL };
const char *m66474e36[] = { "tag.regieci.com^", NULL };
const char *m66475d7f[] = { "tracker", ".bingohall.ag^", NULL };
const char *m66477e72[] = { "adserver.omroepzeeland.nl^", NULL };
const char *m6649b066[] = { "rfvilsmvo.bid^", NULL };
const char *m6649daf5[] = { "addictinggames.com^", "^mtvi_ads_reporting.js", NULL };
const char *m664a6c5f[] = { "gigya.com^", NULL };
const char *m664a82a8[] = { "ps.w.org/google-analytics-dashboard-for-wp/assets/", NULL };
const char *m664a945d[] = { "viator.com/analytics/percent_mobile_hash.js", NULL };
const char *m664b7960[] = { "/fairfax_tracking.js", NULL };
const char *m664b9212[] = { "donecooler.com^", NULL };
const char *m664cd0c9[] = { "ktexnnvlvhxa.com^", NULL };
const char *m664d0bcc[] = { "geoip.boredpanda.com^", NULL };
const char *m664d1427[] = { "?statify_referrer=", NULL };
const char *m664ea3bf[] = { "/ad_left.", NULL };
const char *m66505a3b[] = { "widget.shopstyle.com.au^", NULL };
const char *m66539cf5[] = { "pitics.co^", NULL };
const char *m6654338b[] = { "redtube.com/_status/pix.php", NULL };
const char *m6655b109[] = { "84.234.22.104/ads/", NULL };
const char *m665c805b[] = { "kalstats.kaltura.com^", NULL };
const char *m66604d48[] = { "analytics.logsss.com/logsss", ".min.js", NULL };
const char *m6662a6b7[] = { "/adv-1.", NULL };
const char *m66641ddd[] = { "picturedip.com/modalfiles/modal.js", NULL };
const char *m66651127[] = { "ubnmyycf.bid^", NULL };
const char *m66664c62[] = { "politico.com/js/magazine/ads.js", NULL };
const char *m6666c318[] = { "/nativead.", NULL };
const char *m6667b0f2[] = { "admost.com/adx/js/admost.js", NULL };
const char *m6667f0db[] = { "cormce.com^", NULL };
const char *m66682f58[] = { "wydwkpjomckb.com^", NULL };
const char *m66696a3e[] = { "getsurl.com/images/banners/", NULL };
const char *m6669987b[] = { ".ad.footer.", NULL };
const char *m6669a6cf[] = { "promptfile.com/js/showads.js", NULL };
const char *m666c96a [] = { "bet-at-home.com/oddbanner.aspx?", NULL };
const char *m666da658[] = { "/images/ads_", NULL };
const char *m666e8a2d[] = { "rich-agent.s3.amazonaws.com^", NULL };
const char *m666eb9f1[] = { "newegg.com/tracking", NULL };
const char *m666f0c9c[] = { "_sidebarad_", NULL };
const char *m666f7539[] = { "/pixel?google_", NULL };
const char *m6670a6a8[] = { "/b/ss/", "?pagename=", NULL };
const char *m6671032d[] = { "/ad/status?", NULL };
const char *m66723b82[] = { "/adtago.", NULL };
const char *m66729053[] = { "mocospace.com^", "^ads_", NULL };
const char *m667318  [] = { "/analytics/core.", NULL };
const char *m6674ffda[] = { "stockingstv.com/partners/", NULL };
const char *m667731a4[] = { "eduspec.science.ru.nl^", "-images^ad-", NULL };
const char *m66785c25[] = { "39o9mcr2.party^", NULL };
const char *m66792107[] = { "cqoyvpldkmqt.com^", NULL };
const char *m667ca1a8[] = { "live-support.se^", "^Admax^", NULL };
const char *m667d0e3d[] = { "a.watchseries.to^", NULL };
const char *m66808f68[] = { "radiotime.com/Report.ashx?", NULL };
const char *m66824766[] = { "despearingle.co^", NULL };
const char *m6682ef4d[] = { "/ad_premium.", NULL };
const char *m66838a35[] = { "c1exchange.com^", NULL };
const char *m6685f124[] = { "/log/log.php?", NULL };
const char *m6685f9dc[] = { "energytribune.com/res/banner/", NULL };
const char *m66867bae[] = { "pro-advert.de^", NULL };
const char *m66886e11[] = { "webmailnotifier.mozdev.org/etc/af/", NULL };
const char *m668a90c7[] = { "-ad-200x200-", NULL };
const char *m668b16e9[] = { "homeprivatevids.com/banner2.shtml", NULL };
const char *m668b95aa[] = { "azlyrics.com^", "_az.js", NULL };
const char *m6690011a[] = { "get.box24casino.com^", NULL };
const char *m66903e9f[] = { "xmmsyipahbq.com^", NULL };
const char *m669206cb[] = { "typepad.com/t/stats?", NULL };
const char *m669278c2[] = { "akamaihd.net/dub-dub-iad/", NULL };
const char *m6693a307[] = { "solocpm.com^", NULL };
const char *m66945555[] = { "/InlineAds.", NULL };
const char *m6694b5c8[] = { "/images/ads/", NULL };
const char *m6695868a[] = { "/insales_counter.", NULL };
const char *m66966cf6[] = { "/120ads/", NULL };
const char *m669957bc[] = { "linkbucks.com^", "^^", "^", NULL };
const char *m669a8029[] = { "servemeads.com^", NULL };
const char *m669d6005[] = { "grapevine.is/media/flash/", ".swf", NULL };
const char *m669fc339[] = { "_masterTagCallback&", NULL };
const char *m66a1a6b3[] = { "/TrackingHandler.", NULL };
const char *m66a279b0[] = { "ajkelra.com^", NULL };
const char *m66a3470f[] = { "nedstat.net^", NULL };
const char *m66a37ef9[] = { "/ad/top2.", NULL };
const char *m66a44255[] = { "kjbqzbiteubt.com^", NULL };
const char *m66a44c33[] = { "edmunds.com^", "^dart1x1.gif", NULL };
const char *m66a4a838[] = { "biemedia.com^", NULL };
const char *m66a4e44a[] = { "bweqokcd.bid^", NULL };
const char *m66a68718[] = { "bannersnack.com^", NULL };
const char *m66a6e10f[] = { "mediax.angloinfo.com^", NULL };
const char *m66a75fc7[] = { "openxmarket.asia^", NULL };
const char *m66aadc2f[] = { "paperg.com^", NULL };
const char *m66ab5118[] = { "cmrxvyjyaerf.com^", NULL };
const char *m66ac26e4[] = { "adserver.digitoday.com^", NULL };
const char *m66b0579a[] = { "ebuzzing.com^", NULL };
const char *m66b236ca[] = { "fugger.ipage.com^", NULL };
const char *m66b3702c[] = { "devphp.org.ua^", NULL };
const char *m66b3d3b6[] = { "/as/gb2?stid=", NULL };
const char *m66b50ee [] = { "qbahsvxo.com^", NULL };
const char *m66b5332d[] = { "imperia-of-hentai.net/banner/", NULL };
const char *m66b8aa1e[] = { "aliexpress.com/js/beacon_", NULL };
const char *m66b90ca9[] = { "addicted-sports.com/piwik/piwik.js", NULL };
const char *m66bc1766[] = { "/ad-template.", NULL };
const char *m66bed075[] = { "/ad-button1.", NULL };
const char *m66bf0d19[] = { "msecnd.net/script/", NULL };
const char *m66bf5cb7[] = { "b936c5932623f.com^", NULL };
const char *m66c021ad[] = { ".info/ads/", NULL };
const char *m66c09605[] = { "bigmovies.com/images/banners/", NULL };
const char *m66c16c40[] = { "/ga/trackevent.", NULL };
const char *m66c3e825[] = { "/affiliates.", ".aspx?", NULL };
const char *m66c42b49[] = { "duumdqyt.bid^", NULL };
const char *m66c45ab2[] = { "fcs.ovh^", NULL };
const char *m66c6d4d1[] = { "newburytoday.co.uk^", "-WillisAinsworth1.gif", NULL };
const char *m66c6e1c9[] = { "track.bcvcmedia.com^", NULL };
const char *m66c76f0d[] = { "richmedia247.com^", NULL };
const char *m66c92145[] = { "qugqgrtyccrlq.bid^", NULL };
const char *m66c9684e[] = { "xtracker.pro^", NULL };
const char *m66ca75bd[] = { "tower-colocation.de^", NULL };
const char *m66cc1400[] = { "beanstock.com^", NULL };
const char *m66cf9d5b[] = { "kgrfw2mp.date^", NULL };
const char *m66d0d9b4[] = { "streamplay.to/js/bootstrap.min.js", NULL };
const char *m66d195a1[] = { "xad.com^", NULL };
const char *m66d8648e[] = { "/afr?auid=", NULL };
const char *m66d8a2db[] = { "nowvideo.li/banner.php?", NULL };
const char *m66d92250[] = { "quaintcan.com^", NULL };
const char *m66da2a9 [] = { "_ga_tag.", NULL };
const char *m66dcad1b[] = { "travelplus.tv^", NULL };
const char *m66df80bb[] = { "/ads/webplayer?", NULL };
const char *m66df8603[] = { "fastexercise.com/logging.js", NULL };
const char *m66e02cf0[] = { "/pageviews_counter.", NULL };
const char *m66e2de53[] = { "swa.mail.ru/cgi-bin/counters?", NULL };
const char *m66e307e5[] = { "xfast.host^", NULL };
const char *m66e3c0e1[] = { "yahoo.com/neo/ygbeacon/", NULL };
const char *m66e4eab0[] = { "lwaqcpjegbwm.com^", NULL };
const char *m66e7220 [] = { "/adNdsoft/", NULL };
const char *m66e73110[] = { "revealads.appspot.com^", NULL };
const char *m66e7f067[] = { "/stat?track=", NULL };
const char *m66eb381b[] = { "/stats?sid=", NULL };
const char *m66eb7ed7[] = { "realist.gen.tr^", NULL };
const char *m66ed7a7f[] = { "teamfourstar.com/img/918thefan.jpg", NULL };
const char *m66f02633[] = { "dmu20vut.com^", NULL };
const char *m66f037c8[] = { "analytics-static.unister-gmbh.de^", NULL };
const char *m66f0d82a[] = { "wegotmedia.com^", NULL };
const char *m66f19a39[] = { "thewineplace.es/wp-content/plugins/m-wp-popup/js/wpp-popup-frontend.js", NULL };
const char *m66f26345[] = { "kataweb.it/wt/wt.js?http", NULL };
const char *m66f39334[] = { "/adzoneleft.", NULL };
const char *m66f4d5dc[] = { "creativecdn.com^", NULL };
const char *m66f54cd7[] = { "lgkzfskybz.com^", NULL };
const char *m66fbcc4a[] = { "/radioadembedgenre.", NULL };
const char *m66fd121f[] = { "728x90.php", NULL };
const char *m66ff2ba0[] = { "bestcdnever.ru/js/custombanner.js", NULL };
const char *m6701c9c1[] = { "mobiright.com^", NULL };
const char *m67045cf4[] = { "tyzfzrjaxxcg.com^", NULL };
const char *m6704fa3c[] = { "howfun.org^", NULL };
const char *m6705c2bf[] = { "adnety.com^", NULL };
const char *m67063b8c[] = { "hk.ndx.nextmedia.com^", NULL };
const char *m6709253a[] = { "pseqcs05.com^", NULL };
const char *m670a6766[] = { "1-cl0ud.com^", NULL };
const char *m670b3d99[] = { "adultfriendfinder.com/javascript/", NULL };
const char *m670cbd93[] = { "oxcluster.com^", NULL };
const char *m670e9154[] = { "fbfd396918c60838.com^", NULL };
const char *m6710bafb[] = { "quirk.biz/webtracking/", NULL };
const char *m67114e28[] = { "toro-tags.com^", NULL };
const char *m6713d009[] = { "akiba-online.com/forum/images/bs.gif", NULL };
const char *m67158128[] = { "serviceexpress.net/js/pop.js", NULL };
const char *m67180fa8[] = { "montmti.top^", NULL };
const char *m6718fd9c[] = { "/infinity.js.aspx?guid=", NULL };
const char *m67193d54[] = { "excite.com/gca_iframe.html", NULL };
const char *m67194c44[] = { "targetadverts.com^", NULL };
const char *m671aa236[] = { "ugaral.com^", NULL };
const char *m671b307f[] = { "valaffiliates.com^", NULL };
const char *m671c527a[] = { "gemtrackers.com^", NULL };
const char *m671e3b70[] = { "/dm.gif?", NULL };
const char *m671eeb85[] = { "/viewtrack/track?", NULL };
const char *m671fe9a8[] = { "scopelight.com^", NULL };
const char *m67203a7b[] = { "viglink.com^api^optimize^", NULL };
const char *m67226828[] = { "dbdndssvyxaltf.bid^", NULL };
const char *m67275308[] = { "hsnoamgzlksidfliivb.com^", NULL };
const char *m6728ab06[] = { "/affiliate/ad/", NULL };
const char *m67297a96[] = { "backlinks.li^", NULL };
const char *m672a9d60[] = { "buzzdeck.com^", NULL };
const char *m672bd7a1[] = { "/geocounter.", NULL };
const char *m672c6880[] = { "net3media.com^", NULL };
const char *m672cd1fc[] = { "widget.directory.dailycommercial.com^", NULL };
const char *m673271a3[] = { "worldnow.com/global/tools/video/Namespace_VideoReporting_DW.js", NULL };
const char *m67334178[] = { "inaudium.com^", NULL };
const char *m673401fa[] = { "rsrbqknrfskkb.bid^", NULL };
const char *m673490ac[] = { "1f7de8569ea97f0614.com^", NULL };
const char *m6734d6dc[] = { "bestpricewala.com^", NULL };
const char *m67378fac[] = { "double-check.com^", NULL };
const char *m6738ece [] = { "events.air.tv^", NULL };
const char *m673a008c[] = { "watchmygf.to^", NULL };
const char *m673c4173[] = { "/MCookieReturn.aspx", NULL };
const char *m673de587[] = { "/ArticleLog.aspx?", NULL };
const char *m674027a5[] = { "yxrxd.com^", NULL };
const char *m67408d3b[] = { ".php?nats=", NULL };
const char *m6743a393[] = { "menemier.info^", NULL };
const char *m67440afe[] = { "simplifydigital.co.uk^", "^widget_premium_bb.htm", NULL };
const char *m674500  [] = { "neoseeker.com/a_pane.php", NULL };
const char *m67453b6e[] = { "relytec.com^", NULL };
const char *m6745b1a7[] = { ".gif?event=", NULL };
const char *m6747fa1c[] = { "barclays.touchclarity.com^", NULL };
const char *m6748e501[] = { ".net/ad2/", NULL };
const char *m67495475[] = { "5min.com/PSRq?", NULL };
const char *m674d761f[] = { "iurfm.com/images/sponsors/", NULL };
const char *m674ececd[] = { "dpm.demdex.net/id?", NULL };
const char *m674f33ea[] = { "/adbroker.", NULL };
const char *m67513a45[] = { "securepaynet.net/image.aspx?", NULL };
const char *m67514acb[] = { "blaaaa12.googlecode.com^", NULL };
const char *m6751b4d4[] = { "h4k5.com^", NULL };
const char *m6752256e[] = { "praguepost.com/images/banners/", NULL };
const char *m6752b911[] = { "easy2.com^", "^logging^", NULL };
const char *m6753da05[] = { ".me/geoip/", NULL };
const char *m6754dee3[] = { "pokersavvy.com^", "^banners^", NULL };
const char *m67556ff7[] = { "/ad_code.", NULL };
const char *m67564839[] = { "atresadvertising.com^", NULL };
const char *m675650bd[] = { "viewex.co.uk^", NULL };
const char *m67586f25[] = { "x-adservice.com^", NULL };
const char *m675a56da[] = { "boinkcash.com^", NULL };
const char *m675ba694[] = { "spankmasters.com^", NULL };
const char *m675cf105[] = { "omtrdc.net^", "^mbox^ajax^", NULL };
const char *m675d86d5[] = { "googlesyndication.com/simgad/", NULL };
const char *m675e5f54[] = { ".php?ad_", NULL };
const char *m6760cf08[] = { "esqjuilubnaoey.com^", NULL };
const char *m676133ff[] = { "alzexa.com^", NULL };
const char *m6762ae0c[] = { "/adforge.", NULL };
const char *m6762be36[] = { "phncdn.com/js/ssig_helper.js", NULL };
const char *m6764faee[] = { "/x/x.gif?", NULL };
const char *m67653015[] = { "publish4.com^", NULL };
const char *m67660b79[] = { "anyporn.com/videojs/vjs-related.js", NULL };
const char *m6766b554[] = { "statistics.wibiya.com^", NULL };
const char *m6766c7ac[] = { "spykemediatrack.co^", NULL };
const char *m67670a2c[] = { "wonderlandads.com^", NULL };
const char *m6768f475[] = { "/~r/Slashdot/slashdot/", NULL };
const char *m676980ef[] = { "knpr.org/common/sponsors/", NULL };
const char *m6769924f[] = { "tsphone.biz/pixelvoleur.jpg?", NULL };
const char *m676bf390[] = { "_ping/amp-", NULL };
const char *m676c1018[] = { "whoer.net/images/vlab50_", NULL };
const char *m676d22a [] = { "pinkrod.com/pinkrod_html/", NULL };
const char *m676d61b1[] = { "trbna.com^", NULL };
const char *m676e01be[] = { "173.245.86.115^", NULL };
const char *m676e1234[] = { "bannercde.com^", NULL };
const char *m676e2a71[] = { "?canp=adv_", NULL };
const char *m67706f7c[] = { "itbiwlsxtigx.com^", NULL };
const char *m6770b3f1[] = { "0b577060a1a10.com^", NULL };
const char *m6770fe8a[] = { "/ads/preroll_", NULL };
const char *m6774f6a1[] = { "_700_200_", NULL };
const char *m677547e6[] = { "bitchcrawler.com/?", NULL };
const char *m67768c5b[] = { "wtprn.com/images/", NULL };
const char *m67792162[] = { "trk.adbutter.net^", NULL };
const char *m677d3417[] = { "cbcx8t95.space^", NULL };
const char *m677ff961[] = { "adstargeting.com^", NULL };
const char *m6781bf3d[] = { "mamydirect.com^", NULL };
const char *m6781dff5[] = { "mybannermaker.com/banner.php", NULL };
const char *m67834982[] = { "/jsfiles/ads/", NULL };
const char *m67842123[] = { "huffingtonpost.com/_uac/adpage.html", NULL };
const char *m6785c43e[] = { "/promo_tracking/", NULL };
const char *m67869608[] = { "_pix.gif?", NULL };
const char *m6786cd98[] = { "/i?stm=", "&cookie=", NULL };
const char *m678764b5[] = { "qshsaocjet.com^", NULL };
const char *m678773aa[] = { "bc.geocities.", "/not_found/", NULL };
const char *m678bf782[] = { "/banner_db.php?", NULL };
const char *m678d107f[] = { "megawypas.pl/includes/adframe.js", NULL };
const char *m678dde93[] = { "gwsomeiyywaz.com^", NULL };
const char *m678e7b4a[] = { "/ads/flash_", NULL };
const char *m678ed40c[] = { "nzz.ch/statistic/", NULL };
const char *m678f9ccc[] = { "gizmochina.com^", "^kingsing-t8-advert.jpg", NULL };
const char *m67907d24[] = { "/ystat.js", NULL };
const char *m6790bcda[] = { "bfcazxhkofa.club^", NULL };
const char *m67926314[] = { "eva.ucas.com^", NULL };
const char *m6792636c[] = { "a.ucoz.net^", NULL };
const char *m6793a20c[] = { "/pageear_", NULL };
const char *m6794dd87[] = { "piticlik.com^", NULL };
const char *m67981152[] = { "cnsnoljocc.com^", NULL };
const char *m679818d9[] = { "vfmzddpaznanf.bid^", NULL };
const char *m6798fe41[] = { "freecontent.bid^", NULL };
const char *m67994d12[] = { "tsk4.com^", NULL };
const char *m679a2b8c[] = { ".link/", NULL };
const char *m679b060a[] = { "letsadvertisetogether.com/.", ".", NULL };
const char *m679b1283[] = { "/GoogleDFP.", NULL };
const char *m679cc6b5[] = { "/video-ad.", NULL };
const char *m679d7821[] = { "specialstat.com^", NULL };
const char *m679dde0e[] = { "ay8ou8ohth.com/ads/pop-under.js", NULL };
const char *m679f1d3a[] = { "yjzopxkhw.bid^", NULL };
const char *m679f28c7[] = { "tget.me^", NULL };
const char *m679ffe96[] = { "china.com^", "^endpage_footer.js", NULL };
const char *m67a09984[] = { "record.mrwin.com^", NULL };
const char *m67a0aa12[] = { "nonktube.com/img/adyea.jpg", NULL };
const char *m67a0fdeb[] = { "rmbn.net^", NULL };
const char *m67a26dd3[] = { "delivery.importantmedia.org^", NULL };
const char *m67a5030a[] = { "unid.go.com^", NULL };
const char *m67a528a6[] = { "fux.com/assets/adblock", NULL };
const char *m67a575e0[] = { "assets.bro.adca.st/watch.png", NULL };
const char *m67a5ce8a[] = { "/hkStatCms/ViewCount?", NULL };
const char *m67a96ac4[] = { "-ad-24x24.", NULL };
const char *m67a97198[] = { "evestment.com/api/analytics/", NULL };
const char *m67aab238[] = { "destroymilf.com/popup%20floater.js", NULL };
const char *m67ac2ea5[] = { "healthcare.gov/global/images/widgets/him/", NULL };
const char *m67ac8103[] = { "/misc/ad-", NULL };
const char *m67acb4d7[] = { "hazeher.com/t1/pps", NULL };
const char *m67ad677a[] = { "theolivepress.es^", "_768x90px_", NULL };
const char *m67b0cb7d[] = { "redcourtside.com^", NULL };
const char *m67b1139 [] = { "/ad_vert.", NULL };
const char *m67b35b5b[] = { "tiswsdusmdig.com^", NULL };
const char *m67b41764[] = { "crmmetrixwris.com^", NULL };
const char *m67b5a10d[] = { "bruceleadx4.com^", NULL };
const char *m67b5e37c[] = { "nzz.ch/statistic?", NULL };
const char *m67b6888e[] = { "widgetserver.com^", "^image.gif^", NULL };
const char *m67b8ce92[] = { "featurelink.com^", NULL };
const char *m67b8d740[] = { "cdobneyuq.com^", NULL };
const char *m67ba3ee7[] = { "thesundaily.my/sites/default/files/twinskyscrapers", NULL };
const char *m67bbd6ee[] = { "/cnt.js", NULL };
const char *m67bd0d59[] = { "impactradius-event.com^", NULL };
const char *m67bd119d[] = { "calguns.net/images/ads", NULL };
const char *m67bf329f[] = { "/analytics/tracker.", NULL };
const char *m67bf57af[] = { "e521d17fa185a2.com^", NULL };
const char *m67c10878[] = { "justin-klein.com/banners/", NULL };
const char *m67c42c2a[] = { "/bannerserver/", NULL };
const char *m67c4dc88[] = { "distrowatch.com^", "^advanced-admin.", NULL };
const char *m67c570dc[] = { "thebarchive.com/foolfuuka/foolz/", "/bootstrap.min.js", NULL };
const char *m67c98c60[] = { "llnwd.net^", "^js^3rdparty^swfobject", NULL };
const char *m67cb41d [] = { "paktribune.com^", "^banner", NULL };
const char *m67cd823f[] = { "altervista.org/stats/", NULL };
const char *m67cdbdbe[] = { "ballz.co.za/system-files/banners/", NULL };
const char *m67cf15b3[] = { "ads-click.com^", NULL };
const char *m67cf5138[] = { "prizegiveaway.org^", NULL };
const char *m67d09a75[] = { "stats.piaggio.com^", NULL };
const char *m67d3663c[] = { "ioam.de/tx.io?", NULL };
const char *m67d3f1a7[] = { "/ads/like/", NULL };
const char *m67d54102[] = { "yourmuze.fm/images/banner_ym.png", NULL };
const char *m67d5933a[] = { "scorecardresearch.com^", "^cs.js", NULL };
const char *m67d6eab1[] = { "banner.goldenpalace.com^", NULL };
const char *m67d80666[] = { "/adfox.", NULL };
const char *m67da3b95[] = { "log.olark.com^", NULL };
const char *m67da3d35[] = { "phncdn.com/js/video_setUp-min.js", NULL };
const char *m67dce2eb[] = { "/ssc_ad.", NULL };
const char *m67dcfacf[] = { "bannerdealer.com^", NULL };
const char *m67dd5385[] = { "nend.net^", NULL };
const char *m67df6af1[] = { "aekduylxcmlevs.bid^", NULL };
const char *m67e019e2[] = { "bab.frb.io^", NULL };
const char *m67e1693b[] = { "_show_ads_", NULL };
const char *m67e177d1[] = { "104.198.188.213^", NULL };
const char *m67e1a007[] = { "/youradhere_", NULL };
const char *m67e466d [] = { "afterview.ru^", NULL };
const char *m67e49df1[] = { "allmyvideos.net^", "^pu.js", NULL };
const char *m67e5845 [] = { "/advertical.", NULL };
const char *m67e84f11[] = { "labx.com/web/banners/", NULL };
const char *m67e9159d[] = { "/oascontroller.", NULL };
const char *m67ea4ccf[] = { "/openad.", NULL };
const char *m67eb3b9a[] = { "/bannerserver?", NULL };
const char *m67eba423[] = { "sbkcxjaktdv.bid^", NULL };
const char *m67ee92dd[] = { "/viewer/rad?", NULL };
const char *m67f03612[] = { "thephuketnews.com/photo/banner/", NULL };
const char *m67f1105f[] = { "jkuuoecpgecwla.com^", NULL };
const char *m67f21562[] = { "xbdlsolradeh.com^", NULL };
const char *m67f24ca [] = { "agates.ru/counters/", NULL };
const char *m67f28227[] = { "viralporn.com^", "^popnew.js", NULL };
const char *m67f2c391[] = { "ads.footymad.net^", NULL };
const char *m67f310b4[] = { "wizejdnlqwcb.com^", NULL };
const char *m67f40d7c[] = { "uni-leipzig.de^", "^stats^", NULL };
const char *m67f4791b[] = { "/yahoo_overture.", NULL };
const char *m67f592e7[] = { "/hitcount_", NULL };
const char *m67f5b505[] = { "scastnet.com^", NULL };
const char *m67f69ab [] = { "surveymonkey.com/jspop.aspx?", NULL };
const char *m67f6f130[] = { "hentaijunkie.com^", "^banners^", NULL };
const char *m67f78844[] = { "kmvupiadkzdn.com^", NULL };
const char *m67f7abd4[] = { "/wtd.gif?", NULL };
const char *m67f8c7a7[] = { "dailyvideo.securejoin.com^", NULL };
const char *m67f9320 [] = { "qbywtukryaqpp.bid^", NULL };
const char *m67fc3d69[] = { "traffic.pubexchange.com^", NULL };
const char *m67fc5bf1[] = { "_ad_zone_", NULL };
const char *m68008bde[] = { "omtrdc.net^", "^mbox^standard^", NULL };
const char *m6801504 [] = { "espn.co.uk/espnuk/williamhill/", NULL };
const char *m6801cff3[] = { "yourfilehost.com/ads/", NULL };
const char *m68021a2b[] = { "t-ak.hulu.com^", NULL };
const char *m68022541[] = { "21sextury.com^", NULL };
const char *m680340c6[] = { "ooyala.com/verify?", NULL };
const char *m6805e21b[] = { "analytic.imlive.com^", NULL };
const char *m6805fcf5[] = { "_ad_slot=", NULL };
const char *m6809176c[] = { "pokernews.com/preroll.php?", NULL };
const char *m680950fc[] = { "/mpads/", NULL };
const char *m68103d6a[] = { "/geoAnalysis.js", NULL };
const char *m6812cc24[] = { "aqryyhyzjveh.com^", NULL };
const char *m68170170[] = { "ioitfufxdsxtq.bid^", NULL };
const char *m68179866[] = { "emediate.se/eas_tag.1.0.js", NULL };
const char *m68182d8d[] = { "tracking.goodgamestudios.com^", NULL };
const char *m681e74b6[] = { "delphi.lv/t/t.js", NULL };
const char *m681ea62c[] = { "ads.bluelithium.com^", NULL };
const char *m681fb37b[] = { "amazonaws.com^", "^videoads.js", NULL };
const char *m68205d1f[] = { "/tagmanager/pptm.", NULL };
const char *m68207633[] = { "phncdn.com/www-static/js/premium/", NULL };
const char *m6821207c[] = { "tracking.mvsuite.de^", NULL };
const char *m6824288 [] = { "le.com/op/", NULL };
const char *m6826b82e[] = { "segment.com/analytics.js/", "/analytics.min.js", NULL };
const char *m68287029[] = { "fantasti.cc/fabl.", NULL };
const char *m6828792f[] = { "smyw.org/smyw_anima_1.gif", NULL };
const char *m682945e0[] = { "zoomtv.me^", "^pixel^", NULL };
const char *m682974ff[] = { "lgtnwgfqkyyf.com^", NULL };
const char *m6829af96[] = { "lastpass.com^", "^analyticsjs", NULL };
const char *m682a20ab[] = { "doubleclick.net/pfadx/", ".NBCUNI.COM/", NULL };
const char *m682b3e3c[] = { "watch.teroti.com^", NULL };
const char *m682b87e5[] = { "ads.oddschecker.com^", NULL };
const char *m682c94fd[] = { "pllddc.com^", NULL };
const char *m682df238[] = { "&ad_type=", NULL };
const char *m682ef867[] = { "ynyhiyqybbit.com^", NULL };
const char *m6836307a[] = { "amsarkadium-a.akamaihd.net/assets/", "/advertisements.js", NULL };
const char *m683986ba[] = { "/bcn.gif?", NULL };
const char *m683b3dda[] = { "/adfootcenter.", NULL };
const char *m683d662d[] = { "huffingtonpost.com/images/ads/", NULL };
const char *m683eb0d2[] = { "/event.cgi?", NULL };
const char *m684057f7[] = { ".com/ga-", ".js", NULL };
const char *m6842699 [] = { "stats.viddler.com^", NULL };
const char *m68433d50[] = { "cfsdtzggpcmr.com^", NULL };
const char *m6843ab7f[] = { "webtrekk.net^", NULL };
const char *m6843e1f5[] = { "/adsummos2.", NULL };
const char *m684479e0[] = { "topmalaysia.com^", NULL };
const char *m6845e587[] = { "ykdmtvowoinv.com^", NULL };
const char *m6845fbc7[] = { "goegstjtam.bid^", NULL };
const char *m68466eb0[] = { "/inad.", NULL };
const char *m6846e957[] = { "api-public.addthis.com/url/shares.json?", NULL };
const char *m684804cd[] = { "thebarchive.com/foolfuuka/mathjax/mathjax/", NULL };
const char *m684819a7[] = { "/css/adsense", NULL };
const char *m684a334e[] = { "xing.com/xas/", NULL };
const char *m684c317a[] = { "icyddcsjbqjxz.bid^", NULL };
const char *m684c5bd4[] = { "popularitish.com^", NULL };
const char *m684e9f5a[] = { "mcvuk.com/static/banners/", NULL };
const char *m6850a769[] = { "/page.gif?p=", NULL };
const char *m685279ee[] = { "dpbviawkrumynm.com^", NULL };
const char *m6853592e[] = { "networkmanag.com^", NULL };
const char *m685366cd[] = { "kolestence.com^", NULL };
const char *m68536780[] = { "cbclicks.com^", NULL };
const char *m6853e1d5[] = { "/classifieds/banners/", NULL };
const char *m68553943[] = { "dyn.tnaflix.com^", NULL };
const char *m6856998a[] = { "/cdn-cgi/pe/bag2?", "quantserve.com", NULL };
const char *m6857b0e2[] = { "/adblockr.", NULL };
const char *m68582c82[] = { "professionalmuscle.com/phil1.jpg", NULL };
const char *m685ae9db[] = { "d3al52d8cojds7.cloudfront.net^", NULL };
const char *m685b0f27[] = { "/countercgi.", NULL };
const char *m685bdc79[] = { "jumptap.com^", NULL };
const char *m685c17fb[] = { "hitleap.com/assets/banner-", NULL };
const char *m685c4e9 [] = { "u.tv/images/misc/progressive.png", NULL };
const char *m68617417[] = { "phxwwaznm.clupsvdblzcgnjj.com^", NULL };
const char *m6861871 [] = { "adsbreak.com^", NULL };
const char *m6861fbff[] = { "gold4rs.com/images/", NULL };
const char *m68622efd[] = { "cdn.baidupcs.com/monitor.jpg?", NULL };
const char *m6862377 [] = { "hxvbrahd.bid^", NULL };
const char *m68640afe[] = { "hulu.com^", "^external_beacon.swf", NULL };
const char *m6864c667[] = { "uqgloylf.com^", NULL };
const char *m68656ff2[] = { "gpltrrdffobf.com^", NULL };
const char *m686645ad[] = { "taxidrivermovie.com/mrskin_runner/", NULL };
const char *m68697fe4[] = { "/cnstats.", NULL };
const char *m686a5668[] = { "kropka.onet.pl^", "^onet.js", NULL };
const char *m686a6772[] = { "kaufenmoncler.com^", NULL };
const char *m686c5753[] = { "stats-dc1.frz.io^", NULL };
const char *m686e47ce[] = { "regbigltd.bid^", NULL };
const char *m686ebf89[] = { "gjikkwtrstaku.com^", NULL };
const char *m686ef886[] = { "static-cnt.bid^", NULL };
const char *m6870c5a1[] = { "/ad-record.", NULL };
const char *m6871a63a[] = { "modernsalon.com/includes/sc_video_tracking.js", NULL };
const char *m6871b986[] = { "rough-sex-in-russia.com^", "^webmaster^", NULL };
const char *m687389dd[] = { "/avantlink/", NULL };
const char *m687561ff[] = { "/RecordHit?", NULL };
const char *m68758f3d[] = { "qclxheddcepf.com^", NULL };
const char *m68759d61[] = { "/picture/ad/", NULL };
const char *m6876362e[] = { "tftsbqbeuthh.com^", NULL };
const char *m687939fb[] = { "nysun.com/tracker.js", NULL };
const char *m687a2296[] = { "/cdn-ad-", NULL };
const char *m687b4cb9[] = { "youtube.com/get_midroll_", NULL };
const char *m687c2cdb[] = { "hkacgxlpfurb.com^", NULL };
const char *m687c60fc[] = { "/ad/rotate?", NULL };
const char *m687c739 [] = { "phone-analytics.com^", NULL };
const char *m687d7ee5[] = { "/beacon-cookie.", NULL };
const char *m687df780[] = { "publicradio.org^", "^banners^", NULL };
const char *m687e04f4[] = { "oas.di.se^", "^di.se^Lopet^", "@", NULL };
const char *m688112e7[] = { "adsame.com^", NULL };
const char *m6882e82b[] = { "/ad_render_", NULL };
const char *m68838b1 [] = { "/ad/empty.", NULL };
const char *m68881cba[] = { "cloudfront.net/opentag-", NULL };
const char *m68892ba7[] = { "mdadvertising.net^", NULL };
const char *m6889a902[] = { "littleindia.com/files/banners/", NULL };
const char *m688a5fe4[] = { "0fmm.com^", NULL };
const char *m688b1b0d[] = { "/sp-2.0.0.min.js", NULL };
const char *m688e6fc5[] = { "cpaway.com^", NULL };
const char *m688f5174[] = { "ifvgsekkvcc.bid^", NULL };
const char *m688f5723[] = { "higygtvnzxad.com^", NULL };
const char *m68908c7b[] = { "shop.com/cc.class/dfp?", NULL };
const char *m6891c142[] = { "/recommendations/ad.", NULL };
const char *m6892e2e0[] = { "/search-ads?", NULL };
const char *m6893b6  [] = { "lastampa.it/modulo/tracciatori/js/nielsen.js", NULL };
const char *m689685ba[] = { "mmoptional.com^", NULL };
const char *m68968c25[] = { "analytics.artirix.com^", NULL };
const char *m6896e57c[] = { "jav-porn.net/js/popout.js", NULL };
const char *m6899160a[] = { "pop.fapxl.com^", NULL };
const char *m6899e81b[] = { "oxybe.com^", NULL };
const char *m689aa962[] = { "distrogeeks.com/images/sponsors/", NULL };
const char *m689b463a[] = { "/subnavads/", NULL };
const char *m689cde3f[] = { "xwufohrjmvjy.com^", NULL };
const char *m689d8c36[] = { "651b4ee436b8cdae.com^", NULL };
const char *m689e21e [] = { "whoson.smcorp.com^", NULL };
const char *m689f6789[] = { "wordpress.com^", "^best-usb-c.jpg", NULL };
const char *m68a03221[] = { "nokswnfvghee.com^", NULL };
const char *m68a24871[] = { "/hpanalytics_", NULL };
const char *m68a291af[] = { "jyhfuqoh.info^", NULL };
const char *m68a4498c[] = { "hlgodnojfffhpc.bid^", NULL };
const char *m68a492c5[] = { "/openx/", NULL };
const char *m68a4fe61[] = { "ouiinryhlvbgq.com^", NULL };
const char *m68a9ab88[] = { "urptvbryjgs.bid^", NULL };
const char *m68ab8712[] = { "lduhtrp.net/image-", NULL };
const char *m68abf7b6[] = { "emsservice.de/videos/", NULL };
const char *m68afcf04[] = { "=searchadslider", NULL };
const char *m68b0ef4f[] = { "compteur-gratuit.org^", NULL };
const char *m68b1a9b3[] = { "whosclickingwho.com^", NULL };
const char *m68b42ab1[] = { "completecarrd.com^", NULL };
const char *m68b6b0dd[] = { "/L300xH250/", NULL };
const char *m68b72704[] = { "c0i8h8ac7e.bid^", NULL };
const char *m68b98664[] = { "_ad_close.", NULL };
const char *m68bc15f [] = { "/ad_label_", NULL };
const char *m68bf1522[] = { "/RadioAnalyticsIframe.js", NULL };
const char *m68bf17c1[] = { "foodieblogroll.com^", NULL };
const char *m68c08b2f[] = { "paradisehill.cc/assets/bae8a07d/", NULL };
const char *m68c0abea[] = { "/dmn-advert.", NULL };
const char *m68c314db[] = { "zedo.com/asw/", NULL };
const char *m68c3fbf8[] = { "/sikquantcast_", NULL };
const char *m68c4577b[] = { "2cnt.net^", NULL };
const char *m68c4a604[] = { "animea.net/do/", NULL };
const char *m68c4d9f7[] = { "/stat_click.", NULL };
const char *m68c5bf27[] = { "reports.maxperview.com^", NULL };
const char *m68c7747f[] = { "phncdn.com/js/browser-", NULL };
const char *m68c8a618[] = { "ukcast.tv/adds/", NULL };
const char *m68c99d9d[] = { "popupnation.com^", NULL };
const char *m68cba235[] = { "/openx_", NULL };
const char *m68ce990b[] = { "2ef41707389e081b4.space^", NULL };
const char *m68d04106[] = { "adserv.iafrica.com^", NULL };
const char *m68d04dea[] = { "cmstool.youku.com^", NULL };
const char *m68d18f44[] = { "nephritish.com^", NULL };
const char *m68d2aaca[] = { "pxlijblevbp.bid^", NULL };
const char *m68d40fa4[] = { "webonlinnew.com^", NULL };
const char *m68d41383[] = { "search.stream.cr/cdn-cgi/apps/head/", NULL };
const char *m68d51f53[] = { "monstertube.com/images/access_", NULL };
const char *m68d71cba[] = { "bdwblog.eastmoney.com^", NULL };
const char *m68d780f4[] = { "databrain.com^", NULL };
const char *m68d7ed45[] = { "/ads/generator/", NULL };
const char *m68d8398c[] = { "/google160.", NULL };
const char *m68d87fd7[] = { "/p2-header-ad-", NULL };
const char *m68d8babe[] = { "edw.edmunds.com^", NULL };
const char *m68d8e67c[] = { "abruptroad.com^", NULL };
const char *m68d9c9b [] = { "yucce.com^", NULL };
const char *m68dbc745[] = { "usersfiles.com/images/72890UF.png", NULL };
const char *m68dbfb47[] = { "harvester.hbpl.co.uk^", NULL };
const char *m68dd8dad[] = { "vologda-info.ru^", NULL };
const char *m68ddd1e0[] = { "shortenow.com/ezgif-", NULL };
const char *m68e10557[] = { "/geoip_cc", NULL };
const char *m68e4e13f[] = { "bitterstrawberry.com^", NULL };
const char *m68e636a6[] = { "jndclagxkvpn.com^", NULL };
const char *m68e70a70[] = { "v11media.com^", NULL };
const char *m68e8d915[] = { "veoxa.com^", NULL };
const char *m68e8f823[] = { "/banner-ad-", NULL };
const char *m68eb581e[] = { "monetate.net^", "^entry.js", NULL };
const char *m68eea01d[] = { "adobe.com^", "^omniture_s_code.js", NULL };
const char *m68f146e8[] = { "/banner-ad.", NULL };
const char *m68f20ba1[] = { "imgbabes.com^", "^splash.php", NULL };
const char *m68f550e0[] = { "/referral_tracker.", NULL };
const char *m68f61864[] = { "bzfguipyjops.com^", NULL };
const char *m68f741a5[] = { "pagead.l.google.com^", NULL };
const char *m68f7c679[] = { "/meas.ad.pr.", NULL };
const char *m68f7ffcd[] = { "dpqytzwxohcd.bid^", NULL };
const char *m68f8eb14[] = { "onestatfree.com^", NULL };
const char *m68f9fa28[] = { "plexop.net^", NULL };
const char *m68fe7587[] = { "tiscali.it/js/webtrends/", NULL };
const char *m68feac3f[] = { "ads.affiliates.match.com^", NULL };
const char *m68ff8a7c[] = { "bolkazoopa.com^", NULL };
const char *m690266d [] = { "t.theoutplay.com^", NULL };
const char *m690316fa[] = { "casino.betsson.com^", "^utm_medium^Affiliate^", NULL };
const char *m690395cf[] = { "masrtwfevkqd.bid^", NULL };
const char *m6908d977[] = { "observer.org.sz/files/banners/", NULL };
const char *m6909525c[] = { "/rightAd1.", NULL };
const char *m69096412[] = { "wrhaobmohpzp.club^", NULL };
const char *m6909d895[] = { "ntdtv.com^", "^adv^", NULL };
const char *m690a0c7a[] = { "?xref=", "&zoneid=", NULL };
const char *m690a24f7[] = { "/hitcount/", NULL };
const char *m690bc465[] = { "vacayvitamins.com/wp-content/plugins/wp-minify/min/?", "/google-analyticator/", NULL };
const char *m690bf2df[] = { "_ads_partner.", NULL };
const char *m690bfc17[] = { "rawtubelive.com/exports/", NULL };
const char *m690bff65[] = { "tinypic.com/track.php?", NULL };
const char *m690d775e[] = { "clkmon.com^", NULL };
const char *m690e377b[] = { "superbike-news.co.uk/absolutebm/banners/", NULL };
const char *m690edfbe[] = { ".ads-min.", NULL };
const char *m690fbc43[] = { "jpopasia.com^", NULL };
const char *m69140933[] = { "analytics.gorillanation.com^", NULL };
const char *m69156657[] = { "radicalwealthformula.com^", NULL };
const char *m69161551[] = { "dmm.com^", "^dmm.tracking.", NULL };
const char *m6916c6df[] = { "brat-online.ro^", NULL };
const char *m691c34d1[] = { "eage.it/count2.php?", NULL };
const char *m691e04db[] = { "avalhukof.com^", NULL };
const char *m691fd1ba[] = { "users.51.la^", NULL };
const char *m691fe633[] = { "/ads/google_", NULL };
const char *m6920f401[] = { "portable-basketball.com^", NULL };
const char *m69217cdf[] = { "atdmt.com/ds/yusptsprtspr/", NULL };
const char *m6921b05c[] = { "gfx.infomine.com^", NULL };
const char *m6922402a[] = { "nqtxbweqb.com^", NULL };
const char *m69231541[] = { "eioservices.marketingsolutions.yahoo.com^", NULL };
const char *m69234d1f[] = { "historest.com^", NULL };
const char *m69275db6[] = { "aqeukceruxzd.com^", NULL };
const char *m692793d3[] = { "digitrevenue.com^", NULL };
const char *m69280151[] = { "rambler.ru/counter.js", NULL };
const char *m6928ecea[] = { "/log_syndication.", NULL };
const char *m6929f3d8[] = { "etrader.kalahari.net^", NULL };
const char *m692c056f[] = { "usanetwork.com^", "^usanetwork_ads.s_code.js^", NULL };
const char *m692c1283[] = { "amazonaws.com/html5player.gamezone.com/", NULL };
const char *m692e91b4[] = { "1320wils.com/assets/images/promo%20banner/", NULL };
const char *m692ee10f[] = { "/hstrck-detect.", NULL };
const char *m692f1369[] = { "tumblr.com^", "_sponsored_", NULL };
const char *m6930ea6a[] = { "track.leadin.com^", NULL };
const char *m6931298d[] = { "nationalreview.com/images/display_300x600-", NULL };
const char *m69338f45[] = { "ivw.dumontreise.de^", NULL };
const char *m6933b36c[] = { "logmein.com/Serve.aspx?ZoneID=", NULL };
const char *m6934b888[] = { "vnadjbcsxfyt.com^", NULL };
const char *m69360ec7[] = { "sadv.dadapro.com^", NULL };
const char *m69364dcc[] = { "vfvufciozajzpy.com^", NULL };
const char *m693770b7[] = { "searchenginewatch.com/utils/article_track/", NULL };
const char *m69397efb[] = { "72.172.88.25^", NULL };
const char *m693a0121[] = { "/flash/advertis", NULL };
const char *m693a556f[] = { "tracking.plattformad.com^", NULL };
const char *m693a6ede[] = { "xdqlnidntqmz.com^", NULL };
const char *m693aa42 [] = { "/stat.js?", NULL };
const char *m693d0d53[] = { "/jquery-ads.", NULL };
const char *m693fa889[] = { "valuedopinions.co.uk^", NULL };
const char *m6942d1cd[] = { "advmaker.ru^", NULL };
const char *m69453dd8[] = { "mani-admin-plugin.com^", "^banners^", NULL };
const char *m694544ae[] = { "/show_ad?", NULL };
const char *m6945dcab[] = { "trk.pswec.com^", NULL };
const char *m69471d5b[] = { "content.ad/Scripts/widget", ".aspx", NULL };
const char *m6949f902[] = { "9msn.com.au/share/com/js/fb_google_intercept.js", NULL };
const char *m694a425e[] = { "webmeter.ws^", NULL };
const char *m694ca079[] = { "botsvisit.com^", NULL };
const char *m694ce5b8[] = { ".io/ads.", NULL };
const char *m694f671a[] = { "accessintel.com^", NULL };
const char *m695278f9[] = { "cgbemyws.bid^", NULL };
const char *m69569da5[] = { "tny.cz/oo/", NULL };
const char *m6956bb0f[] = { "pinkhoneypots.com^", NULL };
const char *m6956ca1d[] = { "ltedbswmryh.com^", NULL };
const char *m6957d376[] = { "/ad-fix-", NULL };
const char *m695b42a8[] = { "filmaster.tv^", "^flm.tracker.min.js", NULL };
const char *m695c2320[] = { "czechose.com^", NULL };
const char *m695c7885[] = { "^utm_source^", NULL };
const char *m695c9974[] = { "dmm.com/analytics/", NULL };
const char *m695db3f0[] = { "sendmepixel.com^", NULL };
const char *m695de0a1[] = { "ads.comeon.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m695eda8f[] = { "/AdsRotateNEW2right.", NULL };
const char *m695fb60b[] = { "bs.serving-sys.com/crossdomain.xml", NULL };
const char *m6960120e[] = { "cpm.amateurcommunity.com^", NULL };
const char *m6961513b[] = { "ptvjsyfayezb.com^", NULL };
const char *m69632b13[] = { "cldlr.com^", NULL };
const char *m69644ff2[] = { "gruntig2008.opendrive.com^", NULL };
const char *m6964de86[] = { "kyte.tv/flash/MarbachMetricsProvider.swf", NULL };
const char *m6966a0f6[] = { "/MixBerryAdsProduction/", NULL };
const char *m696709a7[] = { "/adsrot2.", NULL };
const char *m69677817[] = { "upornia.com/js/0818.js", NULL };
const char *m69678f5a[] = { "_cgbanners.php?", NULL };
const char *m6967bc1a[] = { "/yads-", NULL };
const char *m69688d75[] = { "bpfxtrzapdxdr.bid^", NULL };
const char *m6969fab1[] = { "/yads.", NULL };
const char *m696c757a[] = { "tracking.battleon.com^", NULL };
const char *m696c78b9[] = { "/ads/gpt_", NULL };
const char *m696cc404[] = { "itslive.com^", NULL };
const char *m696d5105[] = { "/adengine.", NULL };
const char *m6970da26[] = { "slickdeals.meritline.com^", NULL };
const char *m69738353[] = { "lyngsat-logo.com/icon/flag/az/ad.gif", NULL };
const char *m6973a9ec[] = { "netseer.com^", NULL };
const char *m6973ab20[] = { "bizinfoyours.info^", NULL };
const char *m69742fb5[] = { "wrap.tradedoubler.com/wrap?", NULL };
const char *m69746e1e[] = { "/tracking/events/", NULL };
const char *m69757918[] = { "ffiles.com/counters.js", NULL };
const char *m6975b39c[] = { "mb.marathonbet.com^", NULL };
const char *m69763ada[] = { "voicefive.com^", NULL };
const char *m69769f12[] = { "/stats/event.js?", NULL };
const char *m697980f9[] = { "/counter.aspx?", NULL };
const char *m697cf3f7[] = { "sharecash.org^", NULL };
const char *m698065c7[] = { "visitdetails.com^", NULL };
const char *m6981d365[] = { "hihyunxtiuqhhm.bid^", NULL };
const char *m69823dfb[] = { "vimeo.com/log/outro_displayed", NULL };
const char *m6983ae39[] = { "affil.mupromo.com^", NULL };
const char *m698457f5[] = { "ruiguozhi.cc^", NULL };
const char *m6986aa8e[] = { "fileserve.com/images/banner_", NULL };
const char *m6986cd9c[] = { "regardensa.com^", NULL };
const char *m6987608d[] = { "/extendedadvert.", NULL };
const char *m69878a8 [] = { "/utag.handler.js", NULL };
const char *m6987e8  [] = { "dai0eej.bid^", NULL };
const char *m69893959[] = { "casterist.info^", NULL };
const char *m698a82b6[] = { "rncdn3.com/videos/", NULL };
const char *m698b068b[] = { "zoglafi.info^", NULL };
const char *m698cfc8f[] = { "/customadmode.", NULL };
const char *m698d00d2[] = { "61739011039d41a.com^", NULL };
const char *m698ed7e3[] = { "-ads-banner.", NULL };
const char *m69901fc2[] = { "propakistani.pk/data/warid_top1.html", NULL };
const char *m6991121 [] = { "chlpyktpzcciyh.com^", NULL };
const char *m6992f383[] = { "ws.sharethis.com/button/", NULL };
const char *m6993ba3 [] = { "/index_ad/", NULL };
const char *m6994dc2a[] = { "motherless.com/scripts/register.min.js", NULL };
const char *m69960d20[] = { "/adbug_", NULL };
const char *m69963ff2[] = { "ads1.msn.com/library/dap.js", NULL };
const char *m69969aa6[] = { "/600-90.", NULL };
const char *m699792ff[] = { "/sidead3.", NULL };
const char *m69980849[] = { "/ad_news.", NULL };
const char *m69985e0f[] = { "linkfm.co.za/images/banners/", NULL };
const char *m6998cb77[] = { "-468x90.", NULL };
const char *m6999828f[] = { "cameroon-concord.com/images/banners/", NULL };
const char *m699c16f [] = { "d1ade4ciw4bqyc.cloudfront.net^", NULL };
const char *m699d108e[] = { "/tracking/events?", NULL };
const char *m699d83d5[] = { "welt.de/t/js", NULL };
const char *m699e2a95[] = { "motherless.com/scripts/jquery.", ".js", NULL };
const char *m699e4d22[] = { "tns-sifo.se^", NULL };
const char *m699e7377[] = { "akvtmvoolwlm.bid^", NULL };
const char *m699f6fa0[] = { "adhese.net^", NULL };
const char *m69a2b04f[] = { "adonly.com^", NULL };
const char *m69a2bad6[] = { "/clicksor.", NULL };
const char *m69a577a3[] = { "mail.ru/counter?", NULL };
const char *m69a59cee[] = { "vigilante.pw/img/partners/", NULL };
const char *m69a7a04f[] = { "vogue.in/wp-content/", "/ads.js", NULL };
const char *m69a7fae5[] = { "device9.com^", NULL };
const char *m69a83cc4[] = { "l.player.ooyala.com^", NULL };
const char *m69a8cced[] = { "/topad3.", NULL };
const char *m69a8f0df[] = { "/ivw.html", NULL };
const char *m69a97714[] = { "trekmedia.net^", NULL };
const char *m69ad1180[] = { "espncdn.com/combiner/", "/chartbeat/", NULL };
const char *m69ada6a2[] = { "/keen.min.js", NULL };
const char *m69aed8d0[] = { "/stats-amp.", NULL };
const char *m69aee417[] = { "pointomatic.com^", NULL };
const char *m69affafd[] = { "dyunhvev.com^", NULL };
const char *m69b0995d[] = { "icxssspyxquw.bid^", NULL };
const char *m69b34efb[] = { "mcssl.com^", "^track.ashx^", NULL };
const char *m69b729f4[] = { "/proxyadcall?", NULL };
const char *m69b789aa[] = { "/header_ad_", NULL };
const char *m69b7c531[] = { "/adtopcenter.", NULL };
const char *m69b8464a[] = { "xseczkcysdvc.com^", NULL };
const char *m69b8743d[] = { "stats1x1.kapaza.be^", NULL };
const char *m69b9c2d4[] = { "oodode.com^", NULL };
const char *m69ba6cb3[] = { "rapigoy.com^", NULL };
const char *m69bbb113[] = { "time4hemp.com/wp-content/uploads/", "/Judge-Lenny-001.jpg", NULL };
const char *m69be0ce7[] = { "rackcdn.com^", "^analytics.js", NULL };
const char *m69bf1481[] = { "pornmade.com/images/az.gif", NULL };
const char *m69bf8833[] = { "/ad_paper_", NULL };
const char *m69c1fe09[] = { "devilsfilm.com/track/go.php?", NULL };
const char *m69c2cac5[] = { "iseekgirls.com^", "^banners^", NULL };
const char *m69c355e [] = { "spn.ee^", NULL };
const char *m69c3e410[] = { "ncregister.com/images/sized/images/ads/", NULL };
const char *m69c65a62[] = { "majorleaguegaming.com/live/assets/advertisement-", ".js", NULL };
const char *m69c6c87d[] = { "feranewsblogone.com^", NULL };
const char *m69c851af[] = { "imageshimage.com^", NULL };
const char *m69c8c8ef[] = { "qgtbxtex.com^", NULL };
const char *m69c9ae32[] = { "tpn134.com^", NULL };
const char *m69cb3db1[] = { "sohu.com/pvpb.gif?", NULL };
const char *m69cc6dd1[] = { "/chinaadclient.", NULL };
const char *m69cdde87[] = { "besucherzaehler-homepage.de^", NULL };
const char *m69cf4522[] = { "beacon.walmart.com^", NULL };
const char *m69d19f7d[] = { "/exo-loader/", NULL };
const char *m69d2128b[] = { "uwjczdkytwyhzh.com^", NULL };
const char *m69d47ad7[] = { "/728x90top.", NULL };
const char *m69d4d822[] = { "sohu.com/wrating", NULL };
const char *m69d651ca[] = { "/adspd.", NULL };
const char *m69d71e8a[] = { "counter.opinion.com.ua^", NULL };
const char *m69d8d37e[] = { "track.mybloglog.com/js/jsserv.php?", NULL };
const char *m69d93678[] = { "alooma.com/track/", NULL };
const char *m69db1352[] = { "xozilla.com/js/pu.js", NULL };
const char *m69db787b[] = { "fiqkmfapvnntn.bid^", NULL };
const char *m69dbece2[] = { "bguaeoakgmrw.com^", NULL };
const char *m69de56d4[] = { "defaultimg.com^", NULL };
const char *m69df2d47[] = { "vyueglbpe.bid^", NULL };
const char *m69df75a5[] = { "nativexxx.com^", NULL };
const char *m69dfe1fd[] = { "alotporn.com/media/banners/", NULL };
const char *m69e0013c[] = { "/banner_ads/", NULL };
const char *m69e050c7[] = { "wpdstat.com^", NULL };
const char *m69e1d9df[] = { "hillpl.com^", NULL };
const char *m69e22d8e[] = { "center.tv/counter/", NULL };
const char *m69e4b1c5[] = { "/coinlab.js", NULL };
const char *m69e6278a[] = { "=728x90,", NULL };
const char *m69e78679[] = { "kidshealth.org/licensees/licensee1/js/gam.html", NULL };
const char *m69e9678f[] = { "ptmzr.com^", NULL };
const char *m69e9901c[] = { "conscioustalk.net/images/sponsors/", NULL };
const char *m69ea133c[] = { "revsci.net^", NULL };
const char *m69ea42a0[] = { "lamiflor.xyz^", NULL };
const char *m69eafbe7[] = { "shareresults.com^", NULL };
const char *m69ecd90c[] = { "/ad_sys/", NULL };
const char *m69ede8ea[] = { "/nettracker.js", NULL };
const char *m69ee09ff[] = { "stats.ibtimes.co.uk^", NULL };
const char *m69ee3607[] = { "_adskin_", NULL };
const char *m69eeee01[] = { "autobytel.com/content/shared/markerfile.bin", NULL };
const char *m69efff0 [] = { "-advert.swf", NULL };
const char *m69f0938a[] = { "aj1198.online^", NULL };
const char *m69f43b5e[] = { "/miniads?", NULL };
const char *m69f4506c[] = { "knslxwqgatnd.com^", NULL };
const char *m69f5a1ea[] = { "hudong.com/flux.js", NULL };
const char *m69f71de6[] = { "/Api/Ad.", NULL };
const char *m69f91d5c[] = { "innovateads.com^", NULL };
const char *m6a030f3d[] = { "expatwomen.com/expat-women-sponsors/", NULL };
const char *m6a040dd [] = { "vesti.ru/counter/", NULL };
const char *m6a08c1a2[] = { "ssl-images-amazon.com^", "^ape^sf^", "^DAsf-", NULL };
const char *m6a092bc6[] = { "/ViewCounter/", NULL };
const char *m6a0ab19d[] = { "&adzone=", NULL };
const char *m6a0b101a[] = { "xhamstercams.com^", NULL };
const char *m6a0b305f[] = { "gannett-cdn.com/appservices/partner/sourcepoint/sp-mms-client.js", NULL };
const char *m6a0bcefc[] = { "mma-core.com/Scripts/adscript.js", NULL };
const char *m6a0cc97 [] = { "banner-rotation.com^", NULL };
const char *m6a0ccfc0[] = { "wafflegirl.com/galleries/banner/", NULL };
const char *m6a0d2506[] = { "drivereasy.com/wp-content/uploads/", "/sidebar-DriverEasy-buy.jpg", NULL };
const char *m6a0dd086[] = { "baronsoffers.com^", NULL };
const char *m6a0fa6db[] = { "app.promo.tubemogul.com/feed/placement.html?id=", NULL };
const char *m6a10e5cf[] = { "rapidvideo.com/js/videojs.vast.js", NULL };
const char *m6a12d69b[] = { "/google.analytics.", NULL };
const char *m6a1428be[] = { "cheezburger.com/api/visitor", NULL };
const char *m6a14f71f[] = { "hexero.com/images/banner.gif", NULL };
const char *m6a16a3d8[] = { "ggwcash.com^", NULL };
const char *m6a16b4ef[] = { "actressarchives.com/takeover/", NULL };
const char *m6a19ee3d[] = { "/gifbanner?", NULL };
const char *m6a1b1b66[] = { "zanox.com/images/programs/", NULL };
const char *m6a1bb583[] = { "nextstat.com^", NULL };
const char *m6a1cb094[] = { "cf6d25bb1333544.date^", NULL };
const char *m6a1ef67b[] = { "regurgical.com^", NULL };
const char *m6a209e07[] = { "way2sms.com^", "^PopUP_", NULL };
const char *m6a21732 [] = { "run-syndicate.com^", NULL };
const char *m6a222a6e[] = { "google.com/jsapi?autoload=", "%22ads%22", NULL };
const char *m6a22e3d0[] = { "fqmxwckinopg.com^", NULL };
const char *m6a231dfd[] = { "imagerise.com/ir.js", NULL };
const char *m6a235a7d[] = { "/adtrk/", NULL };
const char *m6a23b674[] = { "/rwtag.gif?", NULL };
const char *m6a2484b0[] = { "ads2.net-communities.co.uk^", NULL };
const char *m6a265857[] = { "lijit.com/res/images/wijitTrack.gif", NULL };
const char *m6a2777e7[] = { "propelllerads.com^", NULL };
const char *m6a278848[] = { "/xn_track.", NULL };
const char *m6a2a69f9[] = { "cnt.nuvid.com^", NULL };
const char *m6a2a70b6[] = { "virtualpets.com^", "^ads.js", NULL };
const char *m6a2acb3f[] = { "/pagead/html/", NULL };
const char *m6a2d722e[] = { "/adsImg/", NULL };
const char *m6a2d87b9[] = { "_adengage_", NULL };
const char *m6a2e5986[] = { "lqhnrsfkgcfe.com^", NULL };
const char *m6a2f77ab[] = { "/settings/ad.", NULL };
const char *m6a30001d[] = { "tubecup.com/contents/content_sources/", NULL };
const char *m6a302a46[] = { "themis-media.com^", "^sponsorships^", NULL };
const char *m6a31176a[] = { "imageshack.us/ym.php?", NULL };
const char *m6a31cf5d[] = { "affiliatelounge.com^", NULL };
const char *m6a33ebb3[] = { "/chartbeat-", NULL };
const char *m6a35677a[] = { "/iwa.js", NULL };
const char *m6a3584e3[] = { "/unica_", NULL };
const char *m6a361a3b[] = { "dixyporn.com/include/", NULL };
const char *m6a373a46[] = { "youngpornvideos.com/images/webmasterdelightlinks/", NULL };
const char *m6a375f2f[] = { "interaktiv-net.de^", NULL };
const char *m6a39d7ea[] = { "/piwikC_", NULL };
const char *m6a3b7cb [] = { "jqtwygdajic.com^", NULL };
const char *m6a3bf04c[] = { "newstarads.com^", NULL };
const char *m6a3d5345[] = { "hostingtoolbox.com/bin/Count.cgi?", NULL };
const char *m6a3d8e47[] = { "imgwallet.com", "/advertisement.js", NULL };
const char *m6a3f1ccd[] = { "hulkshare.com^", "^adsmanager.js", NULL };
const char *m6a3f734d[] = { "dcourier.com/SiteImages/Banner/", NULL };
const char *m6a40fe02[] = { "apwtlkkd.bid^", NULL };
const char *m6a41edb5[] = { "affiliatesynergy.com^", "^banner_", NULL };
const char *m6a4257b4[] = { "/getbglog.js", NULL };
const char *m6a42f6f4[] = { "posst.co^", NULL };
const char *m6a457c1 [] = { "adf.ly^", "^link-converter.js", NULL };
const char *m6a46c1ea[] = { "oversailor.com^", NULL };
const char *m6a4c9ee2[] = { "exsuqfxv.bid^", NULL };
const char *m6a4cd61c[] = { "banners.easydns.com^", NULL };
const char *m6a4d4c84[] = { "webcenter.tiscali.it/distribuzione/_script/audience_science.js", NULL };
const char *m6a4f92cf[] = { "as.base.de^", NULL };
const char *m6a524f29[] = { "brobible.com/files/uploads/images/takeovers/", NULL };
const char *m6a5375c1[] = { "analyzer2.fc2.com^", NULL };
const char *m6a5412a7[] = { "drf-global.com/servicegateway/globaltrips-shopping-svcs/drfadserver-1.0/pub/adserver.js?", NULL };
const char *m6a55d39b[] = { "xegvnhpwytev.com^", NULL };
const char *m6a569050[] = { "scribol.com/traffix/widget_tracker/", NULL };
const char *m6a569925[] = { "glamour.com/aspen/components/cn-fe-ads/js/cn.dart.js", NULL };
const char *m6a57ed33[] = { "stat.boredomtherapy.com^", NULL };
const char *m6a5a79df[] = { "doublepimp.com^", NULL };
const char *m6a5d4b02[] = { ".com/js/ad.", NULL };
const char *m6a5e1abf[] = { "events.marquee-cdn.net^", NULL };
const char *m6a5ea52c[] = { "musicnote.info^", NULL };
const char *m6a5fa615[] = { "movlaba.info^", NULL };
const char *m6a615002[] = { ".ad.footer+", NULL };
const char *m6a629091[] = { "qqapezviufsh.com^", NULL };
const char *m6a62b744[] = { "scbffqszd.bid^", NULL };
const char *m6a648acd[] = { "/nativead/", NULL };
const char *m6a653b58[] = { "adaderana.lk/banners/", NULL };
const char *m6a656da0[] = { "graduateinjapan.com/affiliates/", NULL };
const char *m6a657f6b[] = { "/ad-format.", NULL };
const char *m6a668c14[] = { "3gl.net^", NULL };
const char *m6a6981b7[] = { "informz.net^", NULL };
const char *m6a6deee6[] = { "advsnx.net^", NULL };
const char *m6a6e26e4[] = { "cdn.videoplaza1.tv/contrib/se-expressen/aab/pulse-custom-svm-plugin.min.js", NULL };
const char *m6a6fba9d[] = { "vogotita.com^", NULL };
const char *m6a6ff66d[] = { "_pixelmap.js", NULL };
const char *m6a7127e7[] = { "greaterkashmir.com/adds_", NULL };
const char *m6a73f689[] = { "rtl.hu/_stat/", NULL };
const char *m6a7543a3[] = { "urbanvelo.org/sidebarbanner/", NULL };
const char *m6a777127[] = { "intellitext.co^", NULL };
const char *m6a77a661[] = { "adomik.com^", NULL };
const char *m6a785fc4[] = { "rl.heise.de^", NULL };
const char *m6a78fe3d[] = { ".refit.ads.", NULL };
const char *m6a7ac61f[] = { "uxyofgcf.com^", NULL };
const char *m6a7bd32c[] = { "/ugoads_inner.", NULL };
const char *m6a7bec2f[] = { "paperclipservice.com^", NULL };
const char *m6a7d3dfe[] = { "vmm-satellite2.com^", NULL };
const char *m6a7dfd6e[] = { "jdtracker.com^", NULL };
const char *m6a7ee517[] = { "interserver.net/logos/vps-", NULL };
const char *m6a7ef546[] = { "sayutracking.co.uk^", NULL };
const char *m6a7f50da[] = { "app.cdn-cs.com/__t.png?", NULL };
const char *m6a800a08[] = { "stats.fd.nl^", NULL };
const char *m6a8404e3[] = { "hdzog.com/njs/", NULL };
const char *m6a86cfec[] = { "match.com^", "^prm^", NULL };
const char *m6a87f750[] = { "/adrendererfactory.", NULL };
const char *m6a8b0dd4[] = { "print2webcorp.com/mkt3/_js/p2w_tracker.js", NULL };
const char *m6a8b4e2e[] = { "afterdownload.com^", NULL };
const char *m6a8d5868[] = { "everyporn.net^", NULL };
const char *m6a8ddad6[] = { "target.smi2.ru^", NULL };
const char *m6a8e9bf3[] = { "vdna-assets.com^", NULL };
const char *m6a902b76[] = { "mgprofit.com/images/", "x", NULL };
const char *m6a903ee6[] = { "/images/ads-", NULL };
const char *m6a912b6f[] = { "/hash_stat_bulk/", NULL };
const char *m6a9164fa[] = { "emirdzzvhviv.com^", NULL };
const char *m6a92a5fb[] = { "elastx.net^", NULL };
const char *m6a931b6f[] = { "trk.sele.co^", NULL };
const char *m6a953707[] = { "events.privy.com^", NULL };
const char *m6a97f7df[] = { "jdhnfbmrhwkn.com^", NULL };
const char *m6a9d607 [] = { ".popunder.js", NULL };
const char *m6a9e3fc1[] = { "rockincontent.net^", NULL };
const char *m6aa122d8[] = { "ugo.com/takeover/", NULL };
const char *m6aa1a9cd[] = { "sextadate.net^", NULL };
const char *m6aa25df0[] = { "doladowania.pl/pp/", NULL };
const char *m6aa4b342[] = { "ozyjicurrutehe.bid^", NULL };
const char *m6aa4b454[] = { "vivamob.net^", NULL };
const char *m6aa5d1f2[] = { "smectapop12.pl^", NULL };
const char *m6aa7dc12[] = { ".site^", NULL };
const char *m6aa858fb[] = { "whenu.com^", NULL };
const char *m6aa8a5ba[] = { "ads.factorymedia.com^", NULL };
const char *m6aaa8e22[] = { "a.aproductmsg.com^", NULL };
const char *m6aaab6bf[] = { "mafia-linkz.to^", NULL };
const char *m6aaad5f1[] = { "motortrade.me/js/", NULL };
const char *m6aaf27f6[] = { "vietvbb.vn/up/clientscript/google_ads.js", NULL };
const char *m6ab0d8e1[] = { "/thirdPartyTags.js", NULL };
const char *m6ab29625[] = { "/adtadd1.", NULL };
const char *m6ab34303[] = { "mobred.net^", NULL };
const char *m6ab3fdb [] = { "/ad125b.", NULL };
const char *m6ab866c1[] = { "wufel.ml^", NULL };
const char *m6ab89c6c[] = { "kuhbcpckauwt.bid^", NULL };
const char *m6ab96fbf[] = { "178.17.164.58^", NULL };
const char *m6ab9ee07[] = { "pagead2.googlesyndication.com/pub-config/ca-pub-", NULL };
const char *m6abaf945[] = { "depravedwhores.com^", NULL };
const char *m6abb167 [] = { "geoip.syracuse.com^", NULL };
const char *m6abc8bcb[] = { "informer.com/js/onexit", ".js", NULL };
const char *m6abeae89[] = { "yimg.com/mi/eu/ywa.js", NULL };
const char *m6abf0bd1[] = { "/yahooads/", NULL };
const char *m6ac10aaa[] = { "stack-sonar.com^", NULL };
const char *m6ac3e6f8[] = { "window.nixnet.cz^", NULL };
const char *m6ac43593[] = { "hpmgdwvvqulp.com^", NULL };
const char *m6ac5685c[] = { "advertlets.com^", NULL };
const char *m6ac7a2b4[] = { "castasap.com/publi2.html", NULL };
const char *m6ac8d389[] = { "/blockalyzer-adblock-counter/js/advertisement.js", NULL };
const char *m6aca5be3[] = { "imgking.co/poudr.js", NULL };
const char *m6aca9ec0[] = { "/crossoverad-", NULL };
const char *m6acd4267[] = { "evlvaulglzpu.com^", NULL };
const char *m6acee76 [] = { "racinguk.com/images/home_sponsors/", NULL };
const char *m6acf0f13[] = { "diply.com/campaigns/", NULL };
const char *m6acfc799[] = { "webmasterrock.com/cpxt_pab", NULL };
const char *m6acfe70e[] = { "xbox-scene.com/crave/logo_on_white_s160.jpg", NULL };
const char *m6ad40978[] = { "asterpix.com^", NULL };
const char *m6ad5dd30[] = { "fastpic.ru/js_f2.jpg", NULL };
const char *m6ad66b85[] = { "google-analytics.com/collect", NULL };
const char *m6ad71421[] = { "-480x60-", NULL };
const char *m6ad798b3[] = { "sedoparking.com^", NULL };
const char *m6ad7db85[] = { "jgxlxsnqz.bid^", NULL };
const char *m6ad88add[] = { "/adWorking/", NULL };
const char *m6ad94daa[] = { "vergol.com/", "/ads.js", NULL };
const char *m6adaca58[] = { "insightexpress.com^", NULL };
const char *m6adbc38 [] = { "zappy.co.za^", NULL };
const char *m6adc568f[] = { "veospot.com^", ".html", NULL };
const char *m6add453d[] = { "decisionnews.com^", NULL };
const char *m6adecb39[] = { "analytics.cynapse.com^", NULL };
const char *m6adee990[] = { "time4tv.com/tlv.", NULL };
const char *m6adfc8dc[] = { "counter-pagerank.de^", NULL };
const char *m6ae06596[] = { "stocktwits.com/spaceape-web.gif?", NULL };
const char *m6ae15cdb[] = { "jyrjjhdas.bid^", NULL };
const char *m6ae3aed9[] = { "adobetag.com/d2/telecomitalia/live/Aggregato119TIM.js", NULL };
const char *m6ae455ad[] = { "fmgcaqljz.bid^", NULL };
const char *m6ae4a7fa[] = { "/bluekai/", NULL };
const char *m6ae6307 [] = { "id.allegisgroup.com^", NULL };
const char *m6ae634c1[] = { "midlandsradio.fm/bms/", NULL };
const char *m6ae67bb6[] = { "beta.imagefap.com/jscripts/minified.js", NULL };
const char *m6ae6a057[] = { "jdhhehwkvl.com^", NULL };
const char *m6ae7f930[] = { "468x60.swf?", NULL };
const char *m6ae873f6[] = { "dehyogsjbk.bid^", NULL };
const char *m6ae92bcd[] = { "love-banner.com^", NULL };
const char *m6ae985a7[] = { "ads2.virtual-nights.com^", NULL };
const char *m6aea72c6[] = { "dascasdw.xyz^", NULL };
const char *m6aebd4a6[] = { "channel1vids.com^", NULL };
const char *m6aed6f85[] = { "mspaimzv.com^", NULL };
const char *m6aeedefa[] = { "premiumleecher.com/inc/adframe.js", NULL };
const char *m6af05b8e[] = { "tetoolbox.com^", NULL };
const char *m6af0afd9[] = { "cdntrf.com^", NULL };
const char *m6af781ca[] = { "links.io^", NULL };
const char *m6af90e98[] = { "/glam728.", NULL };
const char *m6afafc91[] = { "bannerswap.com^", NULL };
const char *m6afb52f2[] = { "_plus/ads/", NULL };
const char *m6afb58fd[] = { "/p2ads/", NULL };
const char *m6afb62a1[] = { "/jump/?jl=", NULL };
const char *m6afc12a8[] = { "amarotic.com/?", NULL };
const char *m6afd1b10[] = { "content.hallmark.com/scripts/ecards/adspot.js", NULL };
const char *m6afd79c4[] = { ".io/track?", NULL };
const char *m6afed5a4[] = { "geo.mozilla.org^", NULL };
const char *m6affd8d2[] = { "bidsystem.com^", NULL };
const char *m6b01eaf [] = { "fsapltvckyb.bid^", NULL };
const char *m6b0257ce[] = { "tabici.com^", NULL };
const char *m6b02db05[] = { "mediamgr.ugo.com^", NULL };
const char *m6b04aa3a[] = { "adsatt.espn.starwave.com^", NULL };
const char *m6b04e9f7[] = { "totaladperformance.com^", NULL };
const char *m6b04fee1[] = { "/468-20.", NULL };
const char *m6b0908b7[] = { "stat.xhamsterpremium.com^", NULL };
const char *m6b0a4b7 [] = { "upstained.com^", NULL };
const char *m6b0a680e[] = { "/ads/webplayer.", NULL };
const char *m6b0bba72[] = { "gnqqajovkhfmq.com^", NULL };
const char *m6b0c20a1[] = { "/dtiadvert125x125.", NULL };
const char *m6b0d5f4b[] = { "ads.crakmedia.com^", NULL };
const char *m6b0ef836[] = { "wwe.com/sites/all/modules/wwe/wwe_analytics/s_wwe_code.js", NULL };
const char *m6b0f4afe[] = { "mainadv.com^", NULL };
const char *m6b0fcc82[] = { "hammerhearing.com^", NULL };
const char *m6b10815f[] = { "anasjdzutdmv.com^", NULL };
const char *m6b1146e7[] = { "tec-tec-boom.com^", NULL };
const char *m6b1550a9[] = { "injpn.net/images/banners/", NULL };
const char *m6b174f31[] = { "topdepo.com^", NULL };
const char *m6b17f86d[] = { "macworld.co.uk/promo/", NULL };
const char *m6b184244[] = { "tabeduhsdhlkalelecelxbcwvsfyspwictbszchbbratpojhlb.com^", NULL };
const char *m6b1dd968[] = { "overture.com^", NULL };
const char *m6b1dffa6[] = { "rumpelstiltskinhead.com^", NULL };
const char *m6b1f636d[] = { "ivktdwmjhkqy.com^", NULL };
const char *m6b20c30e[] = { "didnkinrab.com^", NULL };
const char *m6b212d0a[] = { "/images/awebanner", NULL };
const char *m6b219a5e[] = { "cache.fm^", NULL };
const char *m6b23fc51[] = { "bitfalcon.tv^", NULL };
const char *m6b254d6 [] = { "dominicantoday.com^", "^banners^", NULL };
const char *m6b2819b5[] = { "servebeer.com^", NULL };
const char *m6b28b779[] = { "leadership.ng/cheki-", NULL };
const char *m6b28d071[] = { "/ads_controller.", NULL };
const char *m6b2b9541[] = { "yxngmwzubbaa.com^", NULL };
const char *m6b2bbb13[] = { "ebaystatic.com/aw/pics/signin/", "_signInSkin_", NULL };
const char *m6b2dd8bd[] = { "nabble.com/static/analytics.js", NULL };
const char *m6b2de4c6[] = { "dmdentertainment.com^", "^video_debug.gif^", NULL };
const char *m6b2e125b[] = { "widgeo.net/geocompteur/", NULL };
const char *m6b3049c5[] = { "/lightake728x90.", NULL };
const char *m6b319a9d[] = { "advisorded.com^", NULL };
const char *m6b31cb38[] = { "wwaytv3.com^", "^curlypage.js", NULL };
const char *m6b3255e2[] = { "ads4homes.com^", NULL };
const char *m6b33b3fe[] = { "mangomolo.com/tracking/", NULL };
const char *m6b3429d1[] = { "media.funpic.de^", NULL };
const char *m6b348864[] = { "lloogg.com^", NULL };
const char *m6b3725e [] = { "adlog.com.com^", NULL };
const char *m6b37621f[] = { "/trackingPixel.", NULL };
const char *m6b38742e[] = { "nspmotion.com/tracking/", NULL };
const char *m6b390b8f[] = { "paradocs.ru^", NULL };
const char *m6b3a1207[] = { "gez.io^", NULL };
const char *m6b3aa575[] = { "videosz.com/search.php", NULL };
const char *m6b3b49a [] = { "/newBuildAdfoxBanner.", NULL };
const char *m6b3b4b05[] = { "/public/visitor.json?", NULL };
const char *m6b3c2b3e[] = { "e0e0e4195bb7.racing^", NULL };
const char *m6b3d22f1[] = { "video.msn.com/report.aspx?", NULL };
const char *m6b3e359 [] = { "niknok.ru/count.asp?", NULL };
const char *m6b403049[] = { "kbzrszspknla.com^", NULL };
const char *m6b40397f[] = { "tracking.bidmizer.com^", NULL };
const char *m6b40fc66[] = { "disquscdn.com^", NULL };
const char *m6b41a752[] = { "al.autohome.com.cn^", NULL };
const char *m6b4259e1[] = { "/mvTracker.", NULL };
const char *m6b44c30d[] = { "/videowall-ad.", NULL };
const char *m6b45b0cd[] = { ".adframesrc.", NULL };
const char *m6b46a708[] = { "huffingtonpost.com/include/geopromo.php", NULL };
const char *m6b46b040[] = { "/banner468.", NULL };
const char *m6b47036f[] = { "affiliaxe.com^", NULL };
const char *m6b47fbb1[] = { "rule34.xxx/script/fluidplayer.min.js", NULL };
const char *m6b48391b[] = { "zpzsdmpvqudhsz.com^", NULL };
const char *m6b48f9be[] = { "clicksor.net/images/", NULL };
const char *m6b495650[] = { "letshareus.com^", NULL };
const char *m6b4aee63[] = { "the-dermatologist.com^", "^ad_block_check^ad^", NULL };
const char *m6b4dfd8a[] = { "adg.bzgint.com^", NULL };
const char *m6b4ebbe2[] = { "/advanced-ads/", NULL };
const char *m6b5019f2[] = { "analysis.focalprice.com^", NULL };
const char *m6b50d440[] = { "etmanly.ru^", NULL };
const char *m6b50e068[] = { "glam.com/ctagsimgcmd.act?", NULL };
const char *m6b51964b[] = { "newware.net/home/newware-sm.png", NULL };
const char *m6b532836[] = { ".to/vtrack", NULL };
const char *m6b53bd02[] = { "/log/error?", NULL };
const char *m6b5612ca[] = { "smartcompany.com.au/images/stories/sponsored-posts/", NULL };
const char *m6b577145[] = { "/deluxe/ad.", NULL };
const char *m6b59a3c [] = { "/adserver2.", NULL };
const char *m6b5b5fcc[] = { "/acounter.php?", NULL };
const char *m6b5c8da [] = { "/scripts/ad.", NULL };
const char *m6b5ce6b2[] = { "ad.cgi.cz^", NULL };
const char *m6b5dae8b[] = { "qiksilver.net^", "^banners^", NULL };
const char *m6b5e9899[] = { "fqpfvqpptch.com^", NULL };
const char *m6b5f6858[] = { "24hrlikes.com/images/", NULL };
const char *m6b6009a8[] = { "8tracks.com/ads.js", NULL };
const char *m6b62928b[] = { "/sliderAd/", NULL };
const char *m6b62c7fa[] = { "streamdefence.com/", ".js", NULL };
const char *m6b6798ab[] = { "/load.gif?", NULL };
const char *m6b681b13[] = { "ima3vpaid.appspot.com^", NULL };
const char *m6b686bfe[] = { "4a9747b7bfb3.com^", NULL };
const char *m6b687787[] = { "_728x90/", NULL };
const char *m6b696382[] = { "updatetube.com/js/adpupdatetube", NULL };
const char *m6b697b7b[] = { "-gallery_ad/", NULL };
const char *m6b69a5d [] = { "ffanszicnoqs.com^", NULL };
const char *m6b6a0db0[] = { "flipflapflo.info^", NULL };
const char *m6b6c6bb3[] = { "pussl48.com^", NULL };
const char *m6b6cb3a9[] = { "flashy8.com/banner/", NULL };
const char *m6b6cced [] = { "smjdypbxapigu.bid^", NULL };
const char *m6b6cfe7e[] = { "loglady.publicbroadcasting.net^", NULL };
const char *m6b6d6001[] = { "clicks.hurriyet.com.tr^", NULL };
const char *m6b6ea998[] = { "ilogbox.com^", NULL };
const char *m6b6ebe01[] = { "ecvladelayk.com^", NULL };
const char *m6b6eef02[] = { "interactivespot.net^", NULL };
const char *m6b715836[] = { "rfghdzcbpogph.com^", NULL };
const char *m6b72cbda[] = { "ad.openmultimedia.biz^", NULL };
const char *m6b733ba2[] = { "power977.com/images/banners/", NULL };
const char *m6b75d84d[] = { "tracking.tidalhifi.com^", NULL };
const char *m6b7621a [] = { "ramp.purch.com^", NULL };
const char *m6b7a25c6[] = { "carutinv.com^", NULL };
const char *m6b7b6694[] = { "d3ezl4ajpp2zy8.cloudfront.net^", NULL };
const char *m6b7d163e[] = { "static.flabber.net^", "background", NULL };
const char *m6b7e3dbe[] = { "ibillboard.com^", NULL };
const char *m6b7f0c4 [] = { "twiant.com/img/banners/", NULL };
const char *m6b7f0e12[] = { "/page_analytics.", NULL };
const char *m6b7f45b7[] = { "/xnxx-ads.", NULL };
const char *m6b80771 [] = { "/scripts/ad-", NULL };
const char *m6b80a131[] = { "vcmedia.com^", NULL };
const char *m6b83beda[] = { "firstrow", "/pu.js", NULL };
const char *m6b83eebc[] = { "quisma.com^", NULL };
const char *m6b85cb57[] = { "/weblog_", "&wlog_", NULL };
const char *m6b88902a[] = { "noelshack.com^", NULL };
const char *m6b8913af[] = { "/hg?hc=&hb=", "&vjs=", NULL };
const char *m6b8a1292[] = { "audienceapi.newsdiscover.com.au^", NULL };
const char *m6b8b798 [] = { "brainient.com^", NULL };
const char *m6b8d9300[] = { "/ad_mobile.", NULL };
const char *m6b8dc065[] = { "azbdbtsmdocl.com^", NULL };
const char *m6b8df904[] = { "-floorboard-ads/", NULL };
const char *m6b8e4a30[] = { "d1ep3cn6qx0l3z.cloudfront.net^", NULL };
const char *m6b8f025f[] = { "rhinoseo.com^", NULL };
const char *m6b9026e0[] = { "ykaonbmjjmyi.com^", NULL };
const char *m6b9054d8[] = { "/trackingPixelForIframe.", NULL };
const char *m6b9210e6[] = { "tvguide.com^", "^ecommerce^", NULL };
const char *m6b92a85b[] = { "/article_hit.php?", NULL };
const char *m6b95a804[] = { "zroitracker.com^", NULL };
const char *m6b98900 [] = { "/generictracking.", NULL };
const char *m6b99b6c0[] = { "osevrgzpsu.com^", NULL };
const char *m6b9c2795[] = { "/stream/log.html?", NULL };
const char *m6b9c4f88[] = { "stats.nebula.fi^", NULL };
const char *m6ba0784f[] = { "cnxweb.com^", NULL };
const char *m6ba3e941[] = { "foodingredientsfirst.com/content/banners/", NULL };
const char *m6ba4a0fb[] = { "agendize.com/analytics.js", NULL };
const char *m6ba4b0f6[] = { "inphonic.com^", NULL };
const char *m6ba60dde[] = { "geoip.nekudo.com^", NULL };
const char *m6ba8aad8[] = { "/download/ad.", NULL };
const char *m6ba9a01f[] = { "/eas?cu=", ";cre=", NULL };
const char *m6babf115[] = { "qsxggbsthsk.bid^", NULL };
const char *m6bac51ac[] = { "getstatistics.se^", NULL };
const char *m6bade085[] = { ".net/adj;", NULL };
const char *m6bae4978[] = { "vodafone.com.au/analytics/js/", NULL };
const char *m6bafd340[] = { "elzoovmzj.bid^", NULL };
const char *m6bb2596c[] = { "codecguide.com/driverscantop1.gif", NULL };
const char *m6bb2d652[] = { "79.125.21.168/i.gif?", NULL };
const char *m6bb42cdb[] = { "vzkrfuzxoh.bid^", NULL };
const char *m6bb5011c[] = { "yourquickads.com^", NULL };
const char *m6bb99eb3[] = { "hnuhqaslqaqtb.bid^", NULL };
const char *m6bbb0ce3[] = { "pornreleasez.com/prpop.js", NULL };
const char *m6bbc0abf[] = { "sbpcnpysxbs.bid^", NULL };
const char *m6bbc261a[] = { "adventory.com^", NULL };
const char *m6bbefce7[] = { "/ads728.", NULL };
const char *m6bc0c024[] = { "3k4hppja.stream^", NULL };
const char *m6bc18a6a[] = { "seoquake.com/seoadv/audience/3.gif", NULL };
const char *m6bc1d8c3[] = { "_adframe/", NULL };
const char *m6bc32955[] = { "t2.t2b.click^", NULL };
const char *m6bc45faa[] = { "adslidango.com^", NULL };
const char *m6bc47d76[] = { "/log?data=", NULL };
const char *m6bc4a0d2[] = { "/adlog.php?", NULL };
const char *m6bc7d5b6[] = { "dyntrk.com^", NULL };
const char *m6bc92339[] = { "itempana.site^", NULL };
const char *m6bcabe7d[] = { "aff.camplace.com^", NULL };
const char *m6bcb8f75[] = { "wheninmanila.com/wp-content/uploads/2014/04/zion-wifi-social-hotspot-system.png", NULL };
const char *m6bccade2[] = { "sohu.com.cn/hdpb.gif?", NULL };
const char *m6bcd4128[] = { "/ga-script.", NULL };
const char *m6bcdc844[] = { "/googlead336x280.", NULL };
const char *m6bcde99a[] = { "giraff.io^", NULL };
const char *m6bce1232[] = { "tracking.tradeking.com^", NULL };
const char *m6bcebf6e[] = { "yourmovies.com.au^", "^side_panels_", NULL };
const char *m6bd00612[] = { "nalook.com^", NULL };
const char *m6bd06470[] = { "pitally.info^", NULL };
const char *m6bd265e1[] = { "stats.bbc.co.uk^", NULL };
const char *m6bd30510[] = { "videoplaza.tv/contrib/", "/advertisement.js", NULL };
const char *m6bd30b8 [] = { "myfastcounter.com^", NULL };
const char *m6bd42f4b[] = { "timeout.com/images/ads/weather/", NULL };
const char *m6bd5c4c2[] = { "rt.com/static/img/banners/", NULL };
const char *m6bd60104[] = { "/scripts/ads/", NULL };
const char *m6bd73ff8[] = { "/ads/inline.", NULL };
const char *m6bd93f40[] = { "kblx.com/upload/takeover_", NULL };
const char *m6bda810 [] = { "keytiles.com^", NULL };
const char *m6bdc240a[] = { "visitorville.com^", NULL };
const char *m6bdcec34[] = { "streamdefence.com^", NULL };
const char *m6bdd67da[] = { "e-m.fr^", NULL };
const char *m6bddf63f[] = { "bestarmour4u.work^", NULL };
const char *m6bdf38d7[] = { "_728x90_", NULL };
const char *m6be09e93[] = { "nyugalits.info^", NULL };
const char *m6be14af0[] = { "/php/ads/", NULL };
const char *m6be2051f[] = { "/code/script/back.php", NULL };
const char *m6be34010[] = { "ranking-street.de^", NULL };
const char *m6be3fe00[] = { "vortez.co.uk^", "120x600.swf", NULL };
const char *m6be40543[] = { "usemax.de^", NULL };
const char *m6be9455b[] = { "ads.mmania.com^", NULL };
const char *m6bea276f[] = { "/remove_ads.", NULL };
const char *m6bec265d[] = { "golizoli.com^", NULL };
const char *m6bed2463[] = { "/ads10.", NULL };
const char *m6bef0520[] = { "cl.ly/metrics?", NULL };
const char *m6befd7c8[] = { "ted.dailymail.co.uk^", NULL };
const char *m6bf21b94[] = { "laydcilck.com^", NULL };
const char *m6bf2a99b[] = { "/trackEvent.js?", NULL };
const char *m6bf5d833[] = { "ps-deals.com/aggbug.aspx", NULL };
const char *m6bf8793a[] = { "masterwanker.com^", NULL };
const char *m6bf983f3[] = { "rertazmgduxp.com^", NULL };
const char *m6bfa07b0[] = { "/setcookieADV.js", NULL };
const char *m6bfc931b[] = { "analytics.thevideo.me^", NULL };
const char *m6bfd6078[] = { "vcdq.com/tag.html", NULL };
const char *m6c00615a[] = { "pinkrod.com/iframes/", NULL };
const char *m6c024b46[] = { "coinmedia.co^", NULL };
const char *m6c0329d8[] = { "gameplanet.co.nz^", "-takeover.jpg", NULL };
const char *m6c04f538[] = { "qabmhhrfi.bid^", NULL };
const char *m6c0767a [] = { "registry.cw.cm^", NULL };
const char *m6c07a27b[] = { "freeappaday.com/nimgs/bb/", NULL };
const char *m6c082b11[] = { "/pageear.", NULL };
const char *m6c08b3b9[] = { "_336x120.", NULL };
const char *m6c0b8bcc[] = { "/mobileads.", NULL };
const char *m6c0be29d[] = { "/468x060_", NULL };
const char *m6c0c6967[] = { "120x500.gif", NULL };
const char *m6c0fc892[] = { "sify.com/images/games/gadvt/", NULL };
const char *m6c1014ae[] = { "veetle.com/images/common/ads/", NULL };
const char *m6c10afbc[] = { "adcastplus.net^", NULL };
const char *m6c1242db[] = { "rank-hits.com^", NULL };
const char *m6c128472[] = { "myrdrcts.com^", NULL };
const char *m6c12848f[] = { "/processing/impressions.asp?", NULL };
const char *m6c1286a8[] = { "sndkorea.nowcdn.co.kr^", NULL };
const char *m6c12941e[] = { "pbsrc.com^", "^sponsor^", NULL };
const char *m6c14d73a[] = { "/internal-ad-", NULL };
const char *m6c161f25[] = { "px.marchex.io^", NULL };
const char *m6c166849[] = { "thinairsoftware.net/OWYPTracker.aspx?", NULL };
const char *m6c16e61 [] = { "/newAdsScript.", NULL };
const char *m6c19a67a[] = { "adxpose.com^", NULL };
const char *m6c1d8078[] = { "/advert6.", NULL };
const char *m6c1f1762[] = { "javsin.com/vip.html", NULL };
const char *m6c1f8572[] = { "fcstats.altervista.org^", NULL };
const char *m6c1ffb5b[] = { "selectivesummer.com^", NULL };
const char *m6c217371[] = { "wsj.net/MW5/content/analytics/hooks.js", NULL };
const char *m6c229660[] = { "hardcoresexgif.com/msn.js", NULL };
const char *m6c237c5c[] = { "gobijnwbyri.com^", NULL };
const char *m6c23b1d5[] = { "hartgeld.com^", "^count.cgi^", NULL };
const char *m6c26aefa[] = { "/popunder1.", NULL };
const char *m6c27ae12[] = { "mint.boingboing.net^", NULL };
const char *m6c283b8b[] = { "nscjodfvzemwpc.bid^", NULL };
const char *m6c289b6d[] = { "/banner-ad_", NULL };
const char *m6c2943ab[] = { "ns-cdn.com^", "^ns_vmtag.js", NULL };
const char *m6c2a3040[] = { "majorgeeks.com/images/", "_336x280.jpg", NULL };
const char *m6c2b470f[] = { "zattoo.com/ads/", NULL };
const char *m6c2fafbd[] = { "presjots.ga^", NULL };
const char *m6c314a7 [] = { "ru.net^", NULL };
const char *m6c3175c3[] = { "orddiltnmmlu.com^", NULL };
const char *m6c36b898[] = { "spiegel.de/layout/js/http/netmind-", NULL };
const char *m6c36c916[] = { "fleconomnipuer.com^", NULL };
const char *m6c37b4b7[] = { "serating.ru^", NULL };
const char *m6c38461b[] = { "ndkvzncsuxgx.com^", NULL };
const char *m6c3a80c4[] = { "xsztfrlkphqy.com^", NULL };
const char *m6c3af744[] = { "s.gstat.orange.fr/lib/gs.js?", NULL };
const char *m6c3b68e1[] = { "paypal.com^", "^pixel.gif", NULL };
const char *m6c3b8c38[] = { "phncdn.com/www-static/js/header-nojquery.js?", NULL };
const char *m6c3bd170[] = { "31ab9d66427a22.com^", NULL };
const char *m6c3f49f2[] = { "/zemtracker.", NULL };
const char *m6c3f4d51[] = { "binsearch.info/iframe.php", NULL };
const char *m6c41acaf[] = { "saoboo.com^", NULL };
const char *m6c42af98[] = { "/dfp/dfp-", NULL };
const char *m6c458b2a[] = { "trovus.co.uk^", NULL };
const char *m6c45f6a6[] = { "-ads3.jpg", NULL };
const char *m6c470b06[] = { "/postprofilehorizontalad.", NULL };
const char *m6c49ae75[] = { "eulerian.net^", NULL };
const char *m6c49da39[] = { "lsegvhvzrpqc.com^", NULL };
const char *m6c4ad716[] = { "ads.themovienation.com^", NULL };
const char *m6c4cddf0[] = { "declaredthoughtfulness.co^", NULL };
const char *m6c50842a[] = { "statistx.com^", NULL };
const char *m6c508f3c[] = { "selsin.net^", NULL };
const char *m6c52ba30[] = { "banner.ambercoastcasino.com^", NULL };
const char *m6c52f84e[] = { "/games_ad_", NULL };
const char *m6c565367[] = { "feeds.logicbuy.com^", NULL };
const char *m6c5749fd[] = { "3e35c218b3d623dde.com^", NULL };
const char *m6c5c4888[] = { "trafficbroker.com^", NULL };
const char *m6c5c5472[] = { "hypestat.com^", NULL };
const char *m6c5d439a[] = { "hranere.info^", NULL };
const char *m6c5de142[] = { "sharingzone.net/images/banner", NULL };
const char *m6c5e3fa2[] = { "9376ec23d50b1.com^", NULL };
const char *m6c5e7777[] = { "/statistics/set?", NULL };
const char *m6c5f4dce[] = { "analytics.aasaam.com^", NULL };
const char *m6c601943[] = { "/hoverad.", NULL };
const char *m6c60541 [] = { "vqfplemoftllvm.bid^", NULL };
const char *m6c64cdf1[] = { "jpcfosuswcqy.com^", NULL };
const char *m6c66ae3f[] = { "blogsontop.com^", NULL };
const char *m6c671b19[] = { "/cgi-bin/useronline/", NULL };
const char *m6c683322[] = { "streamen.com/exports/", NULL };
const char *m6c68d9a2[] = { "/ad_manager/", NULL };
const char *m6c69d3f5[] = { "pornhub.com/jpg/", NULL };
const char *m6c6a8135[] = { "filecrypt.cc/js/scriptaculous/controls.js", NULL };
const char *m6c6c0464[] = { "baku2015.com/imgml/sponsor/", NULL };
const char *m6c6d1975[] = { "augur.io^", NULL };
const char *m6c6d5606[] = { "swordfishdc.com^", NULL };
const char *m6c70f30d[] = { "vidhog.com/images/download_banner_", NULL };
const char *m6c728345[] = { "/doubleclickinstreamad.", NULL };
const char *m6c758dd1[] = { "mm7.net^", NULL };
const char *m6c76f678[] = { "audiusa.com/us/brand/en.usertracking_javascript.js", NULL };
const char *m6c773284[] = { "sauispjbeisl.com^", NULL };
const char *m6c77b0f3[] = { "/videojs.ads-", NULL };
const char *m6c787078[] = { "xissjuywmpk.bid^", NULL };
const char *m6c79df41[] = { "reinvigorate.net/re_.js", NULL };
const char *m6c7aa5e7[] = { "thetechpoint.org^", "^ads.js", NULL };
const char *m6c7d1248[] = { "plunderguide.com/leaderboard-gor.html", NULL };
const char *m6c7eb2ee[] = { "/ad728t.", NULL };
const char *m6c7f399d[] = { "_google_ads_", NULL };
const char *m6c7fa68f[] = { "swfchan.org/", ".html", NULL };
const char *m6c7fffb8[] = { "/videojs.ads.", NULL };
const char *m6c800f6d[] = { "mb-hostservice.de/banner_", NULL };
const char *m6c8213f3[] = { "xup.in/layer.php", NULL };
const char *m6c834e5f[] = { "dynamicserving.com^", NULL };
const char *m6c85715e[] = { "/CookieLawStats/", NULL };
const char *m6c86e672[] = { "tracker.everestnutrition.com^", NULL };
const char *m6c87f6ef[] = { "/ads/rawstory_", NULL };
const char *m6c88cca6[] = { "comwgi.com^", NULL };
const char *m6c8a314f[] = { "/adblock-relief.js", NULL };
const char *m6c8b564c[] = { "/adviframe/", NULL };
const char *m6c8b8b72[] = { "/pv.gif?url", NULL };
const char *m6c8c15ae[] = { "classic97.net^", "^banner^", NULL };
const char *m6c8e685f[] = { "brightshare.com^", NULL };
const char *m6c8f6105[] = { "links-and-traffic.com^", NULL };
const char *m6c93da77[] = { "/di-tealium.", NULL };
const char *m6c96a1ac[] = { "-ad-300x450.", NULL };
const char *m6c98c6ac[] = { "/comscore_engine.", NULL };
const char *m6c999be6[] = { "dreamboxcart.com/earning/", NULL };
const char *m6c9a5c12[] = { "sitereport.org^", NULL };
const char *m6c9bc16b[] = { "clog.go.com^", NULL };
const char *m6c9be92a[] = { "serving.portal.dmflex.com^", NULL };
const char *m6c9c972f[] = { "shoutmeloud.com^", "^hostgator-", NULL };
const char *m6ca0475f[] = { "brqvld0p.com^", NULL };
const char *m6ca0ec51[] = { "tour.brazzers.com^", NULL };
const char *m6ca2f253[] = { "qbn.com/media/static/js/ga.js", NULL };
const char *m6ca4712a[] = { "d3s7ggfq1s6jlj.cloudfront.net^", NULL };
const char *m6ca6088c[] = { "monetate.net/js/", NULL };
const char *m6ca6a1fe[] = { "247realmedia.com^", "^farecomp^", NULL };
const char *m6caa0283[] = { "toptenreviews.com/flash/", NULL };
const char *m6cab6dbd[] = { "xmediawebs.net^", NULL };
const char *m6cabc55d[] = { "/ban728.html", NULL };
const char *m6cae2566[] = { "fwnebnypnkp.bid^", NULL };
const char *m6cae2739[] = { "hkoxlirf.com^", NULL };
const char *m6caef4b7[] = { "/bannerwerbung/", NULL };
const char *m6cb03d8d[] = { "mobilcom-debitel.de/track/", NULL };
const char *m6cb0580c[] = { "nbovwgndk.bid^", NULL };
const char *m6cb0c7f3[] = { "infox.sg^", NULL };
const char *m6cb1ca8 [] = { "mobylog.jp^", NULL };
const char *m6cb25a19[] = { "grand-ads.com^", NULL };
const char *m6cb3be1a[] = { "/Tag.eng", NULL };
const char *m6cb3fa26[] = { "hkvqwkeyruvy.bid^", NULL };
const char *m6cb514b7[] = { "cnevids.com/metrics/", NULL };
const char *m6cb5e053[] = { "wmtrafficentry.com/cgi-bin/ewm.cgi/", "_HeaderTab?", NULL };
const char *m6cb8bbb3[] = { "/stats/CounterPage.", NULL };
const char *m6cb9493c[] = { "zahodi-ka.ru/ic/index_cnt.fcgi?", NULL };
const char *m6cb9a039[] = { "aicrgbnswhc.bid^", NULL };
const char *m6cbb49e4[] = { "ssl-images-amazon.com/images/", "/common/1x1._", ".gif", NULL };
const char *m6cbc6c0d[] = { "hackintosh.zone/adblock/advertisement.js", NULL };
const char *m6cbe9d88[] = { "stats4all.com^", NULL };
const char *m6cbf8c80[] = { "loading321.com^", NULL };
const char *m6cc0dfcc[] = { "/Javascripts/SBA-", NULL };
const char *m6cc10cd4[] = { "moneyexpert.com^", NULL };
const char *m6cc4a26d[] = { "kdhndryipp.com^", NULL };
const char *m6cc504af[] = { "/viglink_", NULL };
const char *m6cc59ec1[] = { "imgur.com/lumbar.gif?", NULL };
const char *m6cc856d6[] = { "commercialappeal.com/metrics/", NULL };
const char *m6cc87fa6[] = { "/modoweb-tracking/", NULL };
const char *m6ccc9889[] = { "/clickmap.js", NULL };
const char *m6ccce0cb[] = { "leadid.com^", NULL };
const char *m6ccdc62c[] = { "/imageTracking.", NULL };
const char *m6cd40e0a[] = { "/views/ads/", NULL };
const char *m6cd41043[] = { "/adserv.", NULL };
const char *m6cd4a84a[] = { "ypfghpqnkgbxu.bid^", NULL };
const char *m6cd50255[] = { "_show_ads=", NULL };
const char *m6cd54d69[] = { "a.0day.kiev.ua^", NULL };
const char *m6cd61cb1[] = { "ads.bonniercorp.com^", NULL };
const char *m6cd6ad9b[] = { "/vglnk.js", NULL };
const char *m6cd7403d[] = { "/nStat/", NULL };
const char *m6cd7d1fa[] = { "realmedia-a800.d4p.net^", NULL };
const char *m6cd7fdd3[] = { "_adframe_", NULL };
const char *m6cd80052[] = { "doubleclick.net^", "^pfadx^team.dal^", NULL };
const char *m6cd8d13b[] = { "acookie.alibaba.com^", NULL };
const char *m6cd9912b[] = { "/external_teaser_impression?", NULL };
const char *m6cd9cb08[] = { "scbywuiojqvh.com^", NULL };
const char *m6cdbb57b[] = { "mp3.li/images/md_banner_", NULL };
const char *m6cdd4a08[] = { "rveftfohdybpwv.bid^", NULL };
const char *m6cddeb6e[] = { "kumpulblogger.com^", NULL };
const char *m6cded021[] = { "rpczohkv.com^", NULL };
const char *m6ce094b6[] = { "cvwipkjyu.bid^", NULL };
const char *m6ce14c0a[] = { "imp.optaim.com^", NULL };
const char *m6ce1c01 [] = { "xeozir.com^", NULL };
const char *m6ce29214[] = { "d3alqb8vzo7fun.cloudfront.net^", NULL };
const char *m6ce3853d[] = { "ballz.co.za^", "^CLIENTS^", NULL };
const char *m6ce40e58[] = { "/googleanalytics/", NULL };
const char *m6ce42608[] = { "/delivery.php?rnd=", NULL };
const char *m6ce4a2a1[] = { "/pvserver/pv.js", NULL };
const char *m6ce68ac2[] = { "/viewcount-service.", NULL };
const char *m6ce6afb4[] = { "eqads.com^", NULL };
const char *m6ce6c4aa[] = { "easylist.club/popunder2.js", NULL };
const char *m6ce71ea7[] = { "/cgi-bin/hits/", NULL };
const char *m6cebc178[] = { "banners.clubworldgroup.com^", NULL };
const char *m6cedb6a4[] = { "get.com^", NULL };
const char *m6ceea489[] = { "affbot3.com^", NULL };
const char *m6ceef22e[] = { "bit.ly/stats?", NULL };
const char *m6cf0c8da[] = { "sitereports.officelive.com^", NULL };
const char *m6cf865e7[] = { "easy-adserver.com^", NULL };
const char *m6cf89aa2[] = { "sexmotors.com^", NULL };
const char *m6cf8b930[] = { "eefiwmtwppppay.com^", NULL };
const char *m6cf9f6df[] = { "ikvuvztmvvro.bid^", NULL };
const char *m6cfa971b[] = { "digiads.com.au/images/shared/misc/ad-disclaimer.gif", NULL };
const char *m6cfb63a [] = { "flixster.com^", "^pixels^", NULL };
const char *m6cfc507c[] = { "forads.pl^", NULL };
const char *m6cfc7c08[] = { "w88.m.espn.go.com^", NULL };
const char *m6cfe95c [] = { "vstats.co^", NULL };
const char *m6d01f5e9[] = { "blackpressusa.com^", "300x250.", NULL };
const char *m6d04088c[] = { "beamkite.com^", NULL };
const char *m6d0430ae[] = { "mosaicolor.website^", NULL };
const char *m6d05e7f7[] = { "rxkscuxq.com^", NULL };
const char *m6d06281c[] = { "yimg.com/zz/combo?", "&", ".js", NULL };
const char *m6d07a75e[] = { "platform.twitter.com/impressions.js", NULL };
const char *m6d0e1a9d[] = { "sistacked.com^", NULL };
const char *m6d0e9d86[] = { "adclient1.tucows.com^", NULL };
const char *m6d0ed641[] = { "lancenet.com.br/pw.js", NULL };
const char *m6d0f0195[] = { "yelp.ie/spice?", NULL };
const char *m6d0f7477[] = { "/468x80-", NULL };
const char *m6d0f7fb5[] = { "cert.org/images/1pxinv.gif", NULL };
const char *m6d101fda[] = { "/optonlineadcode.", NULL };
const char *m6d10f0ca[] = { "yxtdupqc.bid^", NULL };
const char *m6d10f75e[] = { "/ad-injection/", NULL };
const char *m6d111df1[] = { "/bottom728.html", NULL };
const char *m6d111ed6[] = { "yelp.com/spice?", NULL };
const char *m6d1145d4[] = { "/imagesadspro/", NULL };
const char *m6d12ffad[] = { "/PointRoll.", NULL };
const char *m6d163f3d[] = { "adspsp.com^", NULL };
const char *m6d16446 [] = { "wtixtgqyztdc.com^", NULL };
const char *m6d16fdf6[] = { "&ad_type_", NULL };
const char *m6d178b07[] = { "arpuonline.com^", NULL };
const char *m6d17c33c[] = { "/468x80.", NULL };
const char *m6d17c9c2[] = { "24porn7.com/right3.php", NULL };
const char *m6d193afd[] = { "mercy.ga^", NULL };
const char *m6d1cdf9e[] = { "_ad_728_", NULL };
const char *m6d1dc088[] = { "/DSN-Ad-", NULL };
const char *m6d1e51b8[] = { "mayoclinic.org/js/gconversion.js", NULL };
const char *m6d1edc47[] = { "/static-ad-", NULL };
const char *m6d201519[] = { "/adpop32.", NULL };
const char *m6d20200b[] = { "intellichatadult.com^", NULL };
const char *m6d20e5bf[] = { "83f5fd33ae472e7d1a.com^", NULL };
const char *m6d221252[] = { "twdksbsyipqa.com^", NULL };
const char *m6d22500d[] = { "widdit.com^", NULL };
const char *m6d234f08[] = { "amazonaws.com^", "^transcriptions^", NULL };
const char *m6d251a8b[] = { "siteimproveanalytics.com^", NULL };
const char *m6d2573fb[] = { "mvdqeaxrk.bid^", NULL };
const char *m6d260ba [] = { "/adchoices_", NULL };
const char *m6d2716e5[] = { "pharmcash.com^", NULL };
const char *m6d27a97c[] = { "anvato.com/anvatoloader.swf?analytics=", NULL };
const char *m6d27bb7e[] = { "paycounter.com^", NULL };
const char *m6d2907d5[] = { "vatname.info^", NULL };
const char *m6d297775[] = { "crowdscience.com/start-", NULL };
const char *m6d2a86a6[] = { "assetize.com^", NULL };
const char *m6d2b14c [] = { "/hitslink.", NULL };
const char *m6d2bb479[] = { "blueadvertise.com^", NULL };
const char *m6d2e1213[] = { "kceikbfhsnet.com^", NULL };
const char *m6d2e4ca0[] = { "nimkash.win^", NULL };
const char *m6d30e1af[] = { "vidspot.net^", "^pu.js", NULL };
const char *m6d323732[] = { "media-imdb.com/images/", "/imdbads/js/collections/ads-tarnhelm-", NULL };
const char *m6d346740[] = { "wifeo.com/compteurs/", NULL };
const char *m6d34e0dc[] = { "dgnjovmuao.bid^", NULL };
const char *m6d35ca6b[] = { "/blogads/", NULL };
const char *m6d36da38[] = { "sp.courier-journal.com^", NULL };
const char *m6d39e4f0[] = { "top.bur-bur.ru^", NULL };
const char *m6d4098b [] = { "phncdn.com/www-static/js/dropdown.js", NULL };
const char *m6d40ef48[] = { "adtechus.com/dt/common/DAC.js", NULL };
const char *m6d4178d5[] = { "rek.www.wp.pl^", NULL };
const char *m6d41d63 [] = { "olx.pl^", "^js^tracking^ninja.js", NULL };
const char *m6d428142[] = { "mediaplex.com/ad/js/", NULL };
const char *m6d4329ab[] = { "_prime_ad.", NULL };
const char *m6d43c261[] = { "szvzzuffxatb.com^", NULL };
const char *m6d465a4d[] = { "digitalspy.co.uk/gip1.php", NULL };
const char *m6d4788bf[] = { "estorest.com^", NULL };
const char *m6d486052[] = { "exapxl.de^", NULL };
const char *m6d4a00da[] = { "/netspiderads2.", NULL };
const char *m6d4a899f[] = { "essayads.com^", NULL };
const char *m6d4aa8b6[] = { "parserworld.info^", NULL };
const char *m6d4b1151[] = { "retoxo.com^", NULL };
const char *m6d4b4623[] = { "/AccessCounter/", NULL };
const char *m6d4c2efc[] = { "bc.vc/js/link-converter.js", NULL };
const char *m6d4e3593[] = { "/TrafficCookie.", NULL };
const char *m6d4eda8b[] = { "potenza.cz^", NULL };
const char *m6d4f2d0f[] = { "nuloox.com^", NULL };
const char *m6d503854[] = { "adssecurity.com/app_themes/ads/images/", NULL };
const char *m6d534c35[] = { "againscan.com^", NULL };
const char *m6d5586d4[] = { "songspk.name/imagepk.gif", NULL };
const char *m6d570a  [] = { "trck.sixt.com^", NULL };
const char *m6d598067[] = { "/khan_analystics.js", NULL };
const char *m6d5a5b68[] = { "promo.xcasino.com/?", NULL };
const char *m6d5cc560[] = { "/adsimage/", NULL };
const char *m6d5d1653[] = { "9anime.is/", NULL };
const char *m6d5d2f86[] = { "czpspyovtiqn.com^", NULL };
const char *m6d5e4b46[] = { "adonweb.ru^", NULL };
const char *m6d5f60bc[] = { "jkpdxsqpyl.bid^", NULL };
const char *m6d5fac90[] = { "phncdn.com/js/searchbar/", NULL };
const char *m6d60b0ff[] = { "player.grabnetworks.com^", "^vox_300x250_inline.xml", NULL };
const char *m6d62d7f7[] = { "redir.widdit.com^", NULL };
const char *m6d6317d4[] = { "/nflads.", NULL };
const char *m6d631875[] = { "saabsunited.com/wp-content/uploads/", "_banner_", NULL };
const char *m6d643974[] = { "domainmarket.com/mm/", NULL };
const char *m6d65c261[] = { "/provideadcode.", NULL };
const char *m6d66190b[] = { "meteomedia.com^", "^placement", NULL };
const char *m6d66a9ad[] = { "moatads.com^", NULL };
const char *m6d69037e[] = { "/adinfo?", NULL };
const char *m6d6b5f6c[] = { "healthline.com/resources/base/js/responsive-ads.js?", NULL };
const char *m6d6bb0e3[] = { "vedohd.org^", NULL };
const char *m6d6d381c[] = { "hnqnftzzytjl.com^", NULL };
const char *m6d6e460f[] = { "netgraviton.net^", NULL };
const char *m6d6fbc0d[] = { "/adsite/", NULL };
const char *m6d70b867[] = { "x.bloggurat.net^", NULL };
const char *m6d722b23[] = { ".analytics.min.", NULL };
const char *m6d73cfb2[] = { "/geo_banner.htm?", NULL };
const char *m6d759120[] = { "imagepost.com/includes/dating/", NULL };
const char *m6d76e993[] = { "/logduration/", NULL };
const char *m6d7be531[] = { "/pagetrack.php?", NULL };
const char *m6d7d66a2[] = { "audiencia.r7.com^", NULL };
const char *m6d7e0223[] = { "/hit.c?", NULL };
const char *m6d7e0517[] = { "24businessnews.com^", NULL };
const char *m6d7e714b[] = { "adshost1.com^", NULL };
const char *m6d7f16f4[] = { "lifehacker.com^", "^trackers.html", NULL };
const char *m6d858f15[] = { "adserver.theonering.net^", NULL };
const char *m6d8762a7[] = { "/LogAnalysisTracker/", NULL };
const char *m6d876611[] = { "imrworldwide.com^", "-mediaplayer^", NULL };
const char *m6d88dadd[] = { "/adiframe2.", NULL };
const char *m6d89bc94[] = { "/post_ads_", NULL };
const char *m6d8d5238[] = { "clickshift.com^", NULL };
const char *m6d8d932a[] = { "teljari.is^", NULL };
const char *m6d8e4429[] = { "phncdn.com/www-static/js/widgets-share-image.js", NULL };
const char *m6d91147f[] = { "adklip.com^", NULL };
const char *m6d9175ad[] = { "f45ff72fec5426ae.com^", NULL };
const char *m6d920e3 [] = { "/LogImpression.", NULL };
const char *m6d9320ac[] = { "cdn.vuplay.co.uk/", "/comscore.", NULL };
const char *m6d945e0a[] = { "cvffhevoebnz.com^", NULL };
const char *m6d9801e7[] = { "openad.travelnow.com^", NULL };
const char *m6d98cff4[] = { "/brandingAd.", NULL };
const char *m6d9a4ad0[] = { "content.ad/GetWidget.aspx", NULL };
const char *m6d9cb1a [] = { "oascentral.businessweek.com^", NULL };
const char *m6d9defae[] = { "purelynsfw.com^", "^banners^", NULL };
const char *m6d9e73b0[] = { "vipbox.tv/js/layer-", NULL };
const char *m6d9f1dc [] = { "adsring.com^", NULL };
const char *m6da517e2[] = { "openx.nobelprize.org/openx/www/delivery/", NULL };
const char *m6da61f20[] = { "inewsmalta.com/SiteImages/Promo/", NULL };
const char *m6da66db2[] = { "ahyuzjgukqyd.com^", NULL };
const char *m6da81aeb[] = { "gggemaop.com^", NULL };
const char *m6da88a38[] = { "ihqxhokndcfq.com^", NULL };
const char *m6da967d0[] = { "carsguide.com.au/images/uploads/", "_bg.", NULL };
const char *m6dac2d23[] = { "images.nationalgeographic.com/wpf/media-live/graphic/", NULL };
const char *m6dac3d96[] = { "livesports.pw//adblock.js", NULL };
const char *m6dacb9f5[] = { "/ad-builder.", NULL };
const char *m6dad5749[] = { "/core-ads-", NULL };
const char *m6dad98d4[] = { "yahoo.com/b?", NULL };
const char *m6dade86e[] = { "/thirdpartyframedad/", NULL };
const char *m6db082dc[] = { "i2casting.com^", NULL };
const char *m6db17811[] = { "office.eteachergroup.com/leads/", NULL };
const char *m6db2ac6 [] = { "crypto-loot.com^", NULL };
const char *m6db2f2ed[] = { "tabloidmedia.co.za/images/signs2.swf", NULL };
const char *m6db3a8c [] = { "perfoormapp.info^", NULL };
const char *m6db4c463[] = { "contentabc.com^", NULL };
const char *m6db534ad[] = { "in-appadvertising.com^", NULL };
const char *m6db57054[] = { "natpal.com^", NULL };
const char *m6db6b0d0[] = { "analytics.r17.com^", NULL };
const char *m6db82234[] = { "webcampromo.com^", NULL };
const char *m6db8647f[] = { "/bounce_user_tracking-", NULL };
const char *m6db8a6a2[] = { "ikzikistheking.com^", NULL };
const char *m6db9efb0[] = { "ftqhgapqugv.bid^", NULL };
const char *m6dba1e9e[] = { "cramdodge.com/mg-", NULL };
const char *m6dbac71e[] = { "_banner_adv300x250px.", NULL };
const char *m6dbbcd1e[] = { "hixuxtufzqcq.com^", NULL };
const char *m6dbc364b[] = { "adedy.com^", NULL };
const char *m6dbcc7cf[] = { "website.ws^", "^banners^", NULL };
const char *m6dbd5da1[] = { "counter.webcom.com^", NULL };
const char *m6dc13708[] = { "totallylayouts.com^", "^visitor-counter^counter.js", NULL };
const char *m6dc7b086[] = { "tweako.com/imp.php", NULL };
const char *m6dc7fed [] = { "hpnthbgdv.bid^", NULL };
const char *m6dc81555[] = { "adimg.uimserv.net^", NULL };
const char *m6dc946f8[] = { "wh5kb0u4.com^", NULL };
const char *m6dc94f2c[] = { "ff5bd8d9f8df.com^", NULL };
const char *m6dca9d14[] = { "analytics.30m.com^", NULL };
const char *m6dcb7341[] = { "/flashpeelads/", NULL };
const char *m6dcd7d67[] = { "faftjhuu.com^", NULL };
const char *m6dcd93b7[] = { "mnetqnqpmog.bid^", NULL };
const char *m6dcf6ca0[] = { "/searchIgnite.", NULL };
const char *m6dd1b3b1[] = { "bpath.com/affiliates/", NULL };
const char *m6dd27880[] = { "jansatta.com/", "ads_", NULL };
const char *m6dd2bb3f[] = { "/frontend_loader.js", NULL };
const char *m6dd4137c[] = { "mediamansix.com^", NULL };
const char *m6dd45c86[] = { ".php?tracking=", NULL };
const char *m6dd58f52[] = { "anyporn.com/player/", NULL };
const char *m6ddc9e96[] = { "/error/js/log?", NULL };
const char *m6dddf3c4[] = { "trobely.co^", NULL };
const char *m6de11f8a[] = { "sli-spark.com/b.png", NULL };
const char *m6de300b3[] = { "/bbad4.", NULL };
const char *m6de3d24d[] = { "afcyhf.com^", NULL };
const char *m6de42665[] = { "-source/ads/", NULL };
const char *m6de5cbd4[] = { "tiads.timeinc.net/ads/tgx.js", NULL };
const char *m6de643ee[] = { "themify.me/banners/", NULL };
const char *m6de76199[] = { "vipboxsa.co/js/ads.js", NULL };
const char *m6dee762b[] = { "mangaku.in/manga/img/", "-background.", NULL };
const char *m6deeb1ea[] = { "borrango.com^", NULL };
const char *m6df11dac[] = { "/adnet2.", NULL };
const char *m6df228d6[] = { "wsaijhlcnsqu.com^", NULL };
const char *m6df48275[] = { "pepipo.com^", NULL };
const char *m6df4958a[] = { "flirtingsms.com^", NULL };
const char *m6df66d4e[] = { "leadzutw.com^", NULL };
const char *m6df76fdd[] = { "wank.to/partner/", NULL };
const char *m6df792f3[] = { "/adserverc.", NULL };
const char *m6df7efa9[] = { "/c.wasm", NULL };
const char *m6df80533[] = { "prosper.com/referrals/", NULL };
const char *m6df8f216[] = { "jjyovwimoydq.com^", NULL };
const char *m6dfc3d9b[] = { "/blogads_", NULL };
const char *m6dfc405 [] = { "starlayer.com^", NULL };
const char *m6dfe114c[] = { "/adsmodules/", NULL };
const char *m6dfeda5a[] = { "_ad_minileaderboard.", NULL };
const char *m6dfee4d [] = { "orangeads.fr^", NULL };
const char *m6dff9809[] = { "ewpqmptpavn.com^", NULL };
const char *m6dffbc0a[] = { "plentyoffish.com/tracking.js", NULL };
const char *m6e001057[] = { "iohaqrkjddeq.com^", NULL };
const char *m6e010a4b[] = { "/ajaxstat/", NULL };
const char *m6e06597f[] = { "recomendedsite.com/addon/upixel/", NULL };
const char *m6e06ae53[] = { "/px.gif?", NULL };
const char *m6e084029[] = { "lp.longtailvideo.com^", NULL };
const char *m6e099e3c[] = { "countit.ch^", NULL };
const char *m6e0aabf7[] = { "video.foxnews.com^", NULL };
const char *m6e0b1e56[] = { "toflvbkpwxcr.com^", NULL };
const char *m6e0c912b[] = { "stabletrappeddevote.info^", NULL };
const char *m6e0d75f0[] = { "23205523023daea6.com^", NULL };
const char *m6e0e554f[] = { "metrics.wikinvest.com^", NULL };
const char *m6e0fca45[] = { "mirrorpersonalinjury.co.uk^", NULL };
const char *m6e10b04 [] = { "might-stay.info^", NULL };
const char *m6e1229d2[] = { "keywordpop.com^", NULL };
const char *m6e13a0a0[] = { "solutionsadultes.com^", NULL };
const char *m6e14b0e6[] = { "compteur.cc^", NULL };
const char *m6e14b610[] = { "/sessioncam/", NULL };
const char *m6e150e5f[] = { "178.209.48.7^", NULL };
const char *m6e153b67[] = { "adaos-ads.net^", NULL };
const char *m6e17842b[] = { "crazymotion.net/video_", ".php?key=", NULL };
const char *m6e17f900[] = { "/adblock-detect.", NULL };
const char *m6e18063e[] = { "?random=", NULL };
const char *m6e18bf85[] = { "metrics.upcload.com^", NULL };
const char *m6e1a0a4c[] = { "pbsmzzxrmu.bid^", NULL };
const char *m6e1a7021[] = { "/videoanalytic/", NULL };
const char *m6e1c5f22[] = { "uniindia.com/eng/bannertopright.php", NULL };
const char *m6e1cc45b[] = { "/ad_cache/", NULL };
const char *m6e21bddd[] = { "real2clean.ru^", NULL };
const char *m6e231bf7[] = { "xmas-xmas-wow.com^", NULL };
const char *m6e2491c8[] = { "getbackstory.com^", NULL };
const char *m6e24a2df[] = { "_sponsor/css/", NULL };
const char *m6e24b2eb[] = { "vids.ma^", NULL };
const char *m6e252234[] = { "cawcwpvmpcje.com^", NULL };
const char *m6e262594[] = { "namethatporn.com/ntpoo", NULL };
const char *m6e28d5e9[] = { "yellowpages.com.mt/Images/Design/Buttons/advert.png", NULL };
const char *m6e2b7c69[] = { "softcab.com/google.php?", NULL };
const char *m6e2c418 [] = { "serve.williamhillcasino.com^", NULL };
const char *m6e2c5ec4[] = { "/altpwk.js", NULL };
const char *m6e2d43d4[] = { "thecharlottepost.com/cache/sql/fba/", NULL };
const char *m6e2e0bad[] = { "dictionary.cambridge.org/info/frame.html?zone=", NULL };
const char *m6e31be2a[] = { "/linkads.", NULL };
const char *m6e325e08[] = { "stacksocial.com/bundles/", NULL };
const char *m6e33e265[] = { "tntclix.co.uk^", NULL };
const char *m6e34509b[] = { "/doubleclick.php", NULL };
const char *m6e35eebe[] = { "24porn7.com/imads/", NULL };
const char *m6e3714c5[] = { "/adv_background/", NULL };
const char *m6e386f2d[] = { "/chartbeat/", NULL };
const char *m6e3a1366[] = { "/ads/payload/", NULL };
const char *m6e3b4215[] = { "/ad300s.", NULL };
const char *m6e3c3c59[] = { "top.list.ru^", NULL };
const char *m6e3c5744[] = { "quantserve.com/pixel;", NULL };
const char *m6e3c9d9f[] = { "shopping.com/sc/pac/sdc_widget_v2.0_proxy.js", NULL };
const char *m6e3ce0db[] = { "/gujAd.", NULL };
const char *m6e3d2855[] = { "swoknews.com/images/banners/", NULL };
const char *m6e3d50f1[] = { "contadorgratis.es^", NULL };
const char *m6e3f21f8[] = { "bibzopl.com/in.php", NULL };
const char *m6e408ace[] = { "ads.rediff.com^", NULL };
const char *m6e40b96c[] = { "altitude-arena.com^", NULL };
const char *m6e414e39[] = { "q1mediahydraplatform.com^", NULL };
const char *m6e43e5dc[] = { "/randomad728x90nsfw.", NULL };
const char *m6e440b82[] = { "beacon.heliumnetwork.com^", NULL };
const char *m6e47fbfa[] = { "/adsq/", NULL };
const char *m6e48d8da[] = { "netquattro.com/stats/", NULL };
const char *m6e4a21e4[] = { "wifteakcp.bid^", NULL };
const char *m6e4db0c6[] = { "naturalhealth365.com/images/ic-may-2014-220x290.jpg", NULL };
const char *m6e4fce2e[] = { "yahoo.com/contextual-shortcuts", NULL };
const char *m6e53e697[] = { "geo.kaloo.ga/json/?", NULL };
const char *m6e55b753[] = { "tracking202.com^", NULL };
const char *m6e55f522[] = { "brand-display.com^", NULL };
const char *m6e56051a[] = { "gptoleeekac.bid^", NULL };
const char *m6e56d4cf[] = { "metric-agent.i10c.net^", NULL };
const char *m6e5880e1[] = { "tetrisfriends.com/ads/google_dfp_video_ad.html", NULL };
const char *m6e58f290[] = { "/adv-dmp/", NULL };
const char *m6e5baaf3[] = { "tangozebra.com^", NULL };
const char *m6e5caf65[] = { "ytimg.com^", "_banner", NULL };
const char *m6e5cde15[] = { "/ad/guest/", NULL };
const char *m6e5ffa25[] = { "streetdirectory.com/tracking/", NULL };
const char *m6e61770 [] = { "4sysops.com^", "^adframe.js", NULL };
const char *m6e6267d7[] = { "banners.videosecrets.com^", NULL };
const char *m6e62c838[] = { "bit-system.org^", NULL };
const char *m6e6a3ee3[] = { "artnbnbam.com^", NULL };
const char *m6e6cc19b[] = { "aecb0e6fb98ec.com^", NULL };
const char *m6e6e8df [] = { "/adserverstore.", NULL };
const char *m6e6e9ed3[] = { "hqfooty.tv/ad", NULL };
const char *m6e71973c[] = { "/ad_choices.", NULL };
const char *m6e71c106[] = { "connexionsafe.com^", NULL };
const char *m6e72f803[] = { "bmsmhlpkdvajeo.bid^", NULL };
const char *m6e7564e4[] = { "reverb.com/api/comparison_shopping_pages/", NULL };
const char *m6e75770a[] = { "armyrecognition.com^", "_banner_", NULL };
const char *m6e75c988[] = { "qnssgaxxcpvwro.bid^", NULL };
const char *m6e7649a [] = { "chud.com/community/p/", NULL };
const char *m6e766377[] = { "privateseiten.net^", NULL };
const char *m6e7694aa[] = { "broadbandgenie.co.uk/widget?", NULL };
const char *m6e79a335[] = { "/countertab.js?", NULL };
const char *m6e7a3666[] = { "ledfinol.win^", NULL };
const char *m6e7aa84f[] = { "easyads.eu^", NULL };
const char *m6e7ac62a[] = { "jacquarter.com^", NULL };
const char *m6e816868[] = { "dfgwnkricjcko.bid^", NULL };
const char *m6e81ed87[] = { "ujzeqfkeilro.com^", NULL };
const char *m6e844bc0[] = { "bluetoad.com^", NULL };
const char *m6e852ee [] = { "yrzukplqjwxst.bid^", NULL };
const char *m6e854be2[] = { "/Online-Adv-", NULL };
const char *m6e8597d [] = { "glbtracker.com^", NULL };
const char *m6e86d605[] = { "thedailystar.net^", "^400-x-120-pixel.jpg", NULL };
const char *m6e86f19e[] = { "1web.me^", NULL };
const char *m6e88c57e[] = { "github.com/_stats", NULL };
const char *m6e89589e[] = { "golf365.com^", "^site-bg-", NULL };
const char *m6e8958c1[] = { "raz-raz-mataz.com^", NULL };
const char *m6e89b638[] = { "phncdn.com/cb/youpornwebfront/css/skin.css", NULL };
const char *m6e8ac90b[] = { "/ad/960x60.", NULL };
const char *m6e8cd24e[] = { "alternativeadverts.com^", NULL };
const char *m6e91416e[] = { "/adfolder/", NULL };
const char *m6e91c968[] = { "_adsense_", NULL };
const char *m6e977734[] = { "dbojgaxhxalh.com^", NULL };
const char *m6e97a712[] = { "openload.co/log", NULL };
const char *m6e9802f0[] = { "gaccny.com/uploads/tx_bannermanagement/", NULL };
const char *m6e99b62e[] = { "wonderlabs.com/affiliate_pro/banners/", NULL };
const char *m6e99c4a2[] = { "impactradius.com/display-ad/", NULL };
const char *m6e9ba038[] = { "callmeasurement.com^", NULL };
const char *m6e9d32ef[] = { "ed2k.2x4u.de/mfc/", NULL };
const char *m6e9e3213[] = { "exaorwqrj.bid^", NULL };
const char *m6e9fcd03[] = { "gravity.com^", "^beacons^", NULL };
const char *m6ea2f8f0[] = { "itservicesthatworkforyou.com/sp/ebay.jpg", NULL };
const char *m6ea31bf9[] = { "auditude.com^", NULL };
const char *m6ea327a [] = { "redtube.com/js/track.js", NULL };
const char *m6ea330d6[] = { "/logging_requests.", NULL };
const char *m6ea55b74[] = { "pntrac.com^", NULL };
const char *m6ea5cbd7[] = { "abacast.com/banner/", NULL };
const char *m6ea80f1b[] = { "/sponsor_ads.", NULL };
const char *m6ea8a900[] = { "/cashad.", NULL };
const char *m6eaa1367[] = { "qrozsnmc.com^", NULL };
const char *m6eacc258[] = { "hasbro.com/includes/js/metrics/", NULL };
const char *m6ead076c[] = { "ouvhowyqhacec.bid^", NULL };
const char *m6ead48ce[] = { "reddit.com^", ".gif^", NULL };
const char *m6eaddb8f[] = { "/myfreepaysitebanner.", NULL };
const char *m6eaea01c[] = { "geolocation.performgroup.com^", NULL };
const char *m6eaed950[] = { "data:text/html", NULL };
const char *m6eaefc7a[] = { "manhuntshop.com/affimages/", NULL };
const char *m6eb0cd0f[] = { "/ads/bottom/", NULL };
const char *m6eb13e75[] = { "ads180.com^", NULL };
const char *m6eb15f49[] = { "/ml9pagepeel.", NULL };
const char *m6eb16243[] = { "jscss.kdslife.com/club/html/count/PChome_Count.js", NULL };
const char *m6eb49f7f[] = { "ad.admitad.com^", NULL };
const char *m6eb5f0f6[] = { "surefire.link^", NULL };
const char *m6eb82734[] = { "prepperwebsite.com/wp-content/uploads/", "/PW-Ad.jpg", NULL };
const char *m6eb8e422[] = { "tracking.sportsbet.", NULL };
const char *m6ebb5d0a[] = { "sp.app.com^", NULL };
const char *m6ebbd8dd[] = { "/ad/?site=", NULL };
const char *m6ebcce17[] = { "vzzk.com/uploads/banners/", NULL };
const char *m6ebdba90[] = { "nearlygood.com^", "^_aff.php^", NULL };
const char *m6ebe44b2[] = { "728x90.htm", NULL };
const char *m6ebe83e9[] = { "/uf-stat?", NULL };
const char *m6ebeed27[] = { "invisioncloudstats.com^", NULL };
const char *m6ebf0043[] = { "analyticswizard.com^", NULL };
const char *m6ec06581[] = { "valueclickmedia.com^", NULL };
const char *m6ec21665[] = { "burnsoftware.info^", NULL };
const char *m6ec22d8a[] = { "hitsprocessor.com^", NULL };
const char *m6ec2775e[] = { "sana.newsinc.com^", NULL };
const char *m6ec2b1f [] = { "95.211.106.41^", NULL };
const char *m6ec5af16[] = { "adgoi-1.net^", NULL };
const char *m6ec5ffd6[] = { "/piwik.php", NULL };
const char *m6ec60350[] = { "thesentinel.com^", "^banners^", NULL };
const char *m6ec8300b[] = { "analytics.convertlanguage.com^", NULL };
const char *m6ecad744[] = { "joqpatxugyug.com^", NULL };
const char *m6ecaf233[] = { "cecash.com^", NULL };
const char *m6ecb808b[] = { "_ads_v8.", NULL };
const char *m6ecd7f0f[] = { "zoomflow.com^", NULL };
const char *m6ece5355[] = { "omtrdc.net^", NULL };
const char *m6ed0b807[] = { "_assets/ads/", NULL };
const char *m6ed1fda6[] = { "googletagservices.com/dcm/dcmads.js", NULL };
const char *m6ed2d58c[] = { "mydirtyhobby.com/", "?", NULL };
const char *m6ed3338f[] = { "/ad-stub-", NULL };
const char *m6ed36db4[] = { "qos.video.yimg.com^", NULL };
const char *m6ed3fc40[] = { "xbooru.com/block/adblocks.js", NULL };
const char *m6ed4a3c2[] = { "jeyuhcbagxbp.com^", NULL };
const char *m6ed8894c[] = { "crowdignite.com/img/l.gif", NULL };
const char *m6edcf06a[] = { "h.cliphunter.com^", NULL };
const char *m6ede2d3c[] = { "beliebtestewebseite.de^", NULL };
const char *m6ede5e1f[] = { "/ArticleViewTracking/", NULL };
const char *m6edec0d9[] = { "_mmsadbanner/", NULL };
const char *m6ee4e8fb[] = { "/nextdaymedia-ads/", NULL };
const char *m6ee7e99d[] = { "useriq.com^", NULL };
const char *m6ee8857a[] = { "dashboard.marketgid.com^", NULL };
const char *m6eea1968[] = { "privatewifi.com/swf/banners/", NULL };
const char *m6eeed2ad[] = { "search.firstplace.com^", "pageview", NULL };
const char *m6ef15b99[] = { "komikslandia.pl/environment/cache/images/300_250_", NULL };
const char *m6ef2e6fa[] = { "petitionermaster.appspot.com^", NULL };
const char *m6ef463f6[] = { "/adhug_", NULL };
const char *m6ef47766[] = { "plantaosexy.com^", NULL };
const char *m6ef4b1e [] = { "rpslkvzymrddjp.bid^", NULL };
const char *m6ef4df33[] = { "/adblockchecker.", NULL };
const char *m6ef60e93[] = { "_companionad.", NULL };
const char *m6ef9b226[] = { "hardbritlads.com/banner/", NULL };
const char *m6efb6e06[] = { "track.ringcentral.com^", NULL };
const char *m6efebe0a[] = { "4eacccd99990beed317.com^", NULL };
const char *m6f012639[] = { "_homad.", NULL };
const char *m6f030de4[] = { "ahkpdnrtjwat.com^", NULL };
const char *m6f03f22f[] = { "hexagram.com^", NULL };
const char *m6f056cd1[] = { "ads.ask.com^", NULL };
const char *m6f083613[] = { "czrtrfoin.com^", NULL };
const char *m6f084df5[] = { "etglnloj.com^", NULL };
const char *m6f08c45f[] = { "alicdn.com^", "^class.js", "^base.js", "^widget.js", NULL };
const char *m6f098b06[] = { "ad.thewheelof.com^", NULL };
const char *m6f09e532[] = { "rotorads.com^", NULL };
const char *m6f0bfee3[] = { "/websie-ads3.", NULL };
const char *m6f0df136[] = { "sp.burlingtonfreepress.com^", NULL };
const char *m6f0e70e9[] = { "http://", NULL };
const char *m6f0f5d4f[] = { "phncdn.com/assets/pc/js/contact_page_asset_list.js", NULL };
const char *m6f0fa222[] = { "graphinsider.com^", NULL };
const char *m6f11760b[] = { "networkworld.com^", "^demandbase.js", NULL };
const char *m6f12a793[] = { "clearviewstats.com^", NULL };
const char *m6f13448d[] = { "yimg.com/rq/darla/", "/g-r-min.js", NULL };
const char *m6f1527b6[] = { "fliionos.co.uk^", NULL };
const char *m6f162c38[] = { "wildamaginations.com/mdm/banner/", NULL };
const char *m6f164630[] = { "shinasi.info^", NULL };
const char *m6f16b883[] = { "5dimes.com^", NULL };
const char *m6f1777dc[] = { "meagjivconqt.com^", NULL };
const char *m6f177cee[] = { "/rsads.js", NULL };
const char *m6f197d87[] = { ".com/c.gif?", NULL };
const char *m6f19cc78[] = { "00e20f955428d.com^", NULL };
const char *m6f1a9220[] = { "/wp-slimstat/", NULL };
const char *m6f1beef7[] = { "/www/ads/", NULL };
const char *m6f1bf49c[] = { "f18a35cc33ee29a.com^", NULL };
const char *m6f1c2ffd[] = { "bluehost.com/web-hosting/domaincheckapi/?affiliate=", NULL };
const char *m6f1d1100[] = { "metrics.torproject.org^", NULL };
const char *m6f1f16d6[] = { "/helper.wasm", NULL };
const char *m6f1f4232[] = { "pivotrunner.com^", NULL };
const char *m6f1f6add[] = { "playbitcoingames.com/images/banners/", NULL };
const char *m6f202940[] = { "/doubleclickcontainer.", NULL };
const char *m6f21efea[] = { "buzzadexchange.com/a/display.php", NULL };
const char *m6f22dae9[] = { "/ads_assets/", NULL };
const char *m6f23bd4 [] = { "xicnoklyvgldzh.bid^", NULL };
const char *m6f245bd7[] = { "/slider_ad.", NULL };
const char *m6f24964e[] = { "freesitemapgenerator.com^", NULL };
const char *m6f24d89a[] = { "_ads_top.", NULL };
const char *m6f25425e[] = { "://findnsave.", ".", "/api/groupon.json?", NULL };
const char *m6f25795e[] = { "xtremline.com^", NULL };
const char *m6f25852d[] = { "qqztmozc.bid^", NULL };
const char *m6f25d1f0[] = { "aeroplan.com/static/js/omniture/s_code_prod.js", NULL };
const char *m6f2622a8[] = { "gonomy.info^", NULL };
const char *m6f2694ee[] = { "zenlivestats.com^", NULL };
const char *m6f277559[] = { "/adswide.", NULL };
const char *m6f27a43d[] = { "_adjug.", NULL };
const char *m6f282c64[] = { "/ablank.gif?", NULL };
const char *m6f29b385[] = { "privacy4browsers.com^", NULL };
const char *m6f2b36e1[] = { "_300_250.", NULL };
const char *m6f2c567f[] = { "yxcdiyaidaakp.com^", NULL };
const char *m6f2c707c[] = { "stats.bitgravity.com^", NULL };
const char *m6f2c9ddb[] = { "/serve.ads.", NULL };
const char *m6f2d0816[] = { "/adzintext-", NULL };
const char *m6f2ea32c[] = { "c.imedia.cz^", NULL };
const char *m6f2ebc60[] = { "ladyboygoo.com/lbg/banners/", NULL };
const char *m6f2f193a[] = { "mobiyield.com^", NULL };
const char *m6f3099b9[] = { "livesports.pw/", "adblock.js", NULL };
const char *m6f3240ea[] = { "pm14.com^", NULL };
const char *m6f32edca[] = { "pornsharia.com^", "^adppornsharia.js", NULL };
const char *m6f33484a[] = { "3dsemulator.org/img/download.png", NULL };
const char *m6f355edd[] = { "whoisonline.net^", NULL };
const char *m6f39167f[] = { "ads.twitter.com^", NULL };
const char *m6f3a5f08[] = { "axatube.com/dos.html", NULL };
const char *m6f3d311 [] = { "121.78.90.104:8383/pv?", "&refer=", NULL };
const char *m6f3e24  [] = { "olwopczjfkng.com^", NULL };
const char *m6f411e22[] = { "directwonen.nl/adverts/", NULL };
const char *m6f419cca[] = { "xxlink.net^", NULL };
const char *m6f443d74[] = { "spaste.com^", NULL };
const char *m6f44ea91[] = { "nettavisen.no^", "^advertisement.js", NULL };
const char *m6f4513a4[] = { "prmtracking.com^", NULL };
const char *m6f47d70a[] = { "routes-news.com/images/banners/", NULL };
const char *m6f48969c[] = { "topservers200.com/img/banners/", NULL };
const char *m6f48ad37[] = { "/fp.eng?id=", NULL };
const char *m6f4a4b53[] = { "lepintor.com^", NULL };
const char *m6f4cc3b5[] = { "/freead.", NULL };
const char *m6f4cfc91[] = { "doubleclick.net/static/glade.js", NULL };
const char *m6f4d095e[] = { "deepdotweb.com/wp-content/uploads/", "/banner.gif", NULL };
const char *m6f4e3ebd[] = { "tools.gfcash.com^", NULL };
const char *m6f4ebcd9[] = { "watchwwelive.net^", "^long_ban2.jpg", NULL };
const char *m6f4fbdd4[] = { "analytics.closealert.com^", NULL };
const char *m6f506b5f[] = { "g17media.com^", NULL };
const char *m6f50a107[] = { "omniture.theglobeandmail.com^", NULL };
const char *m6f50ddbc[] = { "_adbg2.", NULL };
const char *m6f53a337[] = { "groupon.com/analytic/", NULL };
const char *m6f544874[] = { "visa.com/logging/logEvent", NULL };
const char *m6f5449d6[] = { "/ad_space.", NULL };
const char *m6f54a8bc[] = { "snopes.com^", "^casalesky.asp", NULL };
const char *m6f56e246[] = { "analytics.avanser.com.au^", NULL };
const char *m6f572662[] = { "?idaffiliation=", NULL };
const char *m6f579e86[] = { "rlsbb.com/wp-content/uploads/izilol.gif", NULL };
const char *m6f587edf[] = { "qpljfpwdpk.com^", NULL };
const char *m6f590b78[] = { "/chcounter/", NULL };
const char *m6f59bced[] = { "livexxx.me^", NULL };
const char *m6f59f823[] = { ".cc/ads/", NULL };
const char *m6f5ef3ad[] = { "gx101.com^", NULL };
const char *m6f609c0 [] = { "/google/ad?", NULL };
const char *m6f60d39a[] = { "evolvenation.com^", NULL };
const char *m6f6124e9[] = { "videos.mediaite.com/decor/live/white_alpha_60.", NULL };
const char *m6f64a0ca[] = { "mailinator.com/images/abine/leaderboard-", NULL };
const char *m6f64b6a8[] = { "web-visor.com^", NULL };
const char *m6f64d299[] = { "yahoo.com/livewords/", NULL };
const char *m6f6531e7[] = { ".org/exit.js", NULL };
const char *m6f65712e[] = { "ldzqhq.biz^", NULL };
const char *m6f65cc6f[] = { "lckpubqq.com^", NULL };
const char *m6f67259e[] = { "dayoo.com/sta/da.js", NULL };
const char *m6f684302[] = { "213.163.70.183^", NULL };
const char *m6f6abc6a[] = { "_728x90.", NULL };
const char *m6f6b1b71[] = { "888poker.com^", NULL };
const char *m6f6b9bb2[] = { "/webstats.js", NULL };
const char *m6f6cc1a6[] = { "1movies.to/site/videoroller", NULL };
const char *m6f6ec7ce[] = { "ex.ua/counter/", NULL };
const char *m6f6fb55d[] = { "nkredir.com^", NULL };
const char *m6f705c25[] = { "hidden.gogoceleb.com^", NULL };
const char *m6f710e49[] = { ".link/ads/", NULL };
const char *m6f71e130[] = { "static.cdn-ec.viddler.com^", NULL };
const char *m6f721cac[] = { "/HitTracker/", NULL };
const char *m6f7382fc[] = { "track.dzloans.com^", NULL };
const char *m6f73a610[] = { "/tizers.php?", NULL };
const char *m6f747053[] = { "/counter/ct.php?", NULL };
const char *m6f75f11d[] = { "easy-dating.org^", NULL };
const char *m6f78338c[] = { "/AdHandler.aspx?", NULL };
const char *m6f7a377b[] = { "nextag.com/buyer/dyad/", NULL };
const char *m6f7b6eb3[] = { "phncdn.com/js/login_form/", NULL };
const char *m6f7c71ff[] = { "/top_ad.", NULL };
const char *m6f7d4c33[] = { ".net/ads.", NULL };
const char *m6f7f686a[] = { "mnginteractive.com/live/omniture/sccore.js", NULL };
const char *m6f7fd4f5[] = { "engineseeker.com^", NULL };
const char *m6f82f20f[] = { "dab-bank.de/img/dummy.gif", NULL };
const char *m6f830396[] = { "bestfindsite.com^", NULL };
const char *m6f83d089[] = { "/analytics/js/", NULL };
const char *m6f8407f8[] = { ".net/ads-", NULL };
const char *m6f857f27[] = { "hebiichigo.com^", NULL };
const char *m6f886c88[] = { "/bannermanager/", NULL };
const char *m6f89440e[] = { "vumzegtucxqmhl.bid^", NULL };
const char *m6f8b3625[] = { "warp.prnewswire.co.uk^", NULL };
const char *m6f8bafea[] = { "/showindex-ad-", NULL };
const char *m6f8c065d[] = { "onlines.su/counter.php?", NULL };
const char *m6f91c9dc[] = { "f-cdn.com/build/js/ads/main.js?", NULL };
const char *m6f92258a[] = { "nwkwefhpjohlor.bid^", NULL };
const char *m6f924135[] = { "bannerflux.com^", NULL };
const char *m6f928d6d[] = { "wptmag.com/promo/", NULL };
const char *m6f93043f[] = { "ozvncdlo.com^", NULL };
const char *m6f95d683[] = { "/TrackShopAnalytics.", NULL };
const char *m6f997b18[] = { "rule34hentai.net^", NULL };
const char *m6f9b4365[] = { "adplus.co.id^", NULL };
const char *m6f9d2fb5[] = { "s.gravatar.com^", NULL };
const char *m6f9f458a[] = { "vjvoahcty.bid^", NULL };
const char *m6fa0b0c9[] = { "12mnkys.com^", NULL };
const char *m6fa0b0e3[] = { "benchit.com^", NULL };
const char *m6fa1b295[] = { "entrecard.s3.amazonaws.com^", NULL };
const char *m6fa1fc05[] = { "yahooapis.com/get/Valueclick/CapAnywhere.getAnnotationCallback?", NULL };
const char *m6fa4a1c [] = { "collector.prod.expedia.com^", NULL };
const char *m6fa4dac1[] = { "-adhere2.", NULL };
const char *m6fa6728d[] = { "/download/ad/", NULL };
const char *m6fa68355[] = { "delivery47.com^", NULL };
const char *m6fa6d521[] = { "vcgbtlktbagb.com^", NULL };
const char *m6fa7f607[] = { "target.ukr.net^", NULL };
const char *m6fa8349f[] = { "mrvids.com/network/", NULL };
const char *m6fa9d39 [] = { "&ad_number=", NULL };
const char *m6faa08bf[] = { "/adpicture2.", NULL };
const char *m6faa5f56[] = { "shoogloonetwork.com^", NULL };
const char *m6fac6b06[] = { "jamvgopociy.bid^", NULL };
const char *m6fad7323[] = { ".swf?link=http", NULL };
const char *m6fad8449[] = { "/admicro2.", NULL };
const char *m6fade153[] = { "triplehfm.com.au/images/banners/", NULL };
const char *m6faee54e[] = { "yibrvxydm.bid^", NULL };
const char *m6fb1a2cf[] = { "cleveritics.com^", NULL };
const char *m6fb1e627[] = { "imrtrack.com^", NULL };
const char *m6fb244f5[] = { "_request_ad.", NULL };
const char *m6fb3d609[] = { "tmz.vo.llnwd.net^", "^sponsorship^", NULL };
const char *m6fb63869[] = { "britishairways.com/cms/global/styles/", "/openx.css", NULL };
const char *m6fb6ee3c[] = { "ad-pay.de^", NULL };
const char *m6fb9cf3d[] = { "/api/0/stats", NULL };
const char *m6fbac825[] = { "keywordstrategy.org^", NULL };
const char *m6fbe0577[] = { "newdosug.eu^", NULL };
const char *m6fbf7801[] = { "gjensidige.lv/Content/dev/scripts/analytics.min.js", NULL };
const char *m6fc0c99c[] = { "academia.edu/record_hit", NULL };
const char *m6fc41da6[] = { "_adframe.", NULL };
const char *m6fc6bc6 [] = { "d2xgf76oeu9pbh.cloudfront.net^", NULL };
const char *m6fc7b93e[] = { "ohjmzsvs.com^", NULL };
const char *m6fc7e2ff[] = { "/fingerprint2.min.js", NULL };
const char *m6fcab419[] = { "35.188.147.160^", NULL };
const char *m6fcab876[] = { "tradeadexchange.com^", NULL };
const char *m6fcac6eb[] = { "galaxien.com^", NULL };
const char *m6fcb19c4[] = { "/ajax/ads/", NULL };
const char *m6fcc8507[] = { "fkekipafwlqd.com^", NULL };
const char *m6fce8cf9[] = { "/cornerbig.swf", NULL };
const char *m6fce9a87[] = { "_buzzAd_", NULL };
const char *m6fcff536[] = { "/pixeljs/", NULL };
const char *m6fd00df9[] = { "lyngsat-logo.com/as9/", NULL };
const char *m6fd0539c[] = { "radioguide.fm/minify/?", "/Advertising/webroot/css/advertising.css", NULL };
const char *m6fd0d945[] = { "lnzcmgguxlac.com^", NULL };
const char *m6fd50a64[] = { "/api/log?", NULL };
const char *m6fd517c2[] = { "sascentral.com^", NULL };
const char *m6fd5a691[] = { "/virtual_girl_", NULL };
const char *m6fd6c7ca[] = { "livefyre.com^", NULL };
const char *m6fd7432d[] = { "wavescape.mobi/rest/track/", NULL };
const char *m6fd9774a[] = { "ct.eid.co.nz^", NULL };
const char *m6fdcf468[] = { "/adfliction-", NULL };
const char *m6fe03eca[] = { "/onfocus-tag.", NULL };
const char *m6fe10f76[] = { "?wpproadszoneid=", NULL };
const char *m6fe262a1[] = { "_valueclick.", NULL };
const char *m6fe3fe71[] = { "tmwhazsjnhip.com^", NULL };
const char *m6fe45234[] = { "_Clicktale.", NULL };
const char *m6fe4ca93[] = { "zunjxpwiztqgt.bid^", NULL };
const char *m6fe64747[] = { "ieeawxjool.com^", NULL };
const char *m6fe699b6[] = { "uyusewjlkadj.com^", NULL };
const char *m6fe9a17e[] = { "sublimevideo.net/_.gif", NULL };
const char *m6fea06e2[] = { "demonoid.pw/torrent_categories_script.js", NULL };
const char *m6feb0fc2[] = { "playintraffik.com/advertising/", NULL };
const char *m6fecd95d[] = { "bzclk.baidu.com^", NULL };
const char *m6fed1aea[] = { "cf0aac5b4b68f728b22.com^", NULL };
const char *m6fee198e[] = { "/sendspace-pop.", NULL };
const char *m6fee1b1e[] = { "24log.de^", NULL };
const char *m6fef6946[] = { "/ads10/", NULL };
const char *m6fef8050[] = { "histock.info^", NULL };
const char *m6ff0d1d [] = { "hqxtsqwpvort.com^", NULL };
const char *m6ff12bf2[] = { "lqipfyknwlo.com^", NULL };
const char *m6ff2168f[] = { "cdn.vidyomani.com/c/p/showads.js", NULL };
const char *m6ff538d0[] = { "qahajvkyfjpg.com^", NULL };
const char *m6ff6828a[] = { "utfffrxmzuvy.com^", NULL };
const char *m6ff7c5f1[] = { "xbutter.com/js/pop-er.js", NULL };
const char *m6ff7f091[] = { "76bae64469159dfa58.com^", NULL };
const char *m6ff80dbf[] = { "xmbyoyvs.bid^", NULL };
const char *m6ff825d7[] = { "pwsdbnngexc.bid^", NULL };
const char *m6ff96706[] = { "worldcdn.net^", "^banners^", NULL };
const char *m6ffa6db1[] = { "christianpost.com/js/plugins/sticky/sticky.js", NULL };
const char *m6ffb54d7[] = { "d3ojzyhbolvoi5.cloudfront.net^", NULL };
const char *m6ffbfbc0[] = { "counter.sina.com.cn^", NULL };
const char *m6fff51a2[] = { "https:", NULL };
const char *m6fff7ad3[] = { "-468x60px-", NULL };
const char *m70027c6e[] = { "fusionquest.com^", NULL };
const char *m70032f02[] = { "pixtrack.in^", NULL };
const char *m700333a4[] = { "://rss.", "/~a/", NULL };
const char *m70038aec[] = { "/tracker/imp?", NULL };
const char *m70063698[] = { "-468x60px.", NULL };
const char *m7007b2fa[] = { "ewbejjirdygik.com^", NULL };
const char *m70088637[] = { "picadmedia.com^", NULL };
const char *m70095381[] = { "/mobileads/", NULL };
const char *m7009bea4[] = { "/cutead.", NULL };
const char *m700a832f[] = { "lyngro.com^", NULL };
const char *m700d6b24[] = { "ntewqfsjum.bid^", NULL };
const char *m701180a8[] = { "/adforums/", NULL };
const char *m701208c [] = { "/adcla/", NULL };
const char *m701242c1[] = { "t8cdn.com^", "^html5Uploader^", NULL };
const char *m7012d7de[] = { "impactradio.co.za^", "^banners^", NULL };
const char *m70133488[] = { "blisldgsqk.com^", NULL };
const char *m7013496c[] = { "fugger.netfirms.com/moa.swf", NULL };
const char *m7013e091[] = { "d1clufhfw8sswh.cloudfront.net^", NULL };
const char *m70157d38[] = { "bkuzcrcdh.bid^", NULL };
const char *m7015cf8f[] = { "schenkelklopfer.org^", "pop.js", NULL };
const char *m701993e3[] = { "webminerpool.com^", NULL };
const char *m7019a801[] = { "/emediatead.", NULL };
const char *m701a51df[] = { "yycikstmz.com^", NULL };
const char *m701e94e9[] = { "ncspvnslmmbv.com^", NULL };
const char *m701f9538[] = { ".com/log?type", NULL };
const char *m7022a299[] = { "p.ctpost.com/article?i=", NULL };
const char *m7022bc8d[] = { "aladbvddjsxf.com^", NULL };
const char *m70235f3f[] = { "cslxhmchzgbx.com^", NULL };
const char *m70250431[] = { "siamfishing.com^", "^advert.js", NULL };
const char *m70262e39[] = { "/download/ads", NULL };
const char *m7027516b[] = { "emediate.se^", NULL };
const char *m7028860f[] = { "0f461325bf56c3e1b9.com^", NULL };
const char *m7028f9aa[] = { "btrace.video.qq.com^", NULL };
const char *m70292bdb[] = { "exponential.com^", "^tags.js", NULL };
const char *m7029627f[] = { "visit.geocities.com^", NULL };
const char *m702a55d8[] = { "lastpass.com/analytics2.php", NULL };
const char *m702c2b4d[] = { "/txtads/", NULL };
const char *m70301ebe[] = { "6angebot.ch/?ref=", NULL };
const char *m7030bf00[] = { "api.intensifier.de^", NULL };
const char *m70333692[] = { "bxwbflhpk.com^", NULL };
const char *m70341989[] = { "ehow.com/marketing/", NULL };
const char *m70346bb7[] = { "/sidecol_ad.", NULL };
const char *m703523a2[] = { "doubleclick.net/adj/", NULL };
const char *m70390a45[] = { "machovideo.com/img/site/postimg2/rotate.php", NULL };
const char *m70391159[] = { "/cci-ads-", NULL };
const char *m703a6d4 [] = { "-text-ads.", NULL };
const char *m703a7ded[] = { "nosteam.ro^", "^messagesprop.js", NULL };
const char *m703cd2d6[] = { "mousestats.com^", NULL };
const char *m703d55ce[] = { "hulkload.com/b/", NULL };
const char *m703d7bdd[] = { "pastime.biz^", "^personalad", ".jpg", NULL };
const char *m703f1303[] = { "maxgirlgames.com^", NULL };
const char *m703f3f96[] = { "_438x50.", NULL };
const char *m70407fc6[] = { "liilsuive.bid^", NULL };
const char *m7040a6f0[] = { "/acc_random=", NULL };
const char *m7041bd5d[] = { "bizrate-images.com^", "^tracker.js", NULL };
const char *m70436082[] = { ".ads2-", NULL };
const char *m7045d4c7[] = { "tm.uol.com.br^", NULL };
const char *m7045f67a[] = { "splinky.com^", NULL };
const char *m70462c0 [] = { "dyjifezeyagm.com^", NULL };
const char *m7046c324[] = { "/werbebanner/", NULL };
const char *m7048e255[] = { "www.google.com/doubleclick/", NULL };
const char *m70499a27[] = { "-ad/embed.", NULL };
const char *m7049de8b[] = { "gojoingscnow.com^", NULL };
const char *m704c0004[] = { "stat.itp-nyc.com^", NULL };
const char *m704d0ffb[] = { "icjniokadnrqht.com^", NULL };
const char *m704ecc91[] = { "cdn-seekingalpha.com^", "^ads.js", NULL };
const char *m70500983[] = { "media-imdb.com/images/", "/mptv_banner_", NULL };
const char *m705114a9[] = { "hlekbinpgsuk.com^", NULL };
const char *m7051c72a[] = { "datafeedfile.com^", NULL };
const char *m705417a2[] = { "tdgysmmdru.bid^", NULL };
const char *m70541c5b[] = { "weather.com.cn/a1.js", NULL };
const char *m705502a [] = { "d2hcjk8asp3td7.cloudfront.net^", NULL };
const char *m7055092b[] = { "fuckbookhookups.com/go/", NULL };
const char *m7057d71f[] = { "wunderground.com/geo/swfad/", NULL };
const char *m70590a05[] = { "/banner468_", NULL };
const char *m705c4f71[] = { "countercentral.com^", NULL };
const char *m705d3f9f[] = { "syrnujjldljl.com^", NULL };
const char *m706014c6[] = { "-ad-right.", NULL };
const char *m7060987e[] = { "/adlinks2.", NULL };
const char *m70618c9 [] = { "cloudset.xyz^", NULL };
const char *m7061c4ba[] = { "cloudfront.net/mngr/", NULL };
const char *m7061c742[] = { "adserver1.mindshare.de^", NULL };
const char *m70626c65[] = { "/buyer/dyad/", NULL };
const char *m70646238[] = { "truehits.net^", NULL };
const char *m70652a5f[] = { "torrentcacher.info^", NULL };
const char *m7066e943[] = { "/adframe?", NULL };
const char *m70684b00[] = { "picturescream.com/top_banners.html", NULL };
const char *m70697437[] = { "tvas-b.pw^", NULL };
const char *m706c939 [] = { "href.li^", NULL };
const char *m706d9f7e[] = { "/pixeltag.", NULL };
const char *m706e5f68[] = { "/cyad1.", NULL };
const char *m706e8082[] = { "oascentral.feedroom.com/realmedia/ads/adstream_sx.ads/brighthouse.com/", NULL };
const char *m706edb6f[] = { "/pv?place=", NULL };
const char *m70710b34[] = { "/analytics/engine/", NULL };
const char *m7071c106[] = { "/googleadsafc_", NULL };
const char *m70725fd7[] = { "pr-chart.de^", NULL };
const char *m7072e276[] = { "spycss.com/images/hostgator.gif", NULL };
const char *m70734e64[] = { "_adspace3.", NULL };
const char *m707475dd[] = { "craveonline.com^", "^google-analytics.min.js", NULL };
const char *m7074cf14[] = { "/468x72_", NULL };
const char *m70754b31[] = { "/ecos_survey.", NULL };
const char *m70760173[] = { "/static/ad_", NULL };
const char *m70777507[] = { "crackwhoreconfessions.com/images/banners/", NULL };
const char *m7077b194[] = { "clickedyclick.com^", NULL };
const char *m7077d300[] = { "/overlayads.", NULL };
const char *m70795a91[] = { "fpqxcvrewdqd.com^", NULL };
const char *m707999a0[] = { "ad.virtual-nights.com^", NULL };
const char *m707a6f1d[] = { "uvyascqbm.bid^", NULL };
const char *m707b077c[] = { "/statcounter.asp", NULL };
const char *m707b43bd[] = { "grymco.com^", "^event^", NULL };
const char *m707bff7 [] = { ".nl/ads/", NULL };
const char *m707e5264[] = { "grammarly.com/embedded?aff=", NULL };
const char *m707e9804[] = { "adcast.deviantart.com^", NULL };
const char *m707fab12[] = { "thenewage.co.za/classifieds/images2/postad.gif", NULL };
const char *m70817879[] = { "freehostedscripts.net^", ".php^site^", "^s^", "^h^", NULL };
const char *m70817a65[] = { "jrauyqdbit.bid^", NULL };
const char *m708238aa[] = { "104.154.237.93^", NULL };
const char *m7082cdd6[] = { "cpvtgt.com^", NULL };
const char *m7082ff20[] = { "799f3607457e.com^", NULL };
const char *m70831264[] = { "ammuburyqlhsjx.bid^", NULL };
const char *m7085ff73[] = { "sexgalaxy.net/wp-includes/js/jquery/jquery.masonry.min.js?", NULL };
const char *m70891c06[] = { "czcyppdffuhh.com^", NULL };
const char *m70892ef6[] = { "dk4ywix.com^", NULL };
const char *m708b1c2b[] = { "doubleclick.net/adx/", ".collegehumor/", NULL };
const char *m708bc815[] = { "tr.cloud-media.fr^", NULL };
const char *m708c1806[] = { "/popupads.", NULL };
const char *m708e07eb[] = { "/ad_base.", NULL };
const char *m708f5395[] = { "wtoqymftbf.bid^", NULL };
const char *m70906e4c[] = { "basilic.io^", NULL };
const char *m70915102[] = { "d2anfhdgjxf8s1.cloudfront.net^", NULL };
const char *m70931136[] = { "investors.com^", "^ads.js", NULL };
const char *m70932e03[] = { "/adoverlay.", NULL };
const char *m7093bf61[] = { "mkgtdofakiifqb.bid^", NULL };
const char *m70940f2f[] = { "raossycpodtr.bid^", NULL };
const char *m70954b50[] = { "/dtmads/", NULL };
const char *m70960abe[] = { "instantmadness.com^", NULL };
const char *m709849e5[] = { "topstat.com^", NULL };
const char *m70987f97[] = { "/ads1.", NULL };
const char *m70998a7a[] = { "poaxupoqbw.com^", NULL };
const char *m709d654 [] = { "ads.y-0.net^", NULL };
const char *m709d7ca0[] = { "adtech.de/dt/common/DAC.js", NULL };
const char *m709f3ff1[] = { "maps.google.com/maps/", NULL };
const char *m709f562d[] = { ".net/s.gif?", NULL };
const char *m709fd435[] = { "google.", "/adsense_", NULL };
const char *m70a27566[] = { "toenwwsmam.com^", NULL };
const char *m70a31eb3[] = { "click.kataweb.it^", NULL };
const char *m70a386e4[] = { "milyeda.info^", NULL };
const char *m70a83e87[] = { "lfclktkwnc.com^", NULL };
const char *m70a99d02[] = { "tracking.sokrati.com^", NULL };
const char *m70aa1ea2[] = { "ampxchange.com^", NULL };
const char *m70ab7797[] = { "madnet.ru^", NULL };
const char *m70ac56ee[] = { "spacepools.org^", NULL };
const char *m70ac862c[] = { "a-counter.com.ua^", NULL };
const char *m70aef1ff[] = { "/exoclickright3.", NULL };
const char *m70af8610[] = { "n.mailfire.io^", NULL };
const char *m70af9b9a[] = { "csyngxtkifrh.com^", NULL };
const char *m70b0044c[] = { "tracker.advisable.pl^", NULL };
const char *m70b0c0e7[] = { "_ads.cgi", NULL };
const char *m70b0d119[] = { "toonova.com/images/site/front/xgift-", NULL };
const char *m70b13ee7[] = { "amazon-adsystem.com^", NULL };
const char *m70b16b32[] = { "partners.dogtime.com/network/", NULL };
const char *m70b3411a[] = { "/adbox2.", NULL };
const char *m70b4233f[] = { "picsee.net/clk.js", NULL };
const char *m70bbdcb4[] = { "/parking_caf_", NULL };
const char *m70bdc511[] = { "yukwxqnxwzghxb.com^", NULL };
const char *m70bf9590[] = { "singlefeed.com^", NULL };
const char *m70c117ab[] = { "/Ads/InFullScreen.", NULL };
const char *m70c2a0c5[] = { "/style_ad.", NULL };
const char *m70c2a3d5[] = { "?event=", "&ts=", NULL };
const char *m70c2ac4f[] = { "kliks.nl^", NULL };
const char *m70c3a253[] = { "prm-native.com^", NULL };
const char *m70c7a7cc[] = { "rpts.org^", NULL };
const char *m70c81b71[] = { "/adblock_detector2.", NULL };
const char *m70c8859d[] = { "movie4k.tv/e.js", NULL };
const char *m70c891c [] = { "static.tijd.be^", "^js^site^dfp-", NULL };
const char *m70c9f631[] = { "/corner-ad.", NULL };
const char *m70caa3ea[] = { "logs.thebloggernetwork.com^", NULL };
const char *m70cec0f0[] = { "dealer.com^", "^tracking^", NULL };
const char *m70cf78c2[] = { "click.aliexpress.com^", NULL };
const char *m70cf8779[] = { "vidds.net/?s=promo", NULL };
const char *m70cfc748[] = { "hit.dogannet.tv^", NULL };
const char *m70cfd102[] = { "bancodevenezuela.com/imagenes/publicidad/", NULL };
const char *m70cfde00[] = { "boostclic.com^", NULL };
const char *m70d269b0[] = { "d3q33rbmdkxzj.cloudfront.net^", NULL };
const char *m70d271ff[] = { "/adsidebar.", NULL };
const char *m70d5afc4[] = { "livecrics.livet20worldcup.com/video.php", NULL };
const char *m70d6531c[] = { "/", ";sz=", ";ord=", NULL };
const char *m70d65526[] = { "/adserv/", NULL };
const char *m70d73493[] = { "elektromobil-dresden.de/tinc?", NULL };
const char *m70d7e3a3[] = { "knco.com/wp-content/uploads/wpt/", NULL };
const char *m70d93fef[] = { "livechatflirt.com^", NULL };
const char *m70dc1209[] = { "adgarden.tech^", NULL };
const char *m70dc642a[] = { "goldsilbershop.de/go.cgi?", NULL };
const char *m70dcb99a[] = { "/ga_track.php?adurl=", NULL };
const char *m70de0e4a[] = { "/left_ad_", NULL };
const char *m70df3c86[] = { "sexyshare.net//banners/", NULL };
const char *m70e021ef[] = { "-adimage-", NULL };
const char *m70e1f376[] = { "/google-adwords", NULL };
const char *m70e475ce[] = { "wikia.nocookie.net^", "^AnalyticsEngine^js^analytics_prod.js", NULL };
const char *m70e64b03[] = { "/popanalytics.", NULL };
const char *m70e74dd9[] = { "livehit.net^", NULL };
const char *m70e7aac0[] = { "time4hemp.com/wp-content/uploads/", "/scrogger.gif", NULL };
const char *m70e887ea[] = { "s.skimresources.com^", NULL };
const char *m70e9b473[] = { "onlinenews.com.pk/onlinenews-admin/banners/", NULL };
const char *m70ea5c4c[] = { "quibids.com^", "^pixels^", NULL };
const char *m70ed3902[] = { "dbnaked.com/ban/", NULL };
const char *m70ee0656[] = { "ads-4u.com^", NULL };
const char *m70eeda25[] = { "xmatch.com^", NULL };
const char *m70ef16f6[] = { "doubleclick.net/adx/ibs.", NULL };
const char *m70ef502a[] = { "/elt.gif?", NULL };
const char *m70effa6c[] = { "wibiya-actions.conduit-data.com^", NULL };
const char *m70f4295 [] = { "netosdesalim.info^", NULL };
const char *m70f4961e[] = { "mrdiehhk.bid^", NULL };
const char *m70f52a8 [] = { "digitalmerkat.com^", NULL };
const char *m70f6de0b[] = { "ifyngpctovtv.com^", NULL };
const char *m70f733c2[] = { "/adutils.", NULL };
const char *m70fc9781[] = { "reutersmedia.net^", "^rcom-scroll-tracker.js", NULL };
const char *m70fcdd47[] = { "adchemy-content.com^", "^tracking.js", NULL };
const char *m70fceab9[] = { "tlzhxxfeteeimoonsegagetpulbygiqyfvulvemqnfqnoazccg.com^", NULL };
const char *m70fd9828[] = { "softpedia-static.com/images/aff/", NULL };
const char *m70ff4d57[] = { "/ezytrack.", NULL };
const char *m70ff9553[] = { "napaonline.com/Content/script/jquery.lazyload-ad-", NULL };
const char *m7100370e[] = { "imgpromo.easyrencontre.com^", NULL };
const char *m71004608[] = { "^utm_source^aff^", NULL };
const char *m7101d0a8[] = { "/my-ad-injector/", NULL };
const char *m7102a445[] = { "tribwgnam.files.wordpress.com^", "reskin2.", NULL };
const char *m71048368[] = { "filthyrx.com/rx.js", NULL };
const char *m7105e0a [] = { "phncdn.com^", "^ads.js", NULL };
const char *m710639e2[] = { "techpowerup.com/images/bnnrs/", NULL };
const char *m7106738d[] = { "holyfragger.com/images/skins/", NULL };
const char *m7106b5cc[] = { "sldtsvjnpwundn.bid^", NULL };
const char *m71094317[] = { "google.com^", "^viewerimpressions^", NULL };
const char *m710970e4[] = { "pleeko.com^", NULL };
const char *m710a3336[] = { "ads.ole.com^", NULL };
const char *m710b18e0[] = { "sbs-ad.com^", NULL };
const char *m710d5738[] = { "/clicktrack?", NULL };
const char *m710dedfd[] = { "xwgbfrnppyoc.bid^", NULL };
const char *m710e8c4d[] = { "cpfclassifieds.com^", NULL };
const char *m710f188d[] = { "krsdoqvsmgld.com^", NULL };
const char *m71130e14[] = { "speedsuccess.net^", NULL };
const char *m71151aab[] = { "analyticcdn.globalmailer.com^", NULL };
const char *m7115b39d[] = { "ning.com^", "^ga^ga.js", NULL };
const char *m7115d330[] = { "cityadspix.com^", NULL };
const char *m711601f [] = { "/adstubs/", NULL };
const char *m71175770[] = { "shutterstock.com/b.png?", NULL };
const char *m7118f318[] = { "goodgearguide.com.au/files/skins/", NULL };
const char *m711ace5d[] = { "leadin.com^", NULL };
const char *m711af465[] = { "api.nobeta.com.br^", NULL };
const char *m711b59cf[] = { "/480x60-", NULL };
const char *m711bf9b6[] = { "info.elba.at^", NULL };
const char *m711d482f[] = { "pugfgjvrivfm.bid^", NULL };
const char *m711d6516[] = { "ireklama.cz^", NULL };
const char *m711fb135[] = { "getscorecash.com^", NULL };
const char *m711feba0[] = { "msgapp.com^", NULL };
const char *m71209565[] = { "ads.xxxbunker.com^", NULL };
const char *m71217828[] = { "soundcloud.com^", "^plays^referer^", NULL };
const char *m71221594[] = { "/480x60.", NULL };
const char *m7122293a[] = { "/satnetgoogleads.", NULL };
const char *m71228771[] = { "adosia.com^", NULL };
const char *m7122ff7f[] = { "sharew.org/modalfiles/", NULL };
const char *m712460a1[] = { "/dtagent630_", NULL };
const char *m7126b42f[] = { "dontibar.com^", NULL };
const char *m7128f093[] = { "/placead_", NULL };
const char *m7129213d[] = { "io9.com^", "^trackers.html", NULL };
const char *m712a5068[] = { "stats.polldaddy.com^", NULL };
const char *m712a5e72[] = { "/advert8.", NULL };
const char *m712a6106[] = { "plugins.longtailvideo.com/googlytics", NULL };
const char *m712d938e[] = { "qsgiqllpfthg.com^", NULL };
const char *m712ede26[] = { "/wallpaper_ads/", NULL };
const char *m712f6e8 [] = { "/slafc.js", NULL };
const char *m7132e7ae[] = { "/ad-invalid-", NULL };
const char *m7133fc83[] = { "/gexternalad.", NULL };
const char *m71386de [] = { "eventtracker.elitedaily.com^", NULL };
const char *m713a4133[] = { "china.com/statistic.js", NULL };
const char *m713b4228[] = { "impactradius.com/gen-ad-code/", NULL };
const char *m713c74a3[] = { "/static/ad/", NULL };
const char *m713cb4a3[] = { "aff-jp.exshot.com^", NULL };
const char *m713e4380[] = { "d16fk4ms6rqz1v.cloudfront.net^", NULL };
const char *m713ed0f5[] = { "piano-media.com/ping", NULL };
const char *m714186e0[] = { "-ad-loading.", NULL };
const char *m7143856a[] = { "plarium.com/play/", "adCampaign=", NULL };
const char *m714532f8[] = { "loleasy.com/promo/", NULL };
const char *m71453833[] = { "/cdn-cgi/pe/bag2?r", "cpx.to", NULL };
const char *m7146e761[] = { "howtogeek.com/go/", NULL };
const char *m714a857d[] = { "instyle.co.uk^", "^tracking.js", NULL };
const char *m714bddf6[] = { "dbwohmscsgkhvz.bid^", NULL };
const char *m714cac65[] = { "/site_tracking.", NULL };
const char *m714cbcac[] = { "matvpratique.com/tools/min/index.php?f=", "/xtclicks.js", NULL };
const char *m714d3b55[] = { "reuters.tv/syndicatedPlayerClient/js/advertisement.js", NULL };
const char *m714f30b1[] = { "chelsey.co.nz/uploads/Takeovers/", NULL };
const char *m71506c24[] = { "althybesr.com^", NULL };
const char *m7150eb3c[] = { "trygen.co.uk^", NULL };
const char *m7151317e[] = { "p.raasnet.com^", NULL };
const char *m7151c8b2[] = { "kindredplc.com^", NULL };
const char *m7152712b[] = { "football-italia.net/imgs/moveyourmouse.gif", NULL };
const char *m7154ce5d[] = { "free-counters.co.uk^", NULL };
const char *m7154e5b6[] = { "datacomm.ch^", "^count.cgi^", NULL };
const char *m71553ed1[] = { "metrics.uol.com.br^", NULL };
const char *m7155960d[] = { "wbshop.com/fcgi-bin/iipsrv.fcgi?", NULL };
const char *m71563a19[] = { "static.depositfiles.com^", NULL };
const char *m7159b860[] = { "spurioussteam.com^", NULL };
const char *m715a3a91[] = { "weesh.co.uk^", NULL };
const char *m715a6c46[] = { "_ad120x120_", NULL };
const char *m715b774a[] = { "/adengage0.", NULL };
const char *m715bcb9b[] = { "/smartadserver.", NULL };
const char *m715eb74e[] = { "/headerad.", NULL };
const char *m715f1d45[] = { "/hitbox.js", NULL };
const char *m71604902[] = { "adzouk.com^", NULL };
const char *m7161e0f9[] = { "boxedlynch.com/advertising-gallery.html", NULL };
const char *m7162d573[] = { "pornbus.org/includes/js/layer.js", NULL };
const char *m716471ab[] = { "cbn.co.za/images/banners/", NULL };
const char *m7166779d[] = { "lipsy.co.uk/_assets/images/skin/tracking/", NULL };
const char *m7168a260[] = { "phncdn.com/www-static/", "/jquery.", NULL };
const char *m716a1498[] = { "_ad_interactive.", NULL };
const char *m716a3fb5[] = { "xtremetop100.com^", NULL };
const char *m716b88a5[] = { "1sadx.net^", NULL };
const char *m716d09ba[] = { "d2aizum1.party^", NULL };
const char *m716d1f7a[] = { "/visitortrack?", NULL };
const char *m716d3e22[] = { "ax47mp-xp-21.com^", NULL };
const char *m71754999[] = { "/bower_components/fp/fp.js", NULL };
const char *m7175d26 [] = { "admulti.com^", NULL };
const char *m7176340e[] = { "fegyacmbobil.com^", NULL };
const char *m71765bc0[] = { "tnij.org/rotator", NULL };
const char *m71775675[] = { "kgzuerzjysxw.com^", NULL };
const char *m7178c437[] = { "spacash.com/tools/peel/", NULL };
const char *m717a12a2[] = { "opentracker.net^", NULL };
const char *m717be03d[] = { "beghfkrygvxp.com^", NULL };
const char *m717c0f83[] = { "yellowpages.com.jo/uploaded/banners/", NULL };
const char *m717ca7fc[] = { "scenesgirls.com^", NULL };
const char *m717dccf8[] = { "d3fzrm6pcer44x.cloudfront.net^", NULL };
const char *m717fa4a0[] = { "linuxtoday.com/hqxapi/", NULL };
const char *m7180bd1c[] = { "trackerodss.eu^", NULL };
const char *m7182a035[] = { "/ad_file/", NULL };
const char *m7184b7ae[] = { "fderty.com^", NULL };
const char *m7187f4f [] = { "/chartbeat.jhtml", NULL };
const char *m71889fd0[] = { "nelfmgxcysd.bid^", NULL };
const char *m718a9d1 [] = { "seegamese.com^", NULL };
const char *m718bae24[] = { "bettycrocker.com/Shared/Javascript/ntpagetag.js", NULL };
const char *m718bf87 [] = { "krasview.ru/resource/a.php", NULL };
const char *m718c3b83[] = { "/ad.php", NULL };
const char *m718d4da7[] = { "api.fyreball.com^", NULL };
const char *m718da305[] = { "mukwonagoacampo.com^", NULL };
const char *m718e5895[] = { "fduyzzjazngphw.bid^", NULL };
const char *m718fd57b[] = { "ads.programattik.com^", NULL };
const char *m7190ee40[] = { "/carouselads.", NULL };
const char *m719310  [] = { "&googleadword=", NULL };
const char *m719457d2[] = { "postimg.org/js/adframe.js", NULL };
const char *m7195270a[] = { "pedbkepupj.bid^", NULL };
const char *m7195a32f[] = { "onerror.cf^", NULL };
const char *m71961894[] = { "fzoneli.info^", NULL };
const char *m719742dd[] = { "yimg.com^", "^yabcs.js", NULL };
const char *m7197906f[] = { "xhcdn.com/images/flag/AD.gif", NULL };
const char *m71988727[] = { "fjmxpixte.bid^", NULL };
const char *m719a3dcc[] = { "moevideo.net^", NULL };
const char *m719a8fd5[] = { "pagead2.googlesyndication.com/pagead/js/", "/show_ads_impl.js", NULL };
const char *m719d72ce[] = { "cineqkifrlxsep.bid^", NULL };
const char *m719ebe5d[] = { "adss.yahoo.com^", NULL };
const char *m71a0350c[] = { "facebook.com/offsite_event.php", NULL };
const char *m71a144e1[] = { "videobull.to/wp-content/themes/videozoom/images/gotowatchnow.png", NULL };
const char *m71a24f2 [] = { "wtprn.com/sponsors/", NULL };
const char *m71a39aeb[] = { "&show_ad_", NULL };
const char *m71a5f8e3[] = { "advertising.sanoma.be^", NULL };
const char *m71a6526c[] = { "2mdn.net/instream/video/client.js", NULL };
const char *m71a69d2d[] = { "tracktor.co.uk^", NULL };
const char *m71a724ba[] = { "triadmedianetwork.com^", NULL };
const char *m71a7370 [] = { "scoutanalytics.net^", NULL };
const char *m71a744fd[] = { "utm.arc.nasa.gov/common/js/nav.js", NULL };
const char *m71a7a6a1[] = { "countrychannel.tv/telvos_banners/", NULL };
const char *m71a84edc[] = { "/sponsorstrips/", NULL };
const char *m71a87ab5[] = { "prontohome.com/permuto.do", NULL };
const char *m71a87bcf[] = { "image.nsk-sys.com^", NULL };
const char *m71ac5a2f[] = { "/collisionadmarker.", NULL };
const char *m71b29cb4[] = { "geek2us.net^", NULL };
const char *m71b322a4[] = { "qfrhhvbfofbt.com^", NULL };
const char *m71b3a04d[] = { "newzimbabwe.com/banners/350x350/", NULL };
const char *m71b45952[] = { "google-analytics.com^", NULL };
const char *m71b5e697[] = { "4d28ae0e559c1ba.webcam^", NULL };
const char *m71b67fbf[] = { "swadvertising.org^", NULL };
const char *m71b74bf0[] = { "readgoldfish.com^", NULL };
const char *m71b776c6[] = { "goldenskate.com/sponsors/", NULL };
const char *m71b97755[] = { "kvtblvquxxzbim.com^", NULL };
const char *m71b981ba[] = { "/files/ad/", NULL };
const char *m71ba700 [] = { "trickycelery.com^", NULL };
const char *m71bb77dc[] = { "earthcam.com/swf/ads5.swf", NULL };
const char *m71bbf89b[] = { "-ad-refresh.", NULL };
const char *m71bd64b9[] = { "racebets.com/media.php?", NULL };
const char *m71bdde68[] = { "infopolit.com/counter/", NULL };
const char *m71be183 [] = { "/javascript/analytics/", NULL };
const char *m71bf806a[] = { "uzreuvnlizlz.com^", NULL };
const char *m71c19ac [] = { "sexytime.com/img/sexytime_anima.gif", NULL };
const char *m71c20793[] = { "cloudfront.net/st.js", NULL };
const char *m71c23e04[] = { "succeedscene.com^", NULL };
const char *m71c3c0b4[] = { "/loadJsFingerprint.js", NULL };
const char *m71c3d1f8[] = { "wbvsgqtwyvjb.com^", NULL };
const char *m71c406de[] = { "_728.htm", NULL };
const char *m71c5bedf[] = { "/acv?camp=", NULL };
const char *m71c7d8b0[] = { "tentaculos.net^", NULL };
const char *m71c8f703[] = { "_advertorial.", NULL };
const char *m71c91632[] = { "swclpfypife.bid^", NULL };
const char *m71c91ded[] = { "_adsense.", NULL };
const char *m71cbae27[] = { "pippio.com^", NULL };
const char *m71cc3ba8[] = { "g726n8cy.com^", NULL };
const char *m71ccf6f5[] = { "top.baidu.com/js/nsclick.js", NULL };
const char *m71ced877[] = { "stats.kaltura.com^", NULL };
const char *m71cefa36[] = { "christingel.com^", NULL };
const char *m71d05656[] = { "epix-trader.co^", NULL };
const char *m71d1553b[] = { "bqgvtryyrhjmf.com^", NULL };
const char *m71d1b804[] = { "org-dot-com.com^", NULL };
const char *m71d1f5a6[] = { "exeroearu.bid^", NULL };
const char *m71d43b30[] = { "messianictimes.com/images/4-13/reach.jpg", NULL };
const char *m71d4adbd[] = { "/gapro-1.swf", NULL };
const char *m71d57a77[] = { "nsfocddqbiilg.bid^", NULL };
const char *m71d62c1d[] = { "captainad.com^", NULL };
const char *m71d69fec[] = { "mwzutiypqyyx.com^", NULL };
const char *m71d75558[] = { "collector.contentexchange.me^", NULL };
const char *m71d91f90[] = { "_pv_log?", NULL };
const char *m71d9c53e[] = { "bidorbuy.co.za/jsp/system/referral.jsp?", NULL };
const char *m71da9a88[] = { "operatical.com^", NULL };
const char *m71db3362[] = { ".ashx?ad=", NULL };
const char *m71dbe360[] = { "eslgydoqbedo.com^", NULL };
const char *m71ddb820[] = { "jijcetagjfzo.com^", NULL };
const char *m71df69fa[] = { "lijit.com^", NULL };
const char *m71df7fb8[] = { "0073dd485d46d930dd9.com^", NULL };
const char *m71e038e1[] = { "adbutler-ikon.com/adserve/;ID=", ";size=180x35;", NULL };
const char *m71e05905[] = { "/ga_social_tracking_", NULL };
const char *m71e11aa7[] = { "ladbrokesaffiliates.com.au^", NULL };
const char *m71e1b7f9[] = { "weblog2.eseoul.go.kr^", NULL };
const char *m71e2e1c6[] = { "ad.doubleclick.net/ddm/clk/", "http", NULL };
const char *m71e3a61a[] = { "rulerabbit.com^", NULL };
const char *m71e3f878[] = { "adnews.maddog2000.de^", NULL };
const char *m71e561ee[] = { "pixel.4players.de^", NULL };
const char *m71e59cc8[] = { "mnkwxsjxp.bid^", NULL };
const char *m71e5eeb7[] = { "static.tumblr.com/dhqhfum/WgAn39721/cfh_header_banner_v2.jpg", NULL };
const char *m71e6145e[] = { "hothta.com^", NULL };
const char *m71e671cb[] = { "analytics.archive.org^", NULL };
const char *m71e7cd5 [] = { "/addLinkerEvents-std.", NULL };
const char *m71e98ece[] = { "ongkidcasarv.com^", NULL };
const char *m71ea3468[] = { ".homad.", NULL };
const char *m71ec24e2[] = { "pjatr.com/i/", NULL };
const char *m71f0f89 [] = { "lookbook.nu/show_skyscraper.html", NULL };
const char *m71f15f5 [] = { "kickasstorrent.ph/kat_adplib.js", NULL };
const char *m71f193cd[] = { "adworks.com.co^", NULL };
const char *m71f1d4ea[] = { "adweb.pl^", NULL };
const char *m71f2531b[] = { "quickcash500.com^", NULL };
const char *m71f26e7e[] = { "doubleclick.net/N6545/adj/", "_music/video;", NULL };
const char *m71f3467a[] = { "stuff.co.nz/track/", NULL };
const char *m71f4f03d[] = { "trgoals.es/adk.html", NULL };
const char *m71f6a347[] = { "adconjure.com^", NULL };
const char *m71f8576a[] = { "bddaxoaaco.bid^", NULL };
const char *m71f915e1[] = { "/adv/skin.", NULL };
const char *m71f9d47 [] = { "mtuorcpzomut.bid^", NULL };
const char *m71fb6c20[] = { "splyt.com^", NULL };
const char *m71fbce0 [] = { "/nav_ad/", NULL };
const char *m71fdf674[] = { "performax.cz^", NULL };
const char *m71ffad3c[] = { "theonion.com/ads/", NULL };
const char *m71ffedf5[] = { "ad-server.gulasidorna.se^", NULL };
const char *m72050012[] = { "yobt.com/rec/", NULL };
const char *m72066e41[] = { "affiliates.globat.com^", NULL };
const char *m72069b0a[] = { "ambya.com/potdc/", NULL };
const char *m720717ce[] = { "adsafeprotected.com^", NULL };
const char *m720928bc[] = { "dyncdn.buzznet.com/catfiles/?f=dojo/", ".googleadservices.", NULL };
const char *m7209c3c5[] = { "cccpmo.com^", NULL };
const char *m720afb85[] = { "bizhub.vn^", "^agoda-for-bizhub.jpg", NULL };
const char *m720b2f9a[] = { "googletagmanager.com^gtm.js^id^GTM-5D256R^l^aedataLayer^", NULL };
const char *m720b3d77[] = { "/ads/masthead_", NULL };
const char *m720c0c5e[] = { "loxtk.com^", NULL };
const char *m720c77bd[] = { "kamcity.com/menu/banners/", NULL };
const char *m720c9f1a[] = { "/etracker/", NULL };
const char *m720cd282[] = { ".com/p.gif?", NULL };
const char *m720ce9a4[] = { "shroomery.org/bimg/", NULL };
const char *m720d21a2[] = { "ad.reklamport.com^", NULL };
const char *m720ede4d[] = { "_NielsenNetRatings.", NULL };
const char *m720fc7ef[] = { "rmxads.com^", NULL };
const char *m720ffbd8[] = { "ssl-images-amazon.com/images/", "/banner/", NULL };
const char *m72101ac2[] = { "/ad.popup?", NULL };
const char *m7210364a[] = { "sponsor=", NULL };
const char *m7212f292[] = { "crypto-coins.com^", NULL };
const char *m7213af42[] = { "/adproxy/", NULL };
const char *m7214f472[] = { "/affiliateTracking.", NULL };
const char *m7217283b[] = { "zrxgdnxneslb.com^", NULL };
const char *m72181c23[] = { "/qd_ads/", NULL };
const char *m721899ba[] = { ";1x1inv=", NULL };
const char *m7219587f[] = { "webstats.com.br^", NULL };
const char *m721a782e[] = { "/advertisingimageexte/", NULL };
const char *m721e5b7d[] = { "pdgpekso.com^", NULL };
const char *m721e8ed4[] = { "uietsotq.bid^", NULL };
const char *m721f2d2 [] = { ".com/log?srvc", NULL };
const char *m721f2d5 [] = { "/ads.pbs", NULL };
const char *m721f73e7[] = { "vxlpefsjnmws.com^", NULL };
const char *m7220c06a[] = { "/c_track.php?", NULL };
const char *m722228e4[] = { "174.143.241.129^", NULL };
const char *m72227e2c[] = { "-ad-zone.", NULL };
const char *m7224e449[] = { "cntrafficpro.com/scripts/advertisement.js", NULL };
const char *m72265e13[] = { "zilzolachi.com^", NULL };
const char *m7226894c[] = { "online.europartners.com/promoRedirect?", NULL };
const char *m7227a679[] = { "trialpay.com/js/advertiser.js", NULL };
const char *m72298147[] = { "swcs.jp^", NULL };
const char *m7229a1b9[] = { "sokanffuyinr.com^", NULL };
const char *m722f3e3f[] = { "/fbads/", NULL };
const char *m7230211e[] = { "mycams.com/freechat.php?", NULL };
const char *m72303464[] = { "/WWTracking_", NULL };
const char *m723037e5[] = { "sbaffiliates.com^", NULL };
const char *m7232d76f[] = { "dlsgjkayn.com^", NULL };
const char *m72341b20[] = { "d1fo96xm8fci0r.cloudfront.net^", NULL };
const char *m723583d4[] = { "tummiarunzpf.com^", NULL };
const char *m7235f1c [] = { "news9.com/beacon/", NULL };
const char *m72364245[] = { "citysex.com^", NULL };
const char *m72367d92[] = { "ejpress.org^", "-banner.", NULL };
const char *m723b911f[] = { "adserver.adtechus.com/addyn/", NULL };
const char *m7240ae8a[] = { "wkggjmkrkvot.com^", NULL };
const char *m7240dd1d[] = { "pussl4.com^", NULL };
const char *m72431071[] = { "renewads.com^", NULL };
const char *m72446289[] = { "iuhzosuy.club^", NULL };
const char *m72471e56[] = { "_adbar.", NULL };
const char *m72479e52[] = { "bannerexchange.cjb.net^", NULL };
const char *m7248a075[] = { "_generic_ad.", NULL };
const char *m724ba7c2[] = { "forter.com^", NULL };
const char *m724e58f8[] = { "tiouqzubepuy.com^", NULL };
const char *m7250dc13[] = { "/writelayerad.", NULL };
const char *m7251b25 [] = { "csklde.space^", NULL };
const char *m7252a97d[] = { "allthelyrics.com^", "^popup.js", NULL };
const char *m7253c57f[] = { "/first-ad_", NULL };
const char *m7253cdf0[] = { "pkmzxzfazpst.com^", NULL };
const char *m72548839[] = { "reshin.de^", NULL };
const char *m72552504[] = { "flashx.tv/js/xupload.js", NULL };
const char *m72579001[] = { "/ad/rectangle.", NULL };
const char *m725a0dc [] = { "google-analytics.com/analytics.js", NULL };
const char *m725b0252[] = { "phncdn.com/js/relatedVideos/", NULL };
const char *m725b4934[] = { "torrentz.in/ping?", NULL };
const char *m725b63d2[] = { "alfynetwork.com^", NULL };
const char *m725bb7f3[] = { "radio4fm.com/promotion/", NULL };
const char *m725d5926[] = { "tracking.theeword.co.uk^", NULL };
const char *m725e16b8[] = { "proxify.com/i/", NULL };
const char *m725f370b[] = { "/tracking_partenaire.", NULL };
const char *m7260d6dd[] = { "softonic.com/specials_leaderboard/", NULL };
const char *m72631e22[] = { "myfpscheats.com/bannerimg.jpg", NULL };
const char *m7263333a[] = { "/common/ad/", NULL };
const char *m72642872[] = { "ec2-prod-tracker.babelgum.com^", NULL };
const char *m7266e43f[] = { "10pipsaffiliates.com^", NULL };
const char *m7266e91b[] = { "puromarketing.com/js/advertisement.js", NULL };
const char *m72679014[] = { "/sdxp1/dru4/meta?_hc=", NULL };
const char *m72687259[] = { "ckxhoidrflu.com^", NULL };
const char *m7269d231[] = { "springbokradio.com/images/ads-", NULL };
const char *m7269f039[] = { "rec.udn.com^", NULL };
const char *m726a7c57[] = { "68216c38fb36e0.com^", NULL };
const char *m726b36d1[] = { "wqrwopgkkohk.com^", NULL };
const char *m726e2027[] = { "analytics.proxer.me^", NULL };
const char *m726eb350[] = { "amazonaws.com/wafmedia6.com/", NULL };
const char *m726f921 [] = { "/placements/ad_", NULL };
const char *m7270fc40[] = { "ads.kompass.com^", NULL };
const char *m72733294[] = { "ads.b10f.jp/flv/", NULL };
const char *m727385dc[] = { "nordvpn.", NULL };
const char *m7275adf0[] = { "gameduell.com/res/affiliate/", NULL };
const char *m727676e7[] = { "adadyn.com/api/advertiser/", NULL };
const char *m72775b0a[] = { "camtinolc.com^", NULL };
const char *m727b6d24[] = { "myfreepaysite.info^", ".gif", NULL };
const char *m727ec92a[] = { "ationsity.com^", NULL };
const char *m72809e82[] = { "rbl.ms/res/users/tracking/", NULL };
const char *m72813c3 [] = { "danmeneldur.com^", NULL };
const char *m7283fefb[] = { "nzxmgfawlxhm.bid^", NULL };
const char *m72856229[] = { "tagmanager.cn^", NULL };
const char *m7285b5ec[] = { "piljbvnykkt.bid^", NULL };
const char *m72872b58[] = { "w3track.com/newtrk/", NULL };
const char *m7288abae[] = { "nlhhrkamvs.bid^", NULL };
const char *m728d946a[] = { "gxgnvickedxpuiavkgpisnlsphrcyyvkgtordatszlrspkgppe.com^", NULL };
const char *m728de46f[] = { "/krux.js", NULL };
const char *m7292297f[] = { "gelbooru.com/x/", NULL };
const char *m72933114[] = { "rsjpgfugttlh.com^", NULL };
const char *m7293ee38[] = { "mutary.com^", NULL };
const char *m72942119[] = { "freetv-video.ca^", "^popover-load-js.php^", NULL };
const char *m72944c3 [] = { "qkpwdakgxynv.com^", NULL };
const char *m7294509c[] = { "silive.com/static/common/js/ads/ads.js", NULL };
const char *m7294648 [] = { "ohlpmbbiw.bid^", NULL };
const char *m72951f3d[] = { "freeones.com^", "^cd^^cookies^", NULL };
const char *m72964e2 [] = { "/fm-ads4.", NULL };
const char *m7296aaa6[] = { "_ad/public/", NULL };
const char *m729c2c80[] = { "aff.marathonbet.com^", NULL };
const char *m729c5d5e[] = { "mehrwertdienstekompetenz.de/cp/", NULL };
const char *m729cc21e[] = { "d1gyluhoxet66h.cloudfront.net^", NULL };
const char *m729d65dd[] = { "/athenastgbeacon.", NULL };
const char *m729ddebc[] = { "/checkstat.asp", NULL };
const char *m729e1819[] = { "motherless.com/scripts/responsive.min.js", NULL };
const char *m729f4205[] = { "aiprvqqnhm.com^", NULL };
const char *m729f8dd4[] = { "&ref=", "&tag=", NULL };
const char *m729fd84f[] = { "56fh8x.xyz^", NULL };
const char *m72a02793[] = { "analytics.epi.es^", NULL };
const char *m72a0ec0c[] = { "/leadgen_track", NULL };
const char *m72a25001[] = { "a5pub.com^", NULL };
const char *m72a27340[] = { "statistics.crowdynews.com^", NULL };
const char *m72a4d1e3[] = { "/ad.css?", NULL };
const char *m72a6f04f[] = { "-top-ad.", NULL };
const char *m72a8043e[] = { "nyadmcncserve-05y06a.com^", NULL };
const char *m72a8cf1e[] = { "admedias.net^", NULL };
const char *m72a90386[] = { "/adv_out.", NULL };
const char *m72aae948[] = { "imageshack.us/ads/", NULL };
const char *m72ac158 [] = { "derlatas.com^", NULL };
const char *m72ac19d7[] = { "questionpro.com^", NULL };
const char *m72ad7d02[] = { "globalsecurity.org/_inc/frames/", NULL };
const char *m72b311f2[] = { "/ads/bottom.", NULL };
const char *m72b36aa8[] = { "adf.ly/puscript", NULL };
const char *m72b3b6e4[] = { "/uts/t/", NULL };
const char *m72b3eb2e[] = { "dfxemnxrsal.bid^", NULL };
const char *m72b469ab[] = { "dailymotion.com/videowall/", "&clickTAG=http", NULL };
const char *m72b4b327[] = { "ppro.de^", NULL };
const char *m72b83a92[] = { "/tracker_czn.tsp?", NULL };
const char *m72b8e2ae[] = { "/cloudcoins.js", NULL };
const char *m72bbc98 [] = { "/oascentral.", NULL };
const char *m72bbe512[] = { "glean.pop6.com^", NULL };
const char *m72bc3d99[] = { "0ff42a1771d8.com^", NULL };
const char *m72bd33c7[] = { "-ad2.", NULL };
const char *m72be4257[] = { "analy.qq.com^", NULL };
const char *m72bf43d5[] = { "d-1.co^", NULL };
const char *m72c031e1[] = { "egzlqkjhm.bid^", NULL };
const char *m72c08edf[] = { "digitaldsp.com^", NULL };
const char *m72c2789 [] = { "moffsets.com^", NULL };
const char *m72c3379e[] = { "xmaswrite.com^", NULL };
const char *m72c7b208[] = { "diablo3.com/assets/js/jquery.google-analytics.js", NULL };
const char *m72cad76d[] = { "naukrigulf.com^", "^bms_display.php", NULL };
const char *m72cbc71c[] = { "forifiha.com^", NULL };
const char *m72cc915c[] = { "webstat.com^", NULL };
const char *m72ccfa19[] = { "speedvideo.net/img/pla_", NULL };
const char *m72cd7982[] = { "glamour.com/aspen/js/dartCall.js", NULL };
const char *m72ce7482[] = { "/pageviews?token=", NULL };
const char *m72d099c5[] = { "rethinkbar.azurewebsites.net^", "^ieflyout.js", NULL };
const char *m72d1b5dd[] = { "iu1xoe7o.com^", NULL };
const char *m72d437c1[] = { "/ad-leaderboard.", NULL };
const char *m72d60e44[] = { "/beacon/event?", NULL };
const char *m72d6da4f[] = { "dcybolsar.bid^", NULL };
const char *m72d822d8[] = { "devil-bet.com/banner/", NULL };
const char *m72d8f134[] = { "ipcdigital.co.uk^", "^adloader.js^", NULL };
const char *m72d90746[] = { "hvfolkwvgjgc.com^", NULL };
const char *m72d99706[] = { "n4mo.org/advertisement.js", NULL };
const char *m72dcac42[] = { "b.photobucket.com^", NULL };
const char *m72de36ea[] = { "bcdb.com^", "^banners.pl^", NULL };
const char *m72decb75[] = { "newverhost.com/css/pp.js", NULL };
const char *m72e1d008[] = { "trafficdelivery1.com^", NULL };
const char *m72e3189e[] = { "/eventLogServlet?", NULL };
const char *m72e7abb8[] = { "eventlog.inspsearch.com^", NULL };
const char *m72e8c983[] = { "stats-messages.gifs.com^", NULL };
const char *m72e9cf0e[] = { "siberiantimes.com/upload/banners/", NULL };
const char *m72eaebc3[] = { "privacytool.org/AnonymityChecker/js/fontdetect.js", NULL };
const char *m72eb6ad1[] = { "zmags.com/CommunityAnalyticsTracking", NULL };
const char *m72ebd1e2[] = { ".io/w.gif?", NULL };
const char *m72ebe780[] = { "vzhbfwpo.com^", NULL };
const char *m72ed8400[] = { "dycpc40hvg4ki.cloudfront.net^", NULL };
const char *m72ed8ff4[] = { "t8premium.com/track/", "/join?", NULL };
const char *m72ee5fd6[] = { "socialprofitmachine.com^", NULL };
const char *m72ef641c[] = { "practicetoothpaste.com^", NULL };
const char *m72f023eb[] = { "/advert3.", NULL };
const char *m72f1b516[] = { "95.211.184.210/js/advertisement.js", NULL };
const char *m72f3bb00[] = { "/Econda2.", NULL };
const char *m72f4f0bb[] = { "yqucllrbg.com^", NULL };
const char *m72f53897[] = { "aflcdijgmr.bid^", NULL };
const char *m72f54b4c[] = { "/adv/script1.", NULL };
const char *m72f576de[] = { "/advert24.", NULL };
const char *m72fb77e4[] = { "/lbi_ga.", NULL };
const char *m72fc0141[] = { "hackingchinese.com/media/hcw4.png", NULL };
const char *m72fc02c3[] = { "oqaghvocticy.com^", NULL };
const char *m72fd4498[] = { "videovalis.tv/tracking/", NULL };
const char *m72ff3135[] = { "_displaytopads.", NULL };
const char *m72ffe9af[] = { "brassyobedientcotangent.com^", NULL };
const char *m73006b97[] = { "/adswap-", NULL };
const char *m7300c9ea[] = { "tracker.lolalytics.com^", NULL };
const char *m73010079[] = { "coolguruji.com/l.php?", NULL };
const char *m73027a66[] = { "avfymwmwpky.com^", NULL };
const char *m7302cb26[] = { "blogrankers.com^", NULL };
const char *m730636b5[] = { "collector.roistat.com^", NULL };
const char *m73068cb3[] = { "mads.cnet.com^", NULL };
const char *m7307275c[] = { "/adswap.", NULL };
const char *m7307d998[] = { "vqvqgfpc.com^", NULL };
const char *m7308041b[] = { "imgwebfeed.com^", NULL };
const char *m7308cfc6[] = { ".net/ads_", NULL };
const char *m73093424[] = { "pjfgugfnw.bid^", NULL };
const char *m730bc481[] = { "igloohq.com^", NULL };
const char *m730d4abc[] = { "/codaadconfig.", NULL };
const char *m730d4ecd[] = { "/floatadv.", NULL };
const char *m730ec4a0[] = { "/adsense3.", NULL };
const char *m730ec547[] = { "adlandpro.com^", NULL };
const char *m730fe1fe[] = { "zorza-polarna.pl/environment/cache/images/300_250_", NULL };
const char *m73103b5f[] = { "adadyn.com^", "^advertiser.js", NULL };
const char *m73131a5c[] = { "statefillableforms.com/js/lib/irs/fingerprint.js", NULL };
const char *m7314bbf6[] = { "/adstitle.", NULL };
const char *m7319d29a[] = { "partners.sportingbet.com.au^", NULL };
const char *m731b3819[] = { "pixel.nbsp.de^", NULL };
const char *m731b4dd5[] = { "f6ec580c1baa2.com^", NULL };
const char *m731b6648[] = { "africanbusinessmagazine.com/images/banners/", NULL };
const char *m731b9983[] = { "mopub.com^", NULL };
const char *m731c856b[] = { "/adverserve.", NULL };
const char *m731d1d72[] = { "phncdn.com/js/et.ready.", NULL };
const char *m731e1900[] = { "fhsload.hopto.org^", NULL };
const char *m731e7339[] = { "wetrack.it^", NULL };
const char *m731f9940[] = { "eventgateway.soundcloud.com^", NULL };
const char *m7320abeb[] = { "topping.com.ua^", NULL };
const char *m73236517[] = { "/Visitor.aspx?", NULL };
const char *m7326c3f0[] = { "cnnamador.com/player/float.php", NULL };
const char *m73271298[] = { "^pltype^adhost^", NULL };
const char *m732cd44f[] = { "berush.com/images/whorush_120x120_", NULL };
const char *m732cf53 [] = { "adpepper.dk^", NULL };
const char *m732dc431[] = { "turner.com^", "^ads^freewheel^js^fwjslib_1.1.js", NULL };
const char *m732e5d1f[] = { "/800x90.", NULL };
const char *m732ec3df[] = { "/track.png?", NULL };
const char *m73310fe9[] = { "apple.com^", "^includes^ads", NULL };
const char *m7331861e[] = { "structuresofa.com^", NULL };
const char *m73325731[] = { "stroeerdigitalmedia.de/dynback/call.sjs?", NULL };
const char *m73329d60[] = { "tgfehyikznu.bid^", NULL };
const char *m7332df39[] = { "/click?pid=", "&offer", NULL };
const char *m7333eb3f[] = { "dailymail.co.uk^", "^promoboxes^", NULL };
const char *m7334fd92[] = { "xchange.ro^", NULL };
const char *m73356853[] = { "hj.flxpxl.com^", ".js^r^", "^m^", "^a^", NULL };
const char *m7335b4c3[] = { "bc.vc/images/megaload.gif", NULL };
const char *m73387d76[] = { "_maxi_ad/", NULL };
const char *m733c63db[] = { "ad.bnmla.com^", NULL };
const char *m733d1689[] = { "/finalizestats.", NULL };
const char *m733e6c97[] = { "/msnads/", NULL };
const char *m733ec12b[] = { "smilewanted.com^", NULL };
const char *m7340ecf8[] = { "alexametrics.com^", NULL };
const char *m73414310[] = { "vkpass.com/goo.php?link=", NULL };
const char *m73434f42[] = { "static.rpxnow.com/js/lib/rpx.js", NULL };
const char *m7343c9c6[] = { "/acecounter_", NULL };
const char *m734645d9[] = { "sythe.org/bnrs/", NULL };
const char *m73466ea9[] = { "advconversion.com^", NULL };
const char *m734674c6[] = { "affec.tv^", NULL };
const char *m7348199c[] = { "yeyddgjqpwya.com^", NULL };
const char *m73488ce5[] = { "myhouseabroad.com/js/adview.js", NULL };
const char *m7349e38d[] = { "irelandmetrix.ie^", NULL };
const char *m734b5970[] = { "doubleclick.net/adx/", ".NPR.MUSIC/", NULL };
const char *m734bcb19[] = { "pageturnpro.com/tracker.aspx?", NULL };
const char *m734c7bc4[] = { "/adotube_adapter.", NULL };
const char *m734d407 [] = { "stippleit.com/stipple.js", NULL };
const char *m734e3e0 [] = { "2d4c3870.info^", NULL };
const char *m734e6404[] = { "/mylayer-ad/", NULL };
const char *m734e7e8a[] = { "adfclick1.com^", NULL };
const char *m734f1aaa[] = { "dealnews.com/lw/ul.php?", NULL };
const char *m734fd9ec[] = { "zmbrweqglexv.com^", NULL };
const char *m73511fbf[] = { "avstat.it^", NULL };
const char *m735350e6[] = { "gandrad.org^", NULL };
const char *m7353858d[] = { "/bluekaicookieinfo.", NULL };
const char *m735599b2[] = { "washingtonpost.com/wp-srv/javascript/placeSiteMetrix.", NULL };
const char *m7357fac6[] = { "google-analytics.com^r^collect^", NULL };
const char *m7359f537[] = { "hsuohkuegd.bid^", NULL };
const char *m735ce93f[] = { "ay8ou8ohth.com/moda1.html", NULL };
const char *m735d9784[] = { "sharebeast.com/topbar.js", NULL };
const char *m735e68e3[] = { "kfluke.com/", "/ads.min.js", NULL };
const char *m735f61b5[] = { "qbpawthj.com^", NULL };
const char *m735fc22f[] = { "/testads/", NULL };
const char *m7360a6dd[] = { "lrjltdosshhd.com^", NULL };
const char *m7362c07d[] = { "lzvnaaozpqyb.com^", NULL };
const char *m7362c2f0[] = { "poweredbyeden.com/widget/tracker/", NULL };
const char *m73639c73[] = { "/phpadserver/", NULL };
const char *m7364040 [] = { "ojjsoozoerpt.com^", NULL };
const char *m7364cc5e[] = { "virtualearth.net/webservices/v1/LoggingService/", NULL };
const char *m7366c3bd[] = { "/xgemius_v2.", NULL };
const char *m736a2cb7[] = { ".ads1-", NULL };
const char *m736a6102[] = { "directorym.com^", NULL };
const char *m736b9f18[] = { "vpnarea.com/affiliate/", NULL };
const char *m736bfb5b[] = { "/ads/banners/", NULL };
const char *m73700859[] = { "halowars.com/stats/images/Buttons/MapStats.jpg", NULL };
const char *m7370e87c[] = { ".ads1.", NULL };
const char *m73719fe8[] = { "nfnssadfhxov.com^", NULL };
const char *m737522a9[] = { "adsystem.pl^", NULL };
const char *m7376530f[] = { "adalyser.com^", NULL };
const char *m7377d632[] = { "frstatic.net^", "^tracking.js", NULL };
const char *m737a3697[] = { "rdsrv.com^", NULL };
const char *m737d3080[] = { "/nymag_ads_", NULL };
const char *m737e005 [] = { "/nm_tr_combined.js", NULL };
const char *m7382514e[] = { "speednetwork14.com^", NULL };
const char *m73829381[] = { "/stats?aid=", NULL };
const char *m7382a575[] = { "cmmeglobal.com^", NULL };
const char *m7383598 [] = { "/bin/stats?", NULL };
const char *m7385cc29[] = { "btbuckets.com^", NULL };
const char *m7386d766[] = { "utrack.hexun.com^", NULL };
const char *m738b497d[] = { "/advcounter.", NULL };
const char *m738bb930[] = { "unztsvrjofqp.com^", NULL };
const char *m738dcb2 [] = { "pixel.anyclip.com^", NULL };
const char *m738e1e36[] = { "emediate.dk^", NULL };
const char *m738e7c5c[] = { "/no_ads.", NULL };
const char *m738f1278[] = { "dogefaucet.com^", "^ad", NULL };
const char *m738f18dc[] = { "ad125m.com^", NULL };
const char *m738f353a[] = { "/astrack.js", NULL };
const char *m738fbd78[] = { "cri.cn/a1.js", NULL };
const char *m739008ff[] = { "gold-file.com^", NULL };
const char *m739081ba[] = { "/googleAnal.js", NULL };
const char *m73908c5d[] = { "4c935d6a244f.com^", NULL };
const char *m7390f48b[] = { "8hykthze.cricket^", NULL };
const char *m73918391[] = { "213.8.137.51/Erate/", NULL };
const char *m7392f42b[] = { "pagesinxt.com^", NULL };
const char *m73932d89[] = { "nbfvybpkasjs.com^", NULL };
const char *m7393af5a[] = { "postimg.org/998w2sb0b/blackops2hack.gif", NULL };
const char *m73975b40[] = { "turbobit.net/js/acontrol.js?", NULL };
const char *m739837c1[] = { "rtmark.net^", NULL };
const char *m7398db3a[] = { "nationmultimedia.com/new/js/doubleclick.js", NULL };
const char *m7399a0b8[] = { "realhomesex.net/floater.js", NULL };
const char *m739a5494[] = { "performanceadvertising.mobi^", NULL };
const char *m73a3d57b[] = { "cyberlink.com/analytics/", NULL };
const char *m73a5163f[] = { "ads.contentabc.com^", NULL };
const char *m73a671bb[] = { "a7.org/infol.php?", NULL };
const char *m73a8885b[] = { "seitwert.de^", NULL };
const char *m73a8c49f[] = { "edgesuite.net^", "^googleanalyt", NULL };
const char *m73a90ad2[] = { "myfrvfxqeimp.com^", NULL };
const char *m73aba87c[] = { "imrworldwide.com/novms/", "/ggcm", ".js", NULL };
const char *m73ada6c2[] = { "ikxhjlsynfeo.com^", NULL };
const char *m73b01769[] = { "ad20.net^", NULL };
const char *m73b36d03[] = { "themidweeksun.co.bw/images/banners/", NULL };
const char *m73b6ad17[] = { "coastlinepilot.com/hive/images/adv_", NULL };
const char *m73b7ac35[] = { "/ads.asp?", NULL };
const char *m73b7f684[] = { "mystat.it^", NULL };
const char *m73ba874e[] = { "qdzhsgwj.bid^", NULL };
const char *m73bbb619[] = { "liveandchat.tv/bana-/", NULL };
const char *m73bbba95[] = { "asafesite.com^", NULL };
const char *m73bd49ae[] = { "gayporntimes.com/img/GP_Heroes.jpg", NULL };
const char *m73be2a88[] = { "graphracer.com/js/libs/heatmap.js", NULL };
const char *m73be4f72[] = { "jwbdezxfl.bid^", NULL };
const char *m73c27c0c[] = { "phuketgazette.net/banners/", NULL };
const char *m73c664e2[] = { "/acbeacon2.", NULL };
const char *m73c9225d[] = { "aoqviogrwckf.com^", NULL };
const char *m73ca0e40[] = { "neo-neo-xeo.com^", NULL };
const char *m73cb76a [] = { "/oasbanner_", NULL };
const char *m73ccdf99[] = { "_ad_300.", NULL };
const char *m73cea213[] = { "pixhost.to/plupload/plupload.", ".js?", NULL };
const char *m73cf600d[] = { "xxwpminhccoq.com^", NULL };
const char *m73cfdc09[] = { "lp4.io^", NULL };
const char *m73d39655[] = { "musicstore.de^", "^emos2.js", NULL };
const char *m73d40d97[] = { "metroland.com/wagjag/", NULL };
const char *m73d67f5a[] = { "/mobile_ad.", NULL };
const char *m73d71695[] = { "canadiantire.ca^", "^analytics.sitecatalyst.js", NULL };
const char *m73d7ad16[] = { "/Heat_Ad.", NULL };
const char *m73d8dd0 [] = { "stat.uuu9.com^", NULL };
const char *m73d9bca3[] = { "d3irruagotonpp.cloudfront.net^", NULL };
const char *m73db7987[] = { "blamads-assets.s3.amazonaws.com^", NULL };
const char *m73dd5963[] = { "collective-media.net^", NULL };
const char *m73df55ac[] = { "togfcqfvarpq.com^", NULL };
const char *m73dff3fe[] = { "d3iouejux1os58.cloudfront.net^", NULL };
const char *m73e0ba9f[] = { "/friendbuy.min.js", NULL };
const char *m73e1fc41[] = { "spklw.com^", NULL };
const char *m73e294a5[] = { "85.17.254.150^", ".php^", NULL };
const char *m73e372eb[] = { "ndf81.com^", NULL };
const char *m73e38ba0[] = { "_resource/analytics.js", NULL };
const char *m73e3bb43[] = { "track.bannedcelebs.com^", NULL };
const char *m73e45c01[] = { "seatguru.com/deals?", NULL };
const char *m73e45ef2[] = { "/analytics/ga/", NULL };
const char *m73e7d617[] = { "virginholidays.co.uk/_assets/js/dc_storm/track.js", NULL };
const char *m73ed233 [] = { "imageporter.com/ZeroClipboard.js", NULL };
const char *m73ed75fb[] = { "/adoverride.", NULL };
const char *m73ee5fec[] = { "feeds.feedblitz.com/~/i/", NULL };
const char *m73ef4108[] = { "applebarq.com^", NULL };
const char *m73efa1f6[] = { "dxokxbrfl.bid^", NULL };
const char *m73f0d95d[] = { "/RefinedAdsTracker.swf", NULL };
const char *m73f63176[] = { "bruceleadx1.com^", NULL };
const char *m73f64d88[] = { "xxxlinks.es/xvideos.js", NULL };
const char *m73f80e2f[] = { "/softpage/stats_registerhit.asp?", NULL };
const char *m73f87198[] = { "/bucketads.", NULL };
const char *m73f8d00d[] = { "magicmembers.com/img/mgm-125x125", NULL };
const char *m73fa16c [] = { "iprofit.cc^", NULL };
const char *m73fb6a91[] = { "smc.temple.edu/advertising/", NULL };
const char *m73fbac27[] = { "/iframe-ad/", NULL };
const char *m73fbd579[] = { "/468x72.", NULL };
const char *m73fd0953[] = { "pushance.com^", NULL };
const char *m73fdac62[] = { "optimus-pm.com^", "_300-250.jpg", NULL };
const char *m73fef4df[] = { "/watch?", "&refer=", NULL };
const char *m74002a19[] = { "qyghwcrjaw.bid^", NULL };
const char *m7400ccf6[] = { "analytics.ladmedia.fr^", NULL };
const char *m740223ba[] = { "rjyihkorkewq.com^", NULL };
const char *m7404dd30[] = { "zzqnkezokbegc.bid^", NULL };
const char *m7404dee6[] = { "gunzblazingpromo.com^", NULL };
const char *m74057861[] = { "gstatic.com^", "^adwords^", NULL };
const char *m7408e78c[] = { "/admarvel.", NULL };
const char *m74095666[] = { "adjunky.com^", NULL };
const char *m740a0e16[] = { "admedo.com^", NULL };
const char *m740a506f[] = { "track.workablemetro.com^", NULL };
const char *m740ad200[] = { "braside.ru^", NULL };
const char *m740b0ca3[] = { "dump8.com/tiz/", NULL };
const char *m740b620f[] = { "deskbabes.com/ref.php?", NULL };
const char *m740b76c7[] = { "shaadi.com^", "^get-html-banner.php^", NULL };
const char *m740d1441[] = { "newsarama.com/common/track.php", NULL };
const char *m740f1f30[] = { "youtube.com/ads/preferences/", NULL };
const char *m7413b823[] = { "wptdfllszzpczp.com^", NULL };
const char *m7413cb00[] = { "compteur.org^", NULL };
const char *m7413f650[] = { "mokonocdn.com^", NULL };
const char *m7414567a[] = { "/player/ads.", NULL };
const char *m7414a000[] = { "outbid.io^", NULL };
const char *m74177fc2[] = { "monetate.net/img/", NULL };
const char *m741ba42f[] = { "aolanswers.com/wtrack/", NULL };
const char *m741d46ee[] = { "/erobanner.", NULL };
const char *m741ded3b[] = { ".iads.js", NULL };
const char *m741e83f5[] = { "aew9eigieng.info^", NULL };
const char *m74209d4b[] = { "/syn/mail_s.php?", NULL };
const char *m7420cf53[] = { "imx.to/dropzone.js", NULL };
const char *m7421d0bf[] = { "24casino.cz/poker300-", NULL };
const char *m742281d2[] = { "senfvsdvtsn.com^", NULL };
const char *m7424314a[] = { "&forceadv=", NULL };
const char *m74265cc0[] = { "/adtext.", NULL };
const char *m7428e7d5[] = { "/leaderboardadblock.", NULL };
const char *m742cb3c9[] = { "/files/ads-", NULL };
const char *m742fa6d [] = { "/ads-header-", NULL };
const char *m74325173[] = { "recessary.com^", NULL };
const char *m74336170[] = { "_adengine_", NULL };
const char *m74344592[] = { "/player/ad/", NULL };
const char *m743493c9[] = { "visualsteel.net^", NULL };
const char *m7434f375[] = { "/counter/stat.", NULL };
const char *m7436576b[] = { "/asyncggtracking.", NULL };
const char *m74372db2[] = { "preloaders.net/jscripts/adframe.js", NULL };
const char *m743a9ccf[] = { "/blueKaiAnalytics.", NULL };
const char *m743ae9f6[] = { "/retrieve-ad.", NULL };
const char *m743c686d[] = { "blrdumgvqkmq.com^", NULL };
const char *m743cc1c [] = { "lipsum.com/images/banners/", NULL };
const char *m743e49c2[] = { "d1sp6mwzi1jpx1.cloudfront.net^", "^advertisement_min.js", NULL };
const char *m743efd82[] = { "xhamster.com/ads/", NULL };
const char *m743f6829[] = { "sun-fm.com/resources/creative/", NULL };
const char *m743f81eb[] = { "e24d38df68c1b898ea.top^", NULL };
const char *m74414f8 [] = { "ad2up.com^", NULL };
const char *m7442fd1c[] = { "yunshipei.com^", NULL };
const char *m7447f5f2[] = { "/ad-utilities.", NULL };
const char *m74494600[] = { "betarget.com^", NULL };
const char *m74497db3[] = { "pingoli.info^", NULL };
const char *m744a243b[] = { "luscious.net/lamia205.", NULL };
const char *m7450b81d[] = { "rpgcodex.net^", "^gog_button.jpg", NULL };
const char *m745117d1[] = { "vapedia.com^", "^largebanner.", NULL };
const char *m74538f58[] = { "tpdowdhhn.com^", NULL };
const char *m74553b3a[] = { "investingchannel.com^", NULL };
const char *m74560b52[] = { "jtv.com^", "^__analytics-tracking^", NULL };
const char *m74572c3d[] = { "/adcast_", NULL };
const char *m74590208[] = { "counter.megaindex.ru^", NULL };
const char *m74590c59[] = { "xqygrmkga.bid^", NULL };
const char *m745a0699[] = { "_160x600b.", NULL };
const char *m745de902[] = { "gayporntimes.com^", "^Bel-Ami-Mick-Lovell-July-2012.jpeg", NULL };
const char *m745e8e7e[] = { "mgid.com/ban/", NULL };
const char *m7460caea[] = { "ziarelive.ro/assets/js/advertisement.js", NULL };
const char *m7463aa6d[] = { "industryabout.com/images/banners/", NULL };
const char *m7467e4c8[] = { ".club/ads.", NULL };
const char *m746944ee[] = { "/ad_tags_", NULL };
const char *m7469a   [] = { "gg24.de^", "^count.cgi^", NULL };
const char *m7469b21c[] = { "lightspeedcash.com^", NULL };
const char *m746cb02d[] = { "spankwirecams.com/?AFNO=", NULL };
const char *m746d5a96[] = { "redtube.com/wierd/", NULL };
const char *m746e9bf0[] = { "adssites.net^", NULL };
const char *m746f4b9e[] = { "pibizrfgsrkji.bid^", NULL };
const char *m74717f1e[] = { "stats.webstarts.com^", NULL };
const char *m7472b769[] = { "statsadv.dadapro.com^", NULL };
const char *m74763504[] = { "udorik.com^", NULL };
const char *m747750b1[] = { "shipthankrecognizing.info^", "^ads.js", NULL };
const char *m74793cbb[] = { "/open.aspx?", NULL };
const char *m7479e984[] = { "upcat.custvox.org/survey/", "/countOpen.gif", NULL };
const char *m747b7ab [] = { "/extadv/", NULL };
const char *m747ccc49[] = { "geoip.viamichelin.com^", NULL };
const char *m747da310[] = { "/wix-ad.", NULL };
const char *m747e2241[] = { "ws.yellowpages.ca^", NULL };
const char *m747eacdc[] = { "/better-analytics/", NULL };
const char *m747f8962[] = { "snoobi.com^", NULL };
const char *m747fe439[] = { "hwtdpeihsszrl.bid^", NULL };
const char *m74802a08[] = { "hrdbamvfzipe.com^", NULL };
const char *m7480f95b[] = { "realcam.me/embed.min.js", NULL };
const char *m74815e35[] = { ".es/ads/", NULL };
const char *m748281e2[] = { "smudgy.info^", NULL };
const char *m7484c976[] = { "wetplace.com/js/adpwetplace", NULL };
const char *m7485189c[] = { "/library/adv/", NULL };
const char *m74868147[] = { "cgbqzfjf.com^", NULL };
const char *m748694ac[] = { "/weather/ads/", NULL };
const char *m748791a0[] = { "sig.gamerdna.com^", NULL };
const char *m74886626[] = { "blacklistednews.com/images/KFC.png", NULL };
const char *m7489bb92[] = { "/adv_vertical.", NULL };
const char *m748a4702[] = { "insbergs.lv/ins_statistics/", NULL };
const char *m748ad5e0[] = { "pubs.hiddennetwork.com^", NULL };
const char *m748b34d8[] = { "rapmls.com^", "^AD^Action^", NULL };
const char *m748b66ab[] = { "gizmochina.com^", "^100002648432985.gif", NULL };
const char *m748ce01 [] = { "/googleAnalyticsBase_", NULL };
const char *m748d8cee[] = { "/ads_manager.", NULL };
const char *m748dd1c9[] = { "/dfp/dc.js", NULL };
const char *m7490569c[] = { "atzrsfweb.bid^", NULL };
const char *m74908e8e[] = { "vanclimg.com/js.ashx?", "/google-analytics.js", NULL };
const char *m7491d096[] = { "/adframe.", NULL };
const char *m7493c2fe[] = { "/adv_frame/", NULL };
const char *m7493cc1a[] = { "exvmxqexedomi.com^", NULL };
const char *m749572e6[] = { "/adoverlay/", NULL };
const char *m7495df4b[] = { "visit.dealspwn.com^", NULL };
const char *m74963ace[] = { "adserver.aidameter.com^", NULL };
const char *m7496479c[] = { "zawya.com/brands/", NULL };
const char *m7496edc5[] = { "codeasily.com^", "^codeasily.js", NULL };
const char *m749b887b[] = { "ad.weatherbug.com^", NULL };
const char *m749c255a[] = { "dkdnvbueigxs.bid^", NULL };
const char *m749d0f0b[] = { "fwmrm.net/p/", "/admanager.js", NULL };
const char *m749dadf [] = { "ipaddresslabs.com^", NULL };
const char *m749ed51d[] = { "/piwik/", NULL };
const char *m749f226f[] = { "haggilder.com^", NULL };
const char *m749f5140[] = { "flurry.com^", NULL };
const char *m74a0e178[] = { "/adsense?", NULL };
const char *m74a10e49[] = { "dnsstuff.com/dnsmedia/images/ft.banner.", NULL };
const char *m74a226a3[] = { "/newad.", NULL };
const char *m74a23596[] = { "nicucircvp.bid^", NULL };
const char *m74a2fc29[] = { "stats.merriam-webster.com^", NULL };
const char *m74a3e646[] = { "ebayclassifiedsgroup.com^", NULL };
const char *m74a44635[] = { "imho.ru^", NULL };
const char *m74a4d27a[] = { "infinityads.com^", NULL };
const char *m74a60514[] = { "identads.com^", NULL };
const char *m74a85958[] = { "openclick.com^", NULL };
const char *m74a8ef59[] = { "cnn.com/cnn_adspaces/", NULL };
const char *m74a91bf9[] = { "/480x60_", NULL };
const char *m74a9eda3[] = { "/delayedad.", NULL };
const char *m74aba8cd[] = { "/wedel_ad.", NULL };
const char *m74af360c[] = { "/adshandler.", NULL };
const char *m74af7da [] = { "gujaratsamachar.com/thumbprocessor/cache/300x250-", NULL };
const char *m74b03d88[] = { "qpiyjprptazz.com^", NULL };
const char *m74b235  [] = { "closeveri.info^", NULL };
const char *m74b45b3b[] = { "dxfsbkmaydtt.com^", NULL };
const char *m74b4a5fa[] = { "mywidget.mobi^", NULL };
const char *m74b4c533[] = { "vendri.io^", NULL };
const char *m74b52989[] = { "designtaxi.com/tracker.php", NULL };
const char *m74b66244[] = { "auto.ru/cookiesync/", NULL };
const char *m74b72d86[] = { "ajmadison.com/images/adverts/", NULL };
const char *m74b8bdfc[] = { "grppxsxgcdcu.bid^", NULL };
const char *m74b8dff5[] = { "uefa.com^", "^chartbeat-trending-carousel.js", NULL };
const char *m74b9060e[] = { "d19972r8wdpby8.cloudfront.net^", NULL };
const char *m74bafdc5[] = { "/adcampaigns/", NULL };
const char *m74bc0744[] = { "kuiken.co/inc/ex.js", NULL };
const char *m74bc417e[] = { "widgeo.net/hitparade.php", NULL };
const char *m74beab5c[] = { "/prog-sponsor/", NULL };
const char *m74c27511[] = { "tracker.icerocket.com^", NULL };
const char *m74c3caac[] = { "ywzutugurhqpvs.bid^", NULL };
const char *m74c3cea8[] = { "/tracker/log?", NULL };
const char *m74c52cbf[] = { "ppqfteducvts.com^", NULL };
const char *m74c6c41f[] = { "nmhhnyqmxgku.com^", NULL };
const char *m74c8bfb5[] = { "/sam-pro-free/", NULL };
const char *m74c9caed[] = { ".cyad1.", NULL };
const char *m74cd3085[] = { "uploading.com/static/banners/", NULL };
const char *m74cdd50b[] = { "freebunker.com^", "^ex.js", NULL };
const char *m74ce8e38[] = { "/ad_video1.", NULL };
const char *m74ceacee[] = { "emediawebs.com^", NULL };
const char *m74d058ce[] = { "hftyrwqjknhzoa.com^", NULL };
const char *m74d11e71[] = { "isfouztifttwha.bid^", NULL };
const char *m74d34cc2[] = { "1023xlc.com/upload/", "_background_", NULL };
const char *m74d3c14a[] = { "1nimo.com^", NULL };
const char *m74d3d015[] = { "krziyrrnvjai.com^", NULL };
const char *m74d4e69d[] = { "pntrs.com/b/", NULL };
const char *m74d56335[] = { "webmd.com^", "^oas73.js", NULL };
const char *m74d5646d[] = { "/track-cookies.", NULL };
const char *m74d65d9 [] = { "movie4k.to/", ".js", NULL };
const char *m74d66651[] = { "youwatchtools.com^", NULL };
const char *m74d9fc0f[] = { "/adbox/", NULL };
const char *m74db07ad[] = { "dailywritingtips.com^", "^publisher2.gif", NULL };
const char *m74db66b1[] = { "rcads.net^", NULL };
const char *m74db6fc9[] = { "adworldmedia.com^", NULL };
const char *m74dc1ae8[] = { "vltrkltuqe.bid^", NULL };
const char *m74dc4967[] = { "/who/?js", NULL };
const char *m74de838f[] = { "adnanny.com^", NULL };
const char *m74e030e0[] = { "/visitWebPage?_", NULL };
const char *m74e14aaf[] = { "/ads/indexsponsors/", NULL };
const char *m74e1769a[] = { ".com/js/ga.js", NULL };
const char *m74e40b9 [] = { "/Google/ga.js", NULL };
const char *m74e6c5f9[] = { "akamaihd.net^", "^showads", NULL };
const char *m74e6d1d [] = { "nbcudigitaladops.com/hosted/js/", "_com_header.js", NULL };
const char *m74ea0edb[] = { "genialradio.com^", NULL };
const char *m74eaac6b[] = { "uqqgyniatjtf.com^", NULL };
const char *m74eb0c9 [] = { ".php?action_name=", NULL };
const char *m74ebc8dd[] = { "domodomain.com^", "^ddsense.aspx^", NULL };
const char *m74ef16ed[] = { "d1zgderxoe1a.cloudfront.net^", NULL };
const char *m74ef2d74[] = { "bostonparadise.com^", NULL };
const char *m74f0f204[] = { "pnfpithmmrxc.com^", NULL };
const char *m74f2094d[] = { "baidu.com/js/log.js", NULL };
const char *m74f435e8[] = { "/loadcounter.", NULL };
const char *m74f4967a[] = { "turbovideos.net^", NULL };
const char *m74f4a2bb[] = { "inquirer.net/wp-content/themes/news/images/wallpaper_", NULL };
const char *m74f5b29c[] = { "fdvmskmentjob.com^", NULL };
const char *m74f71578[] = { "mkt3261.com^", NULL };
const char *m74f78b88[] = { "/adgallery3", NULL };
const char *m74f794db[] = { "/cookiebean?", NULL };
const char *m74fc5dce[] = { "/metrika/watch_", NULL };
const char *m74fd3a62[] = { "/ga_loader.", NULL };
const char *m74fd755f[] = { "wmtools.it/wmtcounter.php?", NULL };
const char *m74fdd2d4[] = { "ted.com/decor/javascript/magnify_stats.js", NULL };
const char *m74fdff16[] = { "kntdzsua.bid^", NULL };
const char *m75002387[] = { "muvflix.com^", NULL };
const char *m7501a9c [] = { "mobprofitxxl.com^", NULL };
const char *m75020cb9[] = { "/analyticstrack.", NULL };
const char *m7502b1c9[] = { "convrse.media^", NULL };
const char *m75049680[] = { "ua.badongo.com^", NULL };
const char *m7505c1db[] = { "tanil.info^", NULL };
const char *m75076b96[] = { "educationbusinessuk.net/images/stage.gif", NULL };
const char *m750907ad[] = { "microsoft.com/getsilverlight/scripts/Tracker.js", NULL };
const char *m7509952f[] = { "tjbgiyek.com^", NULL };
const char *m7509f4b [] = { ".space^", NULL };
const char *m750b394 [] = { "qbaka.net^", NULL };
const char *m750b4564[] = { "whatsthescore.com/logos/icons/bookmakers/", NULL };
const char *m750fa13e[] = { "ashleymadison.com/app/public/track.p?", NULL };
const char *m75111de9[] = { "wunderground.com/tag.php", NULL };
const char *m7511452d[] = { "selectperformers.com/images/a/", NULL };
const char *m7511f907[] = { "wbgo.org^", "^banners^", NULL };
const char *m7512917d[] = { "://b.", "/click?", NULL };
const char *m75137180[] = { "mpoboqvqhjqv.com^", NULL };
const char *m7513c07e[] = { "ffinwwfpqi.gq^", NULL };
const char *m75141725[] = { "jsccnn.com^", NULL };
const char *m75191823[] = { "critariatele.pro^", NULL };
const char *m751a51  [] = { "plushlikegarnier.com^", NULL };
const char *m751d599a[] = { "ads.gamershell.com^", NULL };
const char *m751ee630[] = { "canoe.com/Canoe/Ad/premium/", NULL };
const char *m7520dbe7[] = { "doubleviking.com/ss.html", NULL };
const char *m75229722[] = { "xrounds.com/?lmid=", NULL };
const char *m752324a5[] = { "doubleclick.net/pfadx/", ".nbc.com/", NULL };
const char *m75248235[] = { "dfbtmkwdcajsy.bid^", NULL };
const char *m75252339[] = { "cache2.delvenetworks.com^", NULL };
const char *m7527bdb2[] = { "allyes.com^", NULL };
const char *m752875b [] = { "bats.video.yahoo.com^", NULL };
const char *m7528aa05[] = { "/300x350.", NULL };
const char *m752970f9[] = { "ads.administrator.de^", NULL };
const char *m752a01da[] = { "directrev.com^", NULL };
const char *m752ad940[] = { "banners.bol.com.br^", NULL };
const char *m752c604b[] = { "channelonline.tv/channelonline_advantage/", NULL };
const char *m753199e9[] = { "jssearch.net^", NULL };
const char *m7531b730[] = { "/advpreload.", NULL };
const char *m75331d3b[] = { "contatore-di-visite.campusanuncios.com^", NULL };
const char *m75334e1c[] = { "27015dbc43d77c.com^", NULL };
const char *m75344b3f[] = { "goaww.com/stats.php", NULL };
const char *m7536b9d7[] = { "alltracked.com^", NULL };
const char *m753750b5[] = { "/scriptAnalytics.", NULL };
const char *m75379ff2[] = { "/frameads_", NULL };
const char *m7538001d[] = { "bestquickcontentfiles.com^", NULL };
const char *m7538b06c[] = { "/advertisingmanual.", NULL };
const char *m75392245[] = { "/ga-beacon.", "/UA-", NULL };
const char *m753a728 [] = { "letsgoshopping.tk^", NULL };
const char *m753b95df[] = { "loakfiiggz.bid^", NULL };
const char *m753cf82a[] = { "exwp.org/partners/", NULL };
const char *m753ea359[] = { "seomonitor.ro^", NULL };
const char *m753eb530[] = { "avalanchers.com/out/", NULL };
const char *m753f2fda[] = { "peggziuzk.bid^", NULL };
const char *m75400ac9[] = { "ce69817852420b7fea.com^", NULL };
const char *m75415070[] = { "secure-pixel.com^", NULL };
const char *m7542c165[] = { "laredoute.", "/scripts/combinejs.ashx?", "/affiliation/", NULL };
const char *m7542d83a[] = { "revcontent.com^", NULL };
const char *m7542e3b6[] = { "niytrusmedia.com^", NULL };
const char *m754c1434[] = { "yieldsoftware.com^", NULL };
const char *m754dad81[] = { "cdn.turner.com^", "^groupon^", NULL };
const char *m754e6d82[] = { "crocspaceoptimizer.com^", NULL };
const char *m754f90b7[] = { "salfordonline.com/sponsors2/", NULL };
const char *m754fc01e[] = { "youku.com/ypvlog?", NULL };
const char *m755207c2[] = { "/amazon/iframeproxy-", NULL };
const char *m7552577 [] = { "gururevenue.com^", NULL };
const char *m7552921c[] = { "q2servers.com/pop.js", NULL };
const char *m7552bda3[] = { "vogue.in/node/", "?section=", NULL };
const char *m755350a5[] = { "aol.com/track/", NULL };
const char *m75537d15[] = { "mlive.com/static/common/js/ads/ads.js", NULL };
const char *m7554b250[] = { "yotv.co/ad/", NULL };
const char *m755545ac[] = { "/hpcwire/ads/", NULL };
const char *m7555cf3e[] = { "playhd.eu/advertisement.js", NULL };
const char *m7558a2fb[] = { "ifilm.com/website/", "_skin_", NULL };
const char *m7558f2af[] = { "/ero-advertising.", NULL };
const char *m75593b21[] = { "onwsys.net^", NULL };
const char *m755b2125[] = { "videologygroup.com^", NULL };
const char *m755f8d1c[] = { "bubblestat.com^", NULL };
const char *m7560296c[] = { "deepintent.com^", NULL };
const char *m7563eb99[] = { "tracking.rtl.de^", NULL };
const char *m7565729d[] = { "smartnews-ads.com^", NULL };
const char *m75660395[] = { "adview.ppro.de^", NULL };
const char *m756767ef[] = { "beemp3s.org/adreactor/", NULL };
const char *m75684e5 [] = { "tagifydiageo.com^", NULL };
const char *m7569a0f6[] = { "popularmechanics.com/ams/page-ads.js", NULL };
const char *m756a72f4[] = { "vipcpms.com^", NULL };
const char *m756c1e1e[] = { "hyexdezezjqw.bid^", NULL };
const char *m756d655c[] = { "helloreverb.com^", NULL };
const char *m756ecb13[] = { "/adspan.", NULL };
const char *m756f4e02[] = { "stat.funshion.net^", NULL };
const char *m756f5404[] = { "/awepop.", NULL };
const char *m756f7e49[] = { "cdn.cpmstar.com/cached/js/", NULL };
const char *m756f98c0[] = { "/mad_ad.", NULL };
const char *m75717c2 [] = { "drhinternet.net/mwimgsent/", NULL };
const char *m7571a3b0[] = { "/adsplay.", NULL };
const char *m7571d814[] = { "czcydlrnu.com^", NULL };
const char *m75728d7d[] = { "huynrscfbulr.com^", NULL };
const char *m7577a720[] = { "khonosta.info^", NULL };
const char *m7578f6ca[] = { "ad.adriver.ru^", NULL };
const char *m7579e07c[] = { "/adv_library3.", NULL };
const char *m757c6147[] = { "-load-advert.", NULL };
const char *m757ee383[] = { "mrstiff.com/view/movie/bar/", NULL };
const char *m757f3354[] = { "sel-sel-fie.com^", NULL };
const char *m757f5f83[] = { "disqusads.com^", NULL };
const char *m757f9770[] = { "/reqwads?", NULL };
const char *m75806ba5[] = { "sishik.ru/counter.php?", NULL };
const char *m7581b5f [] = { "akovcxrklaq.bid^", NULL };
const char *m7581fb68[] = { "radiotoday.co.uk/a/", NULL };
const char *m7582862f[] = { "worldsbestcams.com^", NULL };
const char *m75837526[] = { "hcyxksgsxnzb.com^", NULL };
const char *m7583977c[] = { "lfcimages.com^", "^partner-", NULL };
const char *m7584f24d[] = { "iqcontentplatform.de/tracking/", NULL };
const char *m758519ef[] = { "/adrotat.", NULL };
const char *m75868909[] = { "dpbolvw.net/placeholder-", NULL };
const char *m7587b102[] = { "/ads/fb-", NULL };
const char *m758839dc[] = { "roll.bankofamerica.com^", NULL };
const char *m7588f45c[] = { "lwxjg.com^", NULL };
const char *m758960cd[] = { "ad2.xrea.com^", NULL };
const char *m7589cd70[] = { ".social_tracking.", NULL };
const char *m758a4ff9[] = { "ffdkffnj.com^", NULL };
const char *m758de671[] = { "trbo.com^", NULL };
const char *m758df47 [] = { "bjzcyqezwksznxxhscsfcogugkyiupgjhikadadgoiruasxpxo.com^", NULL };
const char *m758ec55f[] = { "7cxcrejm.com^", NULL };
const char *m75927e96[] = { "/beacon/performance?", NULL };
const char *m75934a39[] = { "viewar.org^", NULL };
const char *m759357e0[] = { "/adserv1.", NULL };
const char *m75938f17[] = { "petra-fischer.com/tl_files/pics/", "/ADVERTISING/", NULL };
const char *m7593b1ad[] = { "webmd.com^", "^tools^dsppixels.js", NULL };
const char *m7594475d[] = { "nsbugtfudztsgq.bid^", NULL };
const char *m75947e32[] = { "nottonic.com^", NULL };
const char *m759949  [] = { "phncdn.com/www-static/js/front-index.js?", NULL };
const char *m759986bc[] = { "surveyscout.com^", NULL };
const char *m759a1cac[] = { "blogtraffic.sg^", NULL };
const char *m759ac043[] = { "alargery.com^", NULL };
const char *m759b2109[] = { "hijacksystem.com^", NULL };
const char *m759d133a[] = { "tr.webantenna.info^", NULL };
const char *m759dace3[] = { "vhctcywajcwv.com^", NULL };
const char *m759dd69f[] = { "/adwords/", NULL };
const char *m75a09796[] = { "explore-123.com^", NULL };
const char *m75a28bf1[] = { "/adsbanner/", NULL };
const char *m75a2a9aa[] = { "dollarade.com/overlay_gateway.php?oid=", NULL };
const char *m75a36521[] = { "hdplayer.li^", NULL };
const char *m75a45ed2[] = { "hulu.com/watch/", "track.url-1.com", NULL };
const char *m75a505f5[] = { "dhuodal.com^", NULL };
const char *m75a6f902[] = { "hit.copesa.cl^", NULL };
const char *m75a8c03c[] = { "rtctxxxvdq.com^", NULL };
const char *m75a9c38c[] = { "analytics.edgekey.net^", NULL };
const char *m75ac8faf[] = { "adtbomthnsyz.com^", NULL };
const char *m75ad11a1[] = { "lyjcpycaufud.com^", NULL };
const char *m75ad25a3[] = { "coinsicmp.com^", NULL };
const char *m75ad332c[] = { "/tracking_frame_", NULL };
const char *m75ad9180[] = { "2f5a1f1fab21a56.com^", NULL };
const char *m75ada232[] = { "/google_caf.js?", NULL };
const char *m75aed898[] = { "80b6bbc92507f3fa.xyz^", NULL };
const char *m75b0cf77[] = { "cheatre.info^", NULL };
const char *m75b201c5[] = { "radio4fm.com/images/background/", NULL };
const char *m75b4f6c2[] = { "innovid.com/iroll/package/iab-vpaid-ex/", NULL };
const char *m75b4f9b3[] = { ".trade^", NULL };
const char *m75b516b5[] = { "hzyxaqdr.bid^", NULL };
const char *m75b54093[] = { "1fwjpdwguvqs.com^", NULL };
const char *m75b6acea[] = { "nization.com^", NULL };
const char *m75b7c510[] = { "/combo?darla/", NULL };
const char *m75b8870e[] = { "kleisauke.nl/static/img/bar.gif", NULL };
const char *m75b8bad4[] = { "onetag-sys.com^", NULL };
const char *m75b98693[] = { "worldstagegroup.com/banner/", NULL };
const char *m75baa0ec[] = { "bilzonen.dk/scripts/ads.js", NULL };
const char *m75bb36ae[] = { "okasfshomqmg.com^", NULL };
const char *m75bcbac7[] = { "_header_ad.", NULL };
const char *m75bd540b[] = { "media-system.maltatoday.com.mt^", NULL };
const char *m75be3d7e[] = { "-ad-refresh/", NULL };
const char *m75bf807f[] = { "grhqitjkih.bid^", NULL };
const char *m75bfccd [] = { "d2.ligatus.com^", NULL };
const char *m75c0ae74[] = { "click2.cafepress.com^", NULL };
const char *m75c240f2[] = { "clevv.com^", NULL };
const char *m75c29057[] = { "xbutter.com/adz.html", NULL };
const char *m75c35f76[] = { "4sex4.com/pd/", NULL };
const char *m75c375e5[] = { "fluidsurveys-com.fs.cm^", NULL };
const char *m75c3d45e[] = { "browserscope.org/user/beacon/", "?callback=", NULL };
const char *m75c45c35[] = { "count.snacktv.de^", NULL };
const char *m75c461a1[] = { "/aztracker.", NULL };
const char *m75c53ef8[] = { "newartspy.link^", NULL };
const char *m75c7fb20[] = { "/ad/loading.", NULL };
const char *m75c81a0f[] = { "gameawayscouponsstorage.blob.core.windows.net/images/greenmangaming/", NULL };
const char *m75ca09be[] = { "playertraffic.com^", NULL };
const char *m75ca7db5[] = { "britannica.com/resources/images/shared/ad-loading.gif", NULL };
const char *m75cac95e[] = { "nscreenmedia.com^", "-Sponsorship-", NULL };
const char *m75cb3be6[] = { "_advertorial/", NULL };
const char *m75cbe4a1[] = { "/ads-new.", NULL };
const char *m75cd816c[] = { "/adv_left_", NULL };
const char *m75ce318a[] = { "86015290436a6bd3.com^", NULL };
const char *m75cf0d37[] = { "/inventory/ad/", NULL };
const char *m75cfb860[] = { "/events/", "?event=", NULL };
const char *m75d3bdb6[] = { "analytics.adpost.org^", NULL };
const char *m75d48eed[] = { "symkashop.ru^", NULL };
const char *m75d7ab73[] = { "accesssearch.click^", NULL };
const char *m75d9aad8[] = { "&http_referer=", NULL };
const char *m75daeb75[] = { "t2y16t3g.download^", NULL };
const char *m75de0b24[] = { "/tracker.do?", NULL };
const char *m75de9ac6[] = { "4702fb341ddf276d.com^", NULL };
const char *m75e014b [] = { "cr.loszona.com^", NULL };
const char *m75e099a5[] = { "mvrmyxkw.com^", NULL };
const char *m75e2f5c [] = { "uiadserver.com^", NULL };
const char *m75e3c6b5[] = { "pdn-2.com^", NULL };
const char *m75e4318f[] = { "ajkrls.com^", NULL };
const char *m75e4362d[] = { "tv2.dk/js/adobeanalytics/AppMeasurement.js", NULL };
const char *m75e43bb6[] = { "atterlocus.com^", NULL };
const char *m75e5dd02[] = { "jailbaitchan.com/tp/", NULL };
const char *m75e6286f[] = { "tde2wkyv.stream^", NULL };
const char *m75e6df10[] = { "collect.rewardstyle.com^", NULL };
const char *m75e85b9e[] = { "zlx.com.br^", NULL };
const char *m75ed99dd[] = { "/fatads.", NULL };
const char *m75efba78[] = { "cadena100.es/static/plugins/vjs/js/videojs.ads.js", NULL };
const char *m75efbd06[] = { "dgwrxyucxpizivncznkpmdhtrdzyyylpoeitiannqfxmdzpmwx.com^", NULL };
const char *m75f11ed7[] = { "/640x80-", NULL };
const char *m75f1d77e[] = { "chameleon.ad/banner/", NULL };
const char *m75f226f9[] = { "/a1/", "?sub=", NULL };
const char *m75f59175[] = { "24video.net/din_new6.php?", NULL };
const char *m75f69b0e[] = { "lastminute.com^", "^universal.html^", NULL };
const char *m75f72a8d[] = { "queerclick.com/pu-", NULL };
const char *m75f77916[] = { "ysdacdbitdy.bid^", NULL };
const char *m75f8c2d2[] = { "doubleclick.net^", "^pfadx^ssp.wews^", NULL };
const char *m75fbb789[] = { "/ddlads/", NULL };
const char *m75fe7d80[] = { "propakistani.pk/data/zong.html", NULL };
const char *m75ff3b3a[] = { "weekendpost.co.bw^", "^banner_", NULL };
const char *m75ff866d[] = { "8426e18d2eb0d5b94.com^", NULL };
const char *m7601571d[] = { "vahufapave.com^", NULL };
const char *m7601a212[] = { "s-yoolk-billboard-assets.yoolk.com^", NULL };
const char *m7601ef13[] = { "magnetisemedia.com^", NULL };
const char *m76041210[] = { "feed4u.info/feedipop.js", NULL };
const char *m76059f6 [] = { "analytics.belgacom.be/tms/loader.js", NULL };
const char *m76061400[] = { "stathound.com^", NULL };
const char *m7606c49c[] = { "mbajaazbqdzc.com^", NULL };
const char *m76097d47[] = { "erogaliv.com^", NULL };
const char *m7609e63b[] = { "www.google.com/doubleclick/images/favicon.ico", NULL };
const char *m760c6a1 [] = { "rbppnzuxoatx.com^", NULL };
const char *m760cb1b9[] = { "/advertisements/", NULL };
const char *m760dcccf[] = { "wjunction.com/images/468x60", NULL };
const char *m760e21c3[] = { "mlclick.com^", NULL };
const char *m760e9b57[] = { "cloudfront.net/js/reach.js", NULL };
const char *m760eed01[] = { "c75b9ac5103e5d125b8.com^", NULL };
const char *m7611f54b[] = { "ctcautobody.com^", NULL };
const char *m7612b23 [] = { "nationmobi.com/", "/analyse.php", NULL };
const char *m761475f [] = { "vrvm.com/t?", NULL };
const char *m7616aa7 [] = { "/gapro.swf", NULL };
const char *m7616d694[] = { "/ga-async-", NULL };
const char *m761c7023[] = { "nspmotion.com^", NULL };
const char *m761cb051[] = { "celeb.gate.cc/banner/", NULL };
const char *m76215f97[] = { "tmexywfvjoei.com^", NULL };
const char *m7621eaa [] = { "jdbzloynedpylr.bid^", NULL };
const char *m76227aa6[] = { "trafficwave.net^", NULL };
const char *m7622fea1[] = { "money-marketuk.com/images/banners/", NULL };
const char *m7623f9db[] = { "/wallpaperads/", NULL };
const char *m7624543a[] = { "/module/ads/", NULL };
const char *m7627e664[] = { "?ad_size=", NULL };
const char *m76288459[] = { "cpamnizzierk.com^", NULL };
const char *m76292293[] = { "oload.tv^", "^_", NULL };
const char *m762ac765[] = { "ywtjdckysve.com^", NULL };
const char *m7630e0cd[] = { "yamrxfbkpirt.com^", NULL };
const char *m7634fe32[] = { "/wt_capi.js", NULL };
const char *m7635536b[] = { "/ads/iframe", NULL };
const char *m76355429[] = { "/advertisements?", NULL };
const char *m763563cc[] = { ".at/ads/", NULL };
const char *m7637d760[] = { "ads.harpercollins.com^", NULL };
const char *m763ab2bb[] = { "isqgobsgtqsh.com^", NULL };
const char *m763de046[] = { "rdtcdn.com^", "^showLogin.js^", NULL };
const char *m763fd730[] = { "ads.creative-serving.com^", NULL };
const char *m76403638[] = { ".ga/ads.", NULL };
const char *m7641e165[] = { "popunder.ru^", NULL };
const char *m7645d221[] = { "/smalladblockbg-", NULL };
const char *m76482b75[] = { "mymetal.ru/counter/", NULL };
const char *m7648b722[] = { "atomex.net^", NULL };
const char *m7649ec61[] = { "ynewcdjtop.com^", NULL };
const char *m764b3382[] = { "tindleradio.net/banners/", NULL };
const char *m764d340b[] = { "analyze.yahooapis.com^", NULL };
const char *m764ee23f[] = { "rzcmcqljwxyy.com^", NULL };
const char *m7650fb00[] = { "/adprove_", NULL };
const char *m765174e7[] = { "physorg.com^", "^addetect.js", NULL };
const char *m7652e228[] = { "/adv_468.", NULL };
const char *m7655158d[] = { "_adnetwork.", NULL };
const char *m76579fee[] = { "footballmedia.com/tracking/", NULL };
const char *m76586dd2[] = { "meatspin.com/facebookchatlist.php", NULL };
const char *m765876b0[] = { "bddfeltry.bid^", NULL };
const char *m76593fdf[] = { "sfcdn.in/sailfish/", NULL };
const char *m76594912[] = { "iddin.com/img/chatwing_banner_", NULL };
const char *m765a8031[] = { "paper.li/javascripts/analytics.js", NULL };
const char *m765b76e4[] = { "d3p9ql8flgemg7.cloudfront.net^", NULL };
const char *m765be336[] = { "/adsserv.", NULL };
const char *m765cf2b7[] = { "/SocialTrack_", NULL };
const char *m765d6dff[] = { "vpico.com^", NULL };
const char *m765e6ab8[] = { "tracking.hostgator.com^", NULL };
const char *m76603230[] = { "midas-i.com^", NULL };
const char *m7661894f[] = { "jebuorwrqfflzl.com^", NULL };
const char *m7662a018[] = { "krynjumnqlix.com^", NULL };
const char *m76664b7a[] = { "ad123m.com^", NULL };
const char *m766745b8[] = { "/ads8.", NULL };
const char *m7668c854[] = { "track.strife.com^", NULL };
const char *m7669a307[] = { "berateveng.ru^", NULL };
const char *m7669cd39[] = { "ad.flurry.com^", NULL };
const char *m766a3571[] = { "cdnativ.com^", NULL };
const char *m766b4f2d[] = { "zboac.com^", NULL };
const char *m766bf97f[] = { "/img/ad.", NULL };
const char *m766c9075[] = { "/iMAWebCookie.", NULL };
const char *m76716ba8[] = { "adnet.com^", NULL };
const char *m76723a46[] = { "ads.awadserver.com^", NULL };
const char *m7672b544[] = { "/img/ad-", NULL };
const char *m76738fa0[] = { "fark.com/cgi/ll.pl?", NULL };
const char *m7673c3ab[] = { "77.162.125.199^", NULL };
const char *m767660e [] = { "s.imwx.com^", "^wx-a21-plugthis.js", NULL };
const char *m7676cb59[] = { "dm.journaldesfemmes.com^", NULL };
const char *m76798aee[] = { "/displayads2.", NULL };
const char *m7679bc7a[] = { "/adindex/", NULL };
const char *m767b607e[] = { "nurno.com^", NULL };
const char *m767c68  [] = { "index.ru^", NULL };
const char *m767cb6de[] = { "qxvnvbkcm.com^", NULL };
const char *m767d545e[] = { "pons.eu^", "^lingeniobanner.swf", NULL };
const char *m767e5138[] = { "sywyknkojoj.bid^", NULL };
const char *m767f6d73[] = { "ctzvtevpcssx.com^", NULL };
const char *m76809220[] = { "demonoid.pw/cdn-cgi/scripts/", "/email-decode.min.js", NULL };
const char *m7680db43[] = { "intelli.ageuk.org.uk^", NULL };
const char *m7681185b[] = { "/advalue_", NULL };
const char *m76812408[] = { "phncdn.com/js/search_setUp-min.js", NULL };
const char *m768435ea[] = { "tmserver-1.com^", NULL };
const char *m76861013[] = { "retargeter.com^", NULL };
const char *m7686d23c[] = { "pimpandhost.com/static/html/wide_iframe.html", NULL };
const char *m76883361[] = { "prod-metro-collector.cloudapp.net^", NULL };
const char *m768b2db6[] = { "adimise.com^", NULL };
const char *m768bb084[] = { "/country_ad.", NULL };
const char *m768ef1c5[] = { "timeslogtn.timesnow.tv^", NULL };
const char *m768fdfe5[] = { "dashboard.io^", NULL };
const char *m7690d305[] = { "/deliverjs.nmi?", NULL };
const char *m76936da8[] = { "comet.ibsrv.net^", NULL };
const char *m7693f849[] = { "syidvbodcb.bid^", NULL };
const char *m769726cd[] = { "powerwatch.pw/pop.js", NULL };
const char *m76986ee2[] = { "dvdvideosoft.com^", "^banners^", NULL };
const char *m769a19e0[] = { "brothersoft.com^", "^homepage_ppd.html", NULL };
const char *m769b75a1[] = { "eventtracker.videostrip.com^", NULL };
const char *m769bd1b2[] = { "ofdybheqahjamq.bid^", NULL };
const char *m769bd2a1[] = { "cache.am^", NULL };
const char *m769bd760[] = { "s-msn.com^", "^udctrack", ".js", NULL };
const char *m769bfe0 [] = { "adzones.com^", NULL };
const char *m769ee9e1[] = { "stats.cnevids.com^", NULL };
const char *m76a006a [] = { "livestation.com^", "^akamaimediaanalytics.swf", NULL };
const char *m76a28555[] = { ".bbn.by/", NULL };
const char *m76a3c5d3[] = { "c5n.com^", "^angulartics-google-analytics.min.js", NULL };
const char *m76a8e793[] = { "/adsreporting/", NULL };
const char *m76a930ec[] = { "peep-auktion.de^", NULL };
const char *m76a96cda[] = { "kameleoon.eu^", NULL };
const char *m76aa0502[] = { "goviral-content.com^", NULL };
const char *m76abc9c2[] = { "rtrdan1.com^", NULL };
const char *m76ac0b04[] = { "warezhaven.org/warezhavenbann.jpg", NULL };
const char *m76ac7c88[] = { "/trackads/", NULL };
const char *m76b0457d[] = { "futuristicfairies.com^", NULL };
const char *m76b19d8e[] = { "f1i.com^", "^pubs^", NULL };
const char *m76b1f1c3[] = { "ldbgrugl.bid^", NULL };
const char *m76b36f09[] = { "onefeed.co.uk^", NULL };
const char *m76b4d08 [] = { "?vmAdID=", NULL };
const char *m76b7862f[] = { "fncnet1.com^", NULL };
const char *m76b7eca4[] = { "/netreachtextads/", NULL };
const char *m76b813f0[] = { "rapidvideo.com/jwplayer", "/jwplayer.js", NULL };
const char *m76ba091f[] = { "/~cdn/ads/", NULL };
const char *m76bab4a9[] = { "hancinema.net/images/banner_", NULL };
const char *m76babcba[] = { "clicktrace.info^", NULL };
const char *m76bc3ebb[] = { "statistiche.it^", NULL };
const char *m76bc4888[] = { "gorgonkil.com^", NULL };
const char *m76bdb0d1[] = { "bitdash-reporting.appspot.com^", NULL };
const char *m76be3194[] = { "mxf.dfp.host^", NULL };
const char *m76bea24f[] = { "scripts.demandmedia.com/wm.js", NULL };
const char *m76bedb1 [] = { "glam.com/gad/glamadapt_jsrv.act?", NULL };
const char *m76bf6c1f[] = { "jscode.yavli.com^", NULL };
const char *m76bf8531[] = { "/stat/track_", NULL };
const char *m76c05076[] = { "red.bayimg.net^", NULL };
const char *m76c33ca2[] = { "short.zain.biz^", NULL };
const char *m76c39209[] = { "dltags.com^", NULL };
const char *m76c81da8[] = { "/analytics-v1.", NULL };
const char *m76c978bb[] = { "azlbmpidrvnoi.bid^", NULL };
const char *m76cbfd1f[] = { "tlijmtzosfhdsz.bid^", NULL };
const char *m76cc34fc[] = { "admitad.com^", NULL };
const char *m76cc86eb[] = { "d32pxqbknuxsuy.cloudfront.net^", NULL };
const char *m76cced98[] = { "onsugar.com/static/ck.php?", NULL };
const char *m76cd4ad2[] = { "oascentral.chicagobusiness.com^", NULL };
const char *m76cd9d53[] = { "cdn-surfline.com/ads/VolcomSurflinePlayerHo13.jpg", NULL };
const char *m76cfed2d[] = { "delivery-s3.adswizz.com^", NULL };
const char *m76d0fabd[] = { "e-kaiseki.com^", NULL };
const char *m76d1188 [] = { "directleads.com^", NULL };
const char *m76d2e109[] = { "te.supportfreecontent.com^", NULL };
const char *m76d2fbde[] = { "bay.com.mt/modules/mod_novarp/", NULL };
const char *m76d33ac4[] = { "banner.3ddownloads.com^", NULL };
const char *m76d3afdd[] = { "ewallpapers.eu/ads/logo.jpg", NULL };
const char *m76d48b93[] = { "doubleclick.net^", "^pfadx^embed.ytpwatch.", NULL };
const char *m76d5368b[] = { "freedom.com^", "^analytic^", NULL };
const char *m76d5aaf1[] = { "flipflapflo.net^", NULL };
const char *m76d63d99[] = { "/msnpopsingle2.", NULL };
const char *m76d96146[] = { "pqwbcpqqiiznu.bid^", NULL };
const char *m76d99524[] = { "/aggbug.aspx?", NULL };
const char *m76dabea7[] = { "/ads/behicon.", NULL };
const char *m76dd100b[] = { "youtube.com/get_video?", NULL };
const char *m76dd4d77[] = { "webflowmetrics.com^", NULL };
const char *m76df5da3[] = { "time4hemp.com/wp-content/uploads/", "-ad.", NULL };
const char *m76e0b1e0[] = { "stlbmyezzth.bid^", NULL };
const char *m76e1e83 [] = { "ads.filmup.com^", NULL };
const char *m76e2ead2[] = { "future.net.uk/hl-merchants.", NULL };
const char *m76e33b22[] = { "phncdn.com/www-static/js/mg-modal.js", NULL };
const char *m76e49e  [] = { "htyazxwc.com^", NULL };
const char *m76e69fb5[] = { "/genericrichmediabannerad/", NULL };
const char *m76e7896e[] = { "45i73jv6.com^", NULL };
const char *m76e8040a[] = { "healthcare.gov/marketplace/", "/clear.gif?", NULL };
const char *m76e813c3[] = { "1phads.com^", NULL };
const char *m76e8768e[] = { "/hit_img.cfm?", NULL };
const char *m76e8b537[] = { "webstats.thaindian.com^", NULL };
const char *m76ea3ef5[] = { "metacrawler.com/__kl.gif", NULL };
const char *m76eaa547[] = { "phncdn.com/js/is_online/", NULL };
const char *m76eac85b[] = { "99counters.com^", NULL };
const char *m76ecb8bb[] = { "walshfreedom.com^", "^liberty-luxury.png", NULL };
const char *m76ede854[] = { "/wordpress/wp-admin/", "/adrotate/", NULL };
const char *m76ee83d4[] = { "ads.rubiconproject.com/ad/", NULL };
const char *m76efe6f2[] = { "bruteforceseo.com/affiliates/", NULL };
const char *m76f05e6 [] = { "/banner_view.", NULL };
const char *m76f155f1[] = { "turnsocial.com/track/", NULL };
const char *m76f358a9[] = { "webclick.yeshj.com^", NULL };
const char *m76f41e91[] = { "awin1.com/cshow.php", NULL };
const char *m76f7d9ab[] = { "/advalue/", NULL };
const char *m76f7f298[] = { ".cz/affil/", NULL };
const char *m76f967aa[] = { "tynyh.com^", NULL };
const char *m76f9860f[] = { "mvilivestats.com^", NULL };
const char *m76f9fb38[] = { "/alvenda_remarketing_", NULL };
const char *m76fa01fc[] = { "uniblue.com^", "^affiliates^", NULL };
const char *m76fa64bd[] = { "hmqzghfpl.bid^", NULL };
const char *m76fb51ca[] = { "automoc.net^", NULL };
const char *m76fbd239[] = { "techinsider.net/wp-content/uploads/", "-300x500.", NULL };
const char *m76fcc255[] = { "stats.storify.com^", NULL };
const char *m76fcdca6[] = { "spot.im/api/tracker/", NULL };
const char *m76fe4fb [] = { "lwnpbwds.bid^", NULL };
const char *m77007a0b[] = { "cd8iw9mh.cricket^", NULL };
const char *m770132cb[] = { "qiurgfxexsmp.com^", NULL };
const char *m77018f96[] = { "/textads/", NULL };
const char *m7702459d[] = { "/adsoverlay_", NULL };
const char *m77041f6b[] = { "trkme.net^", NULL };
const char *m7704dec9[] = { "hulu.com^", "^recommendationTracking^tracking^", NULL };
const char *m7707baa2[] = { "ipinfo.info^", NULL };
const char *m7708844f[] = { "/Log.ashx?", NULL };
const char *m7708e693[] = { "/cdn-cgi/pe/bag2?r", "pipsol.net", NULL };
const char *m7709296e[] = { "/publicidad_", NULL };
const char *m770afe09[] = { "dbbsrv.com^", NULL };
const char *m770b0656[] = { "crosspixel.net^", NULL };
const char *m770fcb25[] = { "lmjpcirfvt.bid^", NULL };
const char *m771001ee[] = { "/libc/ads/", NULL };
const char *m77100f10[] = { "/adblob.", NULL };
const char *m7710ea24[] = { "rislivetv.com/ad", ".php", NULL };
const char *m7711406 [] = { "lead-analytics.nl^", NULL };
const char *m7711bd30[] = { "porn4free.tv^", NULL };
const char *m77120ae7[] = { "02aa19117f396e9.com^", NULL };
const char *m7713c47a[] = { "qogsjvkaoe.com^", NULL };
const char *m77157b53[] = { "insidehw.com/images/banners/", NULL };
const char *m77162933[] = { "md-ia.info^", NULL };
const char *m7716cb69[] = { "truefilen32.com^", NULL };
const char *m77175b40[] = { "rapidlibrary.com/banner_", ".png", NULL };
const char *m77178e93[] = { "project-syndicate.org/fwat.js", NULL };
const char *m7717936b[] = { "sis.amazon.com/iu?", NULL };
const char *m7717f52b[] = { "stats.sitesuite.org^", NULL };
const char *m77188300[] = { "badokal.com^", NULL };
const char *m77195daa[] = { "focusego.info^", NULL };
const char *m771a5db2[] = { "/fuckadblock.js", NULL };
const char *m771b92f [] = { "onenetworkdirect.com^", NULL };
const char *m771e516f[] = { "ads1.msads.net^", "^dapmsn.js", NULL };
const char *m771eb2bf[] = { "dsparking.com^", NULL };
const char *m7720074c[] = { "adclear.net^", NULL };
const char *m7720d4aa[] = { "1rx.io^", NULL };
const char *m77220bd7[] = { "unaiablmgsz.com^", NULL };
const char *m7723e842[] = { "adcfrthyo.tk^", NULL };
const char *m772446f6[] = { "nnycrypto.com^", NULL };
const char *m77258fbf[] = { "ceskydomov.alias.ngs.modry.cz^", NULL };
const char *m7725c1f6[] = { "moon-ads.com^", NULL };
const char *m7725df72[] = { "pix.news.at^", NULL };
const char *m7726b0fb[] = { "bidoraln.com^", NULL };
const char *m7726bbcc[] = { "qqdnhrkjtmv.bid^", NULL };
const char *m77270e1c[] = { "sp.ydr.com^", NULL };
const char *m77271168[] = { "nullenabler.com^", NULL };
const char *m7729a364[] = { "godlessnightsfilm.co.uk/scripts/ad-gallery/", NULL };
const char *m772edbfb[] = { "6pueopc4.space^", NULL };
const char *m77302f2a[] = { "/punder.php", NULL };
const char *m7731597c[] = { "are-ter.com^", NULL };
const char *m77323248[] = { "sp.newarkadvocate.com^", NULL };
const char *m7732a2cf[] = { "jsfuel.com^", NULL };
const char *m773449e [] = { "azerbazer.com^", NULL };
const char *m773463d9[] = { "sonnerie.net^", NULL };
const char *m7734df66[] = { "bloggeramt.de^", NULL };
const char *m7735a155[] = { "video-cdn.net/event?", NULL };
const char *m77365e93[] = { "bigxvideos.com/js/pops2.", NULL };
const char *m773667c1[] = { "/ad_srv.", NULL };
const char *m77398e6c[] = { "/commspace_ad.", NULL };
const char *m77399200[] = { "/root_ad.", NULL };
const char *m773a7b8d[] = { "zjvlymwonwbp.bid^", NULL };
const char *m773a974e[] = { "&video_ads_", NULL };
const char *m773ed49e[] = { "4downfiles.com/open1.js", NULL };
const char *m773f461a[] = { "hiadone.com^", NULL };
const char *m773f4d19[] = { "wishlistproducts.com/affiliatetools/", NULL };
const char *m773ffaec[] = { "/advertisment.", NULL };
const char *m77441dd5[] = { "qwqqliynxufj.com^", NULL };
const char *m774532b0[] = { "cdnquality.com^", NULL };
const char *m77492b65[] = { "dtrk.slimcdn.com^", NULL };
const char *m774b7def[] = { "adspaper.org^", NULL };
const char *m774c476a[] = { "cimcshjoue.com^", NULL };
const char *m774c546f[] = { "thncnkzupxwlbo.bid^", NULL };
const char *m774c660e[] = { "/article-advert-", NULL };
const char *m774dd046[] = { "mms.pennlive.com^", NULL };
const char *m774e236c[] = { ".adpartner.", NULL };
const char *m774f8263[] = { "_live/ad/", NULL };
const char *m7750052a[] = { "economist.com/geoip.php", NULL };
const char *m77507f86[] = { "ad7.com^", NULL };
const char *m7751b5ab[] = { "sharemods.com/", ".php?", "=", NULL };
const char *m7751fe7a[] = { "static.fmpub.net^", NULL };
const char *m7753e8c5[] = { "/nymag_ads.", NULL };
const char *m77556587[] = { "steelhousemedia.com^", NULL };
const char *m775a8ce0[] = { "vnzlgmfd.com^", NULL };
const char *m775bab63[] = { "a.wikia-beacon.com/__track/view?v=v1&c=", "&lc=de&lid=62&x=devroniplag&y=", NULL };
const char *m77602f40[] = { "tenlokif.com^", NULL };
const char *m77614a2a[] = { "://adv.", NULL };
const char *m7761a3f [] = { "oilprice.com/images/banners/", NULL };
const char *m7762cb4b[] = { "beacon.statful.com^", NULL };
const char *m77653d08[] = { "/advertisingwidgets/", NULL };
const char *m776553aa[] = { "awin1.com^", NULL };
const char *m7766c4b4[] = { "wp.pl/?rid=", NULL };
const char *m7768baa5[] = { "zqjfpxcgivkv.com^", NULL };
const char *m776a3e03[] = { "gifsfor.com/gifs.js", NULL };
const char *m776af4d9[] = { "/adv8.", NULL };
const char *m776bde79[] = { "barnebys.com/widgets/", NULL };
const char *m776c50de[] = { "jcm.jd.com^", NULL };
const char *m776d4c45[] = { "imtdtaloqwcz.com^", NULL };
const char *m776fb38c[] = { "track.td3x.com^", NULL };
const char *m7771decf[] = { "/ads6/", NULL };
const char *m77722f55[] = { "/adxv.", NULL };
const char *m77743519[] = { "phncdn.com/www-static/js/sceditor/sceditor.bbcode.js?", NULL };
const char *m7774a3eb[] = { "/IBNjspopunder.", NULL };
const char *m7776318b[] = { "htmldog.com/r10/flowers/", NULL };
const char *m7778ff8e[] = { "stat.caijing.com.cn^", NULL };
const char *m777b39c1[] = { "cashmyvideo.com/images/cashmyvideo_banner.gif", NULL };
const char *m777b6098[] = { "dogpile.com/__kl.gif", NULL };
const char *m777c5c5d[] = { "gubisowidb.com^", NULL };
const char *m77803410[] = { "mwcouuxv.bid^", NULL };
const char *m7781eb87[] = { "tagx.nytimes.com^", NULL };
const char *m77821c5b[] = { "msn.com^", "^report.js", NULL };
const char *m77830b2a[] = { "pop6.com/banners/", NULL };
const char *m778659dc[] = { "clnk.me/_t.gif?", NULL };
const char *m778770e0[] = { "phncdn.com/assets/pc/js/tags_page_asset_list.js", NULL };
const char *m77892b5d[] = { "sigmalive.com/assets/js/jquery.openxtag.js", NULL };
const char *m778b16ba[] = { "geni.us^", NULL };
const char *m778c0bd3[] = { "/banner_OAS.js", NULL };
const char *m778c8bce[] = { "juicyads.com/jac.js", NULL };
const char *m778d92f7[] = { "/vert728ad.", NULL };
const char *m778dadc6[] = { "tracking.yourfilehost.com^", NULL };
const char *m77917a66[] = { "/ad-maven-", NULL };
const char *m77919571[] = { "64.62.202.124^", "^cumlouder.jpg", NULL };
const char *m77940ca1[] = { "sensic.net^", NULL };
const char *m77966ed6[] = { "incentivesnetwork.net^", NULL };
const char *m7797099a[] = { "vidup.me/js/", NULL };
const char *m779719a4[] = { "/ad_tag.", NULL };
const char *m7797474f[] = { "vidible.tv/prod/tags/", NULL };
const char *m7797cda7[] = { "/saveStats.php?", NULL };
const char *m77996549[] = { "_button_ad_", NULL };
const char *m779c1573[] = { "cloudfront.net/pop?", NULL };
const char *m779e2ca5[] = { "rcards.net/wp-content/plugins/useful-banner-manager/", NULL };
const char *m779fca0e[] = { "resources.heavenmedia.net/selection.php?", NULL };
const char *m779ff123[] = { "blast4traffic.com^", NULL };
const char *m77a14899[] = { "/audience.gif?", NULL };
const char *m77a15c80[] = { "nscash.com^", NULL };
const char *m77a177db[] = { "aajychvi.bid^", NULL };
const char *m77a28611[] = { "/ClassAds/", NULL };
const char *m77a5c66c[] = { "phncdn.com/www-static/js/detect.browser.js?", NULL };
const char *m77a6323d[] = { "tljikqcijttf.com^", NULL };
const char *m77a9850 [] = { "unisys.com^", "^dcsMultiTrack.js", NULL };
const char *m77aa3d72[] = { "stats.nekapuzer.at^", NULL };
const char *m77aa7228[] = { "tehrantimes.com/images/banners/", NULL };
const char *m77aae6e5[] = { "/adsm2.", NULL };
const char *m77ab830b[] = { "epicgameads.com^", NULL };
const char *m77adde09[] = { "h.imedia.cz^", NULL };
const char *m77ae3f3e[] = { "/bglog.gif?", NULL };
const char *m77aea52a[] = { "siteverification.online^", NULL };
const char *m77b39003[] = { "/js/sophus/", NULL };
const char *m77b62bdd[] = { "uoypqskiemf.bid^", NULL };
const char *m77b7ab0d[] = { "mercuryinsurance.com/static/js/s_code.js", NULL };
const char *m77b83ec9[] = { "sarasotatalkradio.com^", "-200x200.jpg", NULL };
const char *m77bad2db[] = { "comic-rocket.com/metrics.js", NULL };
const char *m77bf2da5[] = { "rqufdlfe.bid^", NULL };
const char *m77c1b5e1[] = { "?banner_id=", NULL };
const char *m77c1de1f[] = { "/ajcm-inject.", NULL };
const char *m77c26776[] = { "newpoints.info^", NULL };
const char *m77c42d90[] = { "javascript^", NULL };
const char *m77c52808[] = { "f47cecd3f0a29874f.com^", NULL };
const char *m77c6a569[] = { "grfz.de^", NULL };
const char *m77c82295[] = { "/gatag.js", NULL };
const char *m77c84f07[] = { "wm.co.za/24com.php?", NULL };
const char *m77c9b87d[] = { "_theme/ads/", NULL };
const char *m77c9c65 [] = { "analytics.greensender.pl^", NULL };
const char *m77cd3eab[] = { "rottentomatoescdn.com^", "^SocialAds.js", NULL };
const char *m77ceea94[] = { "wdvmxgwwyzoq.bid^", NULL };
const char *m77d03ce [] = { "myvisualiq.net^", NULL };
const char *m77d13529[] = { "bgdacrgsnt.com^", NULL };
const char *m77d1605a[] = { "hmcjupvbxxyx.com^", NULL };
const char *m77d1781d[] = { "lvodomi.info^", NULL };
const char *m77d2f2c8[] = { "brothersoft.com/gg/soft_down.js", NULL };
const char *m77d45c1e[] = { "dmcdn.net/mc/", NULL };
const char *m77d4b8d8[] = { "thestkittsnevisobserver.com/images/banners/", NULL };
const char *m77d56ca7[] = { "elanatality.info^", NULL };
const char *m77d7eed1[] = { "24ur.com/adserver/adall.", NULL };
const char *m77d813b3[] = { "/plugin.php?js=1&s=", NULL };
const char *m77d8ae18[] = { ".php?p=stats&", NULL };
const char *m77daf762[] = { "lyricsfreak.com^", "^overlay.js", NULL };
const char *m77dc6bd9[] = { "/ad_timer.", NULL };
const char *m77de3585[] = { "https://github.com/uBlockOrigin/uAssets/issues/1620", NULL };
const char *m77de8a10[] = { "userfly.com^", NULL };
const char *m77e0078b[] = { "tracking.dsmmadvantage.com^", NULL };
const char *m77e179e0[] = { "/affiliatewiz/", NULL };
const char *m77e341d8[] = { "questionmarket.com/static/", NULL };
const char *m77e7a2d4[] = { "flashget.org/cow_", NULL };
const char *m77e7a8c4[] = { "weei.com^", "_banner.jpg", NULL };
const char *m77e83b47[] = { "perion.com^", NULL };
const char *m77ed9999[] = { "/bin/ads/", NULL };
const char *m77edebaf[] = { "truste.com/common/js/ga.js", NULL };
const char *m77f0019a[] = { "modescrips.info^", NULL };
const char *m77f3022a[] = { "nkyngrtleloc.com^", NULL };
const char *m77f32a8d[] = { ".n.2.1.l60.js^", NULL };
const char *m77faa12b[] = { "jujzh9va.com^", NULL };
const char *m77facc7f[] = { "phncdn.com/js/deleteVideo/", NULL };
const char *m77fb42de[] = { "wsj.net/internal/krux.js", NULL };
const char *m77fb5720[] = { "gamesbannerexchange.com^", NULL };
const char *m77fbdc60[] = { "publicdomaintorrents.info/srsbanner.gif", NULL };
const char *m77fdf10a[] = { "/iframe-ad.", NULL };
const char *m77fe212c[] = { "sfdict.com/app/", "/click_tracking.js", NULL };
const char *m77fe25d1[] = { "gaystarnews.com^", "^SponsorsArtboard-", NULL };
const char *m77fe9211[] = { "/apitracking.", NULL };
const char *m77fedb27[] = { "/cdn.ads.", NULL };
const char *m78006dd1[] = { "phonearena.com/images/banners/", NULL };
const char *m7802d645[] = { "adexchangedirect.com^", NULL };
const char *m7803dcf0[] = { "ball2win.com/Affiliate/", NULL };
const char *m78056d7b[] = { "/countpixel.", NULL };
const char *m7805d22c[] = { "/Analytics/Google.", NULL };
const char *m7806a559[] = { "stream.heavenmedia.net^", NULL };
const char *m7806b4d7[] = { "120x600.swf?", NULL };
const char *m780a5140[] = { "/mobile-ad.", NULL };
const char *m780ac256[] = { "/2/ads/", NULL };
const char *m780c5d34[] = { "xxxgames.biz^", "^sponsors^", NULL };
const char *m780c9474[] = { "/promoredirect?", "&campaign=", "&zone=", NULL };
const char *m780d019a[] = { "clickbrokers.com^", NULL };
const char *m780da396[] = { "ipv6monitoring.eu^", NULL };
const char *m780ef045[] = { "pagesinventory.com/_data/img/", "_125x400_", NULL };
const char *m78106c5a[] = { ".gif?track_", NULL };
const char *m7811a64e[] = { "countby.com^", NULL };
const char *m7811d5f1[] = { "pittnews.com/modules/mod_novarp/", NULL };
const char *m7812fe42[] = { "wxjqyqvagefw.com^", NULL };
const char *m78163f7b[] = { "felcia.co.uk/css/advert-view.css", NULL };
const char *m781857dc[] = { "casino.com/cgi-bin/redir.cgi?", NULL };
const char *m781943cb[] = { "/ads/player-", NULL };
const char *m781b4291[] = { "eu2xml.com^", NULL };
const char *m781ba8f7[] = { "bbballs.men^", NULL };
const char *m781bbcce[] = { "tcwkemlikooah.bid^", NULL };
const char *m781cb702[] = { "ads.adfox.ru^", NULL };
const char *m781d4f31[] = { "jquerycdn.co.il^", NULL };
const char *m781e6a4d[] = { "/cpx-advert/", NULL };
const char *m781e7fb9[] = { "kentonline.co.uk/weatherimages/sponsor_", NULL };
const char *m781f7b77[] = { "/adsservice.", NULL };
const char *m78218699[] = { "/where-go-add.js", NULL };
const char *m78218bf3[] = { "phncdn.com/js/site-main.", NULL };
const char *m7821ceae[] = { "naganaga.lol^", NULL };
const char *m782274b4[] = { "/forumPixLog.", NULL };
const char *m78254a57[] = { "guruquicks.net^", NULL };
const char *m7825c43d[] = { "psbadfsth.bid^", NULL };
const char *m782630c7[] = { "_gads_top.", NULL };
const char *m7826da44[] = { "reztrack.com^", NULL };
const char *m7828120f[] = { "phncdn.com^", "^xp_bubble_", NULL };
const char *m7828a6d6[] = { "ljavtgsvjpxm.bid^", NULL };
const char *m782bc625[] = { "appspot.com/api/track/", NULL };
const char *m782c06dd[] = { "animeflavor.com/animeflavor-gao-gamebox.swf", NULL };
const char *m782fea49[] = { "waarhiupyrmig.com^", NULL };
const char *m783140e6[] = { "jbgzahhyhen.com^", NULL };
const char *m78329b8f[] = { "3jsbf5.xyz^", NULL };
const char *m7832e607[] = { "/analytics/analytics.", NULL };
const char *m7833a8d9[] = { "wqxccfoswbwo.com^", NULL };
const char *m783474e6[] = { "insideline.com^", "^edw1x1.gif", NULL };
const char *m7835aace[] = { "sittiad.com^", NULL };
const char *m7836d354[] = { "loggly.com^", NULL };
const char *m7837c984[] = { "/ads/click?", NULL };
const char *m783c0514[] = { "counter.cz^", NULL };
const char *m783e77cd[] = { "doubleclick.net/adj/cm.peo/", ";cmpos=", NULL };
const char *m783fe14c[] = { "atraxio.com^", NULL };
const char *m78412d28[] = { "riverisland.com^", "^s_code.min.omniture_", NULL };
const char *m784142cd[] = { "amazingmoneymagnet.com//upload/banners/", NULL };
const char *m7841aa18[] = { "notonlyporn.net^", NULL };
const char *m7843539e[] = { "hdliveextra-a.akamaihd.net/", "/config/ads.js", NULL };
const char *m784a104 [] = { "conversionlogic.net^", NULL };
const char *m784a997e[] = { "cpm.amateurcommunity.", "?cp=", NULL };
const char *m784ac2d4[] = { "5gl1x9qc.com^", NULL };
const char *m784b237c[] = { "sellpoint.net/smart_button/", NULL };
const char *m784c242f[] = { "m-w.com/creative.php", NULL };
const char *m784c5cdf[] = { "logotv.com/content/skins/", NULL };
const char *m784d0027[] = { "/banners/300", NULL };
const char *m784ea029[] = { "heatmap.services^", NULL };
const char *m784eaae1[] = { "/ad-banner-", NULL };
const char *m784eaaf [] = { "/layerad-", NULL };
const char *m78546dd2[] = { "/__ub.gif?", NULL };
const char *m7854a38f[] = { "banner.titanpoker.com^", NULL };
const char *m78557000[] = { "richmedia.yahoo.com^", NULL };
const char *m7857669d[] = { "stat.ws.126.net^", NULL };
const char *m785869e [] = { "/includes/fbevents.js", NULL };
const char *m785974be[] = { "rxrfb95v.cricket^", NULL };
const char *m785b8ccc[] = { "wghscopehrcafp.bid^", NULL };
const char *m785d5c7f[] = { "meendocash.com^", NULL };
const char *m7861eea6[] = { "mantisadnetwork.com/sync?", NULL };
const char *m78634584[] = { "/advertisement3.", NULL };
const char *m7863d1e0[] = { "/frontpagead/", NULL };
const char *m7865507a[] = { "7zqr1wpe.win^", NULL };
const char *m78671a37[] = { "sltrib.com/csp/mediapool/sites/Shared/assets/csp/includes/omniture/SiteCatalystCode_H_17.js", NULL };
const char *m7867ebf6[] = { "mhrfhwlqsnzf.com^", NULL };
const char *m78691568[] = { "/adheadertxt.", NULL };
const char *m7869586b[] = { "npaclqyoqrwh.bid^", NULL };
const char *m786b1a98[] = { "tkqlhce.com^", NULL };
const char *m7870e0a1[] = { "ad.download.cnet.com^", NULL };
const char *m78757103[] = { "authedmine.eu^", NULL };
const char *m78757b2a[] = { "/clickdimensions-", NULL };
const char *m78775cac[] = { "naughtycdn.com/public/iframes/", NULL };
const char *m787799bd[] = { "/adsense.", NULL };
const char *m7878a905[] = { "kukmindaily.co.kr/images/bnr/", NULL };
const char *m78793bf4[] = { "sgeeavwmk.com^", NULL };
const char *m787a7c1d[] = { "marsads.com^", NULL };
const char *m787a94ec[] = { "/rwtag.js", NULL };
const char *m787c1a58[] = { "aqlvpnfxrkyf.com^", NULL };
const char *m787e36c4[] = { "getiton.com^", NULL };
const char *m787ef766[] = { "ad.doubleclick.net^", NULL };
const char *m788029c7[] = { "/bottom-advert-", NULL };
const char *m78828c5e[] = { "mwfiles.net/advertisement.js", NULL };
const char *m78829ca9[] = { "tkqlhce.com/image-", NULL };
const char *m7882b1eb[] = { "/dfp/jquery.", NULL };
const char *m7883fa80[] = { "/cgi-bin/count1.cgi?", NULL };
const char *m78840a0a[] = { "sundaysky.com/vop/", NULL };
const char *m78879ffe[] = { "ekmunhjbh.bid^", NULL };
const char *m7887ed7d[] = { "cursecdn.com/shared-assets/current/anchor.js?id=", NULL };
const char *m788995f6[] = { "ad.ghfusion.com^", NULL };
const char *m788ded03[] = { "/ad_label728.", NULL };
const char *m788f3cd1[] = { "gannett.gcion.com^", NULL };
const char *m789188c8[] = { "qualitypageviews.com^", NULL };
const char *m789329a9[] = { "/affbanners/", NULL };
const char *m78939002[] = { "bpath.com/count.dll?", NULL };
const char *m7893a5f [] = { "centraltag.com^", NULL };
const char *m78951b1f[] = { "videolansoftware.com^", NULL };
const char *m78963e31[] = { "/ad_loader.", NULL };
const char *m7896dc3e[] = { "/tracking.gif?", NULL };
const char *m7897ce3f[] = { "/marketing-banners/", NULL };
const char *m78988960[] = { "consolepprofile.com^", NULL };
const char *m7899a19b[] = { "geovisites.com^", "^geouser.js", NULL };
const char *m7899d806[] = { "ksjjpsjymdekyr.bid^", NULL };
const char *m789a8c4c[] = { "washtimes.net/banners/", NULL };
const char *m789c7f88[] = { "ad.e-kolay.net/Medyanet.js", NULL };
const char *m789efe25[] = { "jquery-cdn.download^", NULL };
const char *m789f148c[] = { "-ad-choices.", NULL };
const char *m789ff86 [] = { "bernama.com/banner/", NULL };
const char *m78a01194[] = { "kxhnlmrnqw.bid^", NULL };
const char *m78a4429a[] = { "vlexokrako.com^", NULL };
const char *m78a552a0[] = { "escdn.co^", "^1.js", NULL };
const char *m78a67686[] = { "hancinema.net/images/watch-now", NULL };
const char *m78a742dc[] = { "yieldoptimizer.com^", NULL };
const char *m78a77c24[] = { "/ads-net.", NULL };
const char *m78a795dd[] = { "devtools2.networkcities.net/wp-content/uploads/output_trLIFi.gif", NULL };
const char *m78a7d3ff[] = { "crypto-coins.info^", NULL };
const char *m78aa51d0[] = { "mb01.com^", NULL };
const char *m78ac80eb[] = { "fapxl.com/view/spot/", NULL };
const char *m78ac993d[] = { "secure.ed4.net/GSI/", NULL };
const char *m78aff2d6[] = { ".ads-tool.", NULL };
const char *m78b0d6a0[] = { "llwemrshzovw.com^", NULL };
const char *m78b1754c[] = { "dpwmloknxtuw.com^", NULL };
const char *m78b17bdc[] = { "ozonru.eu^", NULL };
const char *m78b481e [] = { "myadcash.com/video_landing/js/", ".js", NULL };
const char *m78b5b800[] = { "media-imdb.com^", "^clicktale-", NULL };
const char *m78b62d73[] = { "gxqrjjcsyh.com^", NULL };
const char *m78b75ebf[] = { "gkvegijnhienmq.bid^", NULL };
const char *m78b94003[] = { "washingtonpost.com/rw/sites/twpweb/js/init/init.track-header-1.0.0.js", NULL };
const char *m78ba674 [] = { "/layerad.", NULL };
const char *m78bae330[] = { "monerise.com^", NULL };
const char *m78bb28ce[] = { "yathmoth.com^", NULL };
const char *m78bb5fa7[] = { "uvmsfffedzzw.com^", NULL };
const char *m78bbcc7 [] = { "vk.me/images/ads_", NULL };
const char *m78bdac9e[] = { "macromill.com^", NULL };
const char *m78c21845[] = { "exdynsrv.com^", NULL };
const char *m78c3213a[] = { "zaparena.com^", NULL };
const char *m78c750e0[] = { "episodic.com^", "^logos^player-", NULL };
const char *m78c7eef8[] = { "lugansk-info.ru^", NULL };
const char *m78cbaac2[] = { "npdbklojsvn.co^", NULL };
const char *m78cbb820[] = { "/adsremote.", NULL };
const char *m78cbe7fc[] = { "kvgtjwduvn.bid^", NULL };
const char *m78cd0df6[] = { "/newad?", NULL };
const char *m78cd15a6[] = { "_300x250v2.", NULL };
const char *m78cdf69c[] = { "/AttractiveAds/", NULL };
const char *m78ce8baf[] = { "downloatransfer.com^", NULL };
const char *m78ce9d02[] = { "asrety.com^", NULL };
const char *m78d42074[] = { "metric.gstatic.com/ip.js", NULL };
const char *m78d63ca0[] = { "pixroute.com/jquery.", ".js", NULL };
const char *m78d69ca2[] = { "wywyuserservice.com^", NULL };
const char *m78d70a15[] = { "/ad_servlet.", NULL };
const char *m78d71338[] = { "inisrael-travel.com/jpost/", NULL };
const char *m78d7c2dd[] = { "/adchoice/", NULL };
const char *m78d7f6a3[] = { "/zanox.js", NULL };
const char *m78d93d7c[] = { "zepozipo.com^", NULL };
const char *m78da1d3d[] = { "mycrypto.group^", NULL };
const char *m78da3d8f[] = { "yahoo.co.jp/js/retargeting.js", NULL };
const char *m78dab637[] = { "webtrendslive.com^", "^wtid.js^", NULL };
const char *m78db44b [] = { "/ads_banners/", NULL };
const char *m78dc40f2[] = { "/adbox.", NULL };
const char *m78e037f [] = { "fresh-weather.com/popup1.gif", NULL };
const char *m78e06602[] = { "/tynt.js", NULL };
const char *m78e2a3a8[] = { "?adtype=", NULL };
const char *m78e35d1f[] = { "animecrave.com/_content/", NULL };
const char *m78e5f7c1[] = { "takensparks.com^", NULL };
const char *m78e5fc2c[] = { "/DownloadTracker.", NULL };
const char *m78e89289[] = { "sisters-magazine.com^", "^Banners^", NULL };
const char *m78e93cc2[] = { "ultimedia.com/js/common/jquery.gatracker.js", NULL };
const char *m78eb7f96[] = { "_adrotator.", NULL };
const char *m78edf5df[] = { "csmqorveetie.com^", NULL };
const char *m78eed022[] = { "gbgtegzxz.com^", NULL };
const char *m78f11700[] = { "tracer.jp^", NULL };
const char *m78f181a6[] = { "/adgallery1", NULL };
const char *m78f18dde[] = { "ads.ak.facebook.com.edgesuite.net^", NULL };
const char *m78f28b1c[] = { "/mwtag_flash.js", NULL };
const char *m78f52798[] = { "ads.yahoo.com^", NULL };
const char *m78f5c00e[] = { "fwmrm.net/", "MTG", NULL };
const char *m78f6aa9b[] = { "etrigue.com^", NULL };
const char *m78f6cb70[] = { "searchportal.information.com/?", NULL };
const char *m78f74447[] = { "eyereturn.com^", NULL };
const char *m78f8f900[] = { "nbbljlzbbpck.com^", NULL };
const char *m78fcfc8 [] = { "gamespot.com/cgi/chkpt.php?", NULL };
const char *m78fd0ad2[] = { "cashinme.com^", NULL };
const char *m79043152[] = { "wifelovers.com^", NULL };
const char *m79045a35[] = { "/plus/ad_", NULL };
const char *m79053481[] = { "countercity.net^", NULL };
const char *m7906f144[] = { "parater.co^", NULL };
const char *m7907a165[] = { "pointroll.com^", NULL };
const char *m79084f76[] = { "rrscdnsfunoe.com^", NULL };
const char *m7908ab8f[] = { "/rum/id?", NULL };
const char *m7909137e[] = { "afdyfxfrwbfy.com^", NULL };
const char *m79099636[] = { "delivery.porn5.com^", NULL };
const char *m790a5158[] = { "tranite.info^", NULL };
const char *m790aa85a[] = { "fyicentralmi.com/remote_widget?", NULL };
const char *m790b92e2[] = { "ads.foxnews.com^", NULL };
const char *m790bbfab[] = { "msgtag.com^", NULL };
const char *m790dd6e [] = { "svrsqqtj.com^", NULL };
const char *m7912641a[] = { "/webabacus-", NULL };
const char *m79141b42[] = { "poketraff.com^", NULL };
const char *m791518f9[] = { "summerhamster.com^", NULL };
const char *m7915d106[] = { "chachatool.com^", NULL };
const char *m791603c [] = { "/register_stats.php?", NULL };
const char *m791663d5[] = { "kitco.com/ssi/home_ox_deanmg.stm", NULL };
const char *m7916b2e3[] = { "xf43506e8.pw^", NULL };
const char *m7916e987[] = { "quicksandear.com^", NULL };
const char *m79188dee[] = { "stats.whicdn.com^", NULL };
const char *m791af30e[] = { "logentries.com^", NULL };
const char *m791cff4f[] = { "://feeds.", "/~a/", NULL };
const char *m791d99dc[] = { "d24n15hnbwhuhn.cloudfront.net/libs/amplitude-", NULL };
const char *m791f6812[] = { "gxluqcpsfhc.bid^", NULL };
const char *m791f86dd[] = { "moneroocean.stream^", NULL };
const char *m791fc19f[] = { "wrapper.ign.com^", NULL };
const char *m792006d7[] = { "wwfjhzut.bid^", NULL };
const char *m792023c8[] = { "tjnhsjxi.bid^", NULL };
const char *m792068e2[] = { "compteur-fr.com^", NULL };
const char *m7920e357[] = { "forkmola.com^", NULL };
const char *m79228e2d[] = { "/pvcount.", NULL };
const char *m79237ee0[] = { "/ad-tags/", NULL };
const char *m79237fae[] = { "/layer160x600.", NULL };
const char *m7923f6  [] = { "tjkenzfnjpfd.com^", NULL };
const char *m79246557[] = { "collegehumor.com/track.php?", NULL };
const char *m7925361f[] = { "/adslug-", NULL };
const char *m7925995b[] = { "vnnqiqzcslnh.bid^", NULL };
const char *m79260781[] = { "gkiqlocbirh.com^", NULL };
const char *m79295a30[] = { "daqdksam.bid^", NULL };
const char *m792b0e39[] = { "d3dphmosjk9rot.cloudfront.net^", NULL };
const char *m792b9f89[] = { "ukfindit.com/images/", "_125x125.gif", NULL };
const char *m792d00d8[] = { "poguide.com/cdn/images/ad", ".gif", NULL };
const char *m792fdb9b[] = { "admtpmp127.com^", NULL };
const char *m7932049e[] = { "nidorivo.com^", NULL };
const char *m793328e7[] = { "stat.torrentbar.com^", NULL };
const char *m79335139[] = { "verticalnetwork.de/scripts/", "/immer_oben.js", NULL };
const char *m7935688b[] = { "clubcollector.com^", NULL };
const char *m7935fd37[] = { "wcs.naver.com^", NULL };
const char *m7936214e[] = { "stats.ref2000.com^", NULL };
const char *m7936307 [] = { "/ad_log_", NULL };
const char *m79377bb3[] = { "jewishcontentnetwork.com^", NULL };
const char *m7937d963[] = { "/advision.", NULL };
const char *m7938193d[] = { "miniurls.co^", "^ref^", NULL };
const char *m79382307[] = { "/tagx.js", NULL };
const char *m7938b685[] = { "/adtext_", NULL };
const char *m793991bf[] = { "/getmarketplaceads.", NULL };
const char *m7939fc8c[] = { "/adError/", NULL };
const char *m793b7857[] = { "33across.com^", NULL };
const char *m793c02af[] = { "static-economist.com^", "^timekeeper-by-rolex-medium.png", NULL };
const char *m793ec7da[] = { "/initlayeredwelcomead-", NULL };
const char *m7941fc36[] = { "/dns_ad/", NULL };
const char *m7944690b[] = { "blog104.com^", NULL };
const char *m794633c8[] = { "/adv_display.", NULL };
const char *m79463fdc[] = { "visitor-analytics.io^", NULL };
const char *m79478af1[] = { "pv.sohu.com^", NULL };
const char *m79485a74[] = { "retrevo.com/m/vm/tracking/", NULL };
const char *m79487f21[] = { "st.ipornia.com^", NULL };
const char *m7948c9f [] = { "yyuztnlcpiym.com^", NULL };
const char *m794ae409[] = { "2cat.or.tl/pmccounter.swf", NULL };
const char *m794c4ebf[] = { "com-878979.info^", NULL };
const char *m794d0c97[] = { "sabc.co.za/SABC/analytics/", NULL };
const char *m794d7664[] = { "pzowsxuko.com^", NULL };
const char *m794eb2f7[] = { "vindicosuite.com/tracking/", NULL };
const char *m794f2f74[] = { "pntrac.com/b/", NULL };
const char *m795086c7[] = { "desb.fkapi.net^", NULL };
const char *m795167f8[] = { "jvzoo.com/assets/widget/", NULL };
const char *m79518796[] = { "/pixeltrack.php?", NULL };
const char *m795374a9[] = { "yzus09by.com^", NULL };
const char *m7953b03c[] = { "79zgycmr.com^", NULL };
const char *m79550e12[] = { "om.rogersmedia.com^", NULL };
const char *m7955fabb[] = { ".trackUserAction&", NULL };
const char *m7956497c[] = { "never2date.com^", NULL };
const char *m7958ac28[] = { "analytics.ifood.tv^", NULL };
const char *m795b15f2[] = { "vrsmash.com^", "^script.min.js", NULL };
const char *m795b56b3[] = { "gamzetov.com^", NULL };
const char *m795d568b[] = { "trk.vindicosuite.com^", NULL };
const char *m7961b08c[] = { "ecdglplsmzxcergaqx.com^", NULL };
const char *m79630663[] = { "xlovecam.com^", NULL };
const char *m7964276c[] = { "/pixel_track.", NULL };
const char *m79645501[] = { "niklesrov.com^", NULL };
const char *m79657e41[] = { "lucklayed.info^", NULL };
const char *m7965d59e[] = { "wpvpcuwp.com^", NULL };
const char *m79660224[] = { "nasdak.in^", NULL };
const char *m7967c128[] = { "statistiq.com^", NULL };
const char *m7968724a[] = { "/ads.v5.js", NULL };
const char *m7969ad9a[] = { "7bpeople.com^", NULL };
const char *m796a0970[] = { "labtimes.org/banner/", NULL };
const char *m796ba12e[] = { "/referadd?", NULL };
const char *m796be93c[] = { "ajaeihzlcwvn.com^", NULL };
const char *m796c7e22[] = { "koraliga.com/open.js", NULL };
const char *m796ce8d9[] = { "worlddatinghere.com^", NULL };
const char *m796eaaba[] = { "dianomi.com/partner/marketwatch/js/dianomi-marketwatch.js?", NULL };
const char *m796f1543[] = { "sponsored.com^", NULL };
const char *m7972886c[] = { "livedoor.jp^", "^bnr^bnr-", NULL };
const char *m7973e9a0[] = { "heatmap.it^", NULL };
const char *m79766fa6[] = { "/arstat?", NULL };
const char *m79769f45[] = { "united.com^", "^hp_mediaplexunited.html", NULL };
const char *m79770bc7[] = { "timesofindia.indiatimes.com/jquery_var.cms", NULL };
const char *m7977bc04[] = { "ironsquid.tv/data/uploads/sponsors/", NULL };
const char *m797946fa[] = { "gizmochina.com^", "^landvo-l600-pro-feature.jpg", NULL };
const char *m79798576[] = { "search.triadcars.news-record.com/autos/widgets/featuredautos.php", NULL };
const char *m797a7537[] = { "/metrics/vanity/?", NULL };
const char *m797d0a79[] = { "asklots.com^", NULL };
const char *m797ef12c[] = { "igrid.org^", NULL };
const char *m797f39f0[] = { "hyzncftkveum.com^", NULL };
const char *m7980f4bf[] = { "/adsnip.", NULL };
const char *m7980ff32[] = { "stormyshock.com^", NULL };
const char *m7981ffce[] = { "ednnpxhjsqyd.com^", NULL };
const char *m79849c5c[] = { "xbbcwbsadlrn.com^", NULL };
const char *m7984a35a[] = { "/tracking/ts?", NULL };
const char *m79868d46[] = { "sat-shop.co.uk/images/", NULL };
const char *m79888c2c[] = { "/Logs/ad?", NULL };
const char *m7988dcc8[] = { "celogera.com^", NULL };
const char *m7989ce68[] = { "/bannerserve/", NULL };
const char *m798a2c9b[] = { "jpybcyxyepsc.bid^", NULL };
const char *m798a90ab[] = { "datam.com^", NULL };
const char *m798ccaf8[] = { "njlltkkaavws.com^", NULL };
const char *m798d6541[] = { "bbelements.com/bb/", NULL };
const char *m798db835[] = { "/visualdna.", NULL };
const char *m798dc59b[] = { "turner.com^", "^1pixel.gif^", NULL };
const char *m798e64c2[] = { "adyea.com^", NULL };
const char *m798e6be2[] = { "chip.de^", "^tracking.js", NULL };
const char *m799108a [] = { "/olx/tracker.", NULL };
const char *m79924d69[] = { "lijddbusldnecz.bid^", NULL };
const char *m799399ba[] = { "gfxa.sheetmusicplus.com^", NULL };
const char *m799399bf[] = { "adatrix.com^", NULL };
const char *m79990fca[] = { "appsflyer.com^", NULL };
const char *m799b87dd[] = { "tracc.it^", NULL };
const char *m799b8910[] = { "yalyuzvlr.bid^", NULL };
const char *m799cae2e[] = { "kwcaatayhgkq.bid^", NULL };
const char *m799d1489[] = { "zazzle.com/utl/getpanel", NULL };
const char *m799d7314[] = { "mdpjnppsbjv.bid^", NULL };
const char *m799f84ca[] = { "hentaikey.com/images/banners/", NULL };
const char *m79a2782b[] = { "promotions-paradise.org^", NULL };
const char *m79a370a2[] = { "/count?pid=", NULL };
const char *m79a3d843[] = { "/tracking_link_cookie.", NULL };
const char *m79a50e6e[] = { "finverty.info^", NULL };
const char *m79a635c1[] = { "lcuprkufusba.com^", NULL };
const char *m79a671ab[] = { "ad.tv2.no^", NULL };
const char *m79a82c6d[] = { "openclose.click^", NULL };
const char *m79a85359[] = { "zinzimo.info^", NULL };
const char *m79aaf7fe[] = { "ohpojzltnt.bid^", NULL };
const char *m79ab2f3b[] = { "gamesites100.net^", NULL };
const char *m79ac7c5b[] = { "herbalaffiliateprogram.com^", NULL };
const char *m79ad42bd[] = { "eurogamer.net^", NULL };
const char *m79ad53aa[] = { "affiliate.doubleyourdating.com^", NULL };
const char *m79ad7c8e[] = { "yourbittorrent.com/downloadnow.png", NULL };
const char *m79ae297d[] = { "steelhouse.com^", NULL };
const char *m79b190cb[] = { "dusgihujnthv.com^", NULL };
const char *m79b23043[] = { "theactivetimes.net^", "^featured_partners^", NULL };
const char *m79b24f79[] = { "/wt.js?http", NULL };
const char *m79b30faa[] = { "star-cntr-5.com^", NULL };
const char *m79b6dfa [] = { "edpnkcsrp.bid^", NULL };
const char *m79ba9d1f[] = { "celebstoner.com/assets/images/img/sidebar/", "/freedomleaf.png", NULL };
const char *m79bc8548[] = { "/imp2.js?", NULL };
const char *m79be4c72[] = { "-ads/get?", NULL };
const char *m79c2ca42[] = { "brighteroption.com^", NULL };
const char *m79c2d2f4[] = { "iibcejrrfhxh.com^", NULL };
const char *m79c2e3d2[] = { "/adshow2.", NULL };
const char *m79c3489 [] = { "zbzdylsefv.bid^", NULL };
const char *m79c3b3a8[] = { "exitfuel.com^", NULL };
const char *m79c547bc[] = { "passul.t-online.de^", NULL };
const char *m79c9cd17[] = { "recusticks.co^", NULL };
const char *m79ca90e7[] = { "newsmaxfeednetwork.com^", NULL };
const char *m79ca90fd[] = { "ad.musicmatch.com^", NULL };
const char *m79cbcab [] = { "/adserver01.", NULL };
const char *m79ccc7c1[] = { "affiliates.minglematch.com^", NULL };
const char *m79cd360e[] = { "zemanta.com/plugins/", NULL };
const char *m79cd6ec7[] = { "bororango.com^", NULL };
const char *m79cd8c78[] = { "thisisf1.com^", "^special-offer.jpg", NULL };
const char *m79ce9fee[] = { "mvncasmaxapgyk.bid^", NULL };
const char *m79cf504a[] = { "hyperbanner.net^", NULL };
const char *m79cf95e [] = { "googlesyndication.com^", NULL };
const char *m79cffd12[] = { "cosmi.io^", NULL };
const char *m79d0b9b9[] = { "mydreamads.com^", NULL };
const char *m79d0c604[] = { "holder.com.ua^", NULL };
const char *m79d12b2b[] = { "/assets/uts/", NULL };
const char *m79d204d0[] = { "yolohobo.us^", NULL };
const char *m79d40bc2[] = { "eclampsialemontree.net^", NULL };
const char *m79d4ffa2[] = { "/sidtracker.", NULL };
const char *m79d5300 [] = { "bnfjallm.bid^", NULL };
const char *m79d5bf0a[] = { "sexiba.com^", NULL };
const char *m79d621e0[] = { "suedtirol.live/slc.js", NULL };
const char *m79d6f296[] = { "wxug.com^", "^sourcepoint^", NULL };
const char *m79d76eae[] = { "clickguardian.co.uk^", NULL };
const char *m79daa160[] = { "sella.co.nz^", "^sella_stats_", NULL };
const char *m79dc73f6[] = { "-adscript.", NULL };
const char *m79df384b[] = { "/adtracker.", NULL };
const char *m79dfa796[] = { "expertreviews.co.uk/widget/", NULL };
const char *m79e2cafa[] = { "excite.com/tr.js", NULL };
const char *m79e5f0bc[] = { "_ad01.", NULL };
const char *m79e7394b[] = { "/adtags/", NULL };
const char *m79e80007[] = { "livetvcenter.com/satellitedirect_", NULL };
const char *m79e8b3f5[] = { "efukt.com/affiliates/", NULL };
const char *m79e947a6[] = { "cpovvzgpc.com^", NULL };
const char *m79e9d879[] = { "/flash/ad/", NULL };
const char *m79ea1598[] = { "/redirect.spark?", NULL };
const char *m79eeeda6[] = { "dbmaptqxpjmsyr.bid^", NULL };
const char *m79ef36f0[] = { "actuallysheep.com^", NULL };
const char *m79f0f2cd[] = { "qdlhprdtwhvgxuzklovisrdbkhptpfarrbcmtrxbzlvhygqisv.com^", NULL };
const char *m79f2360e[] = { "/exo_frnd_", NULL };
const char *m79f6de93[] = { "/ga.aspx?", NULL };
const char *m79f92fb6[] = { "hitslink.com^", NULL };
const char *m79f93eb7[] = { "=pmd-advertising-", NULL };
const char *m79fa6eee[] = { "ads.businessweek.com^", NULL };
const char *m79fae69a[] = { "=googleanalytics_", NULL };
const char *m79faeac4[] = { "stat.clichehosting.de^", NULL };
const char *m79fbc17c[] = { "gdekvzhsqwau.com^", NULL };
const char *m7a02147f[] = { "inchte.com^", NULL };
const char *m7a028356[] = { "bestssn.com^", NULL };
const char *m7a032357[] = { "mpwe.net^", NULL };
const char *m7a04073c[] = { "e-webcorp.com/images/", NULL };
const char *m7a061b54[] = { "/countbk.", NULL };
const char *m7a07005e[] = { "aragvjeosjdx.com^", NULL };
const char *m7a0a4f00[] = { "uyrmpnojgzi.com^", NULL };
const char *m7a0abdaa[] = { "minercry.pt^", NULL };
const char *m7a0ac91b[] = { "hprofits.com^", NULL };
const char *m7a0ba061[] = { "cimpmvccrg.bid^", NULL };
const char *m7a10414c[] = { "stackadapt.com^", NULL };
const char *m7a13e116[] = { "xcounter.ch^", NULL };
const char *m7a147691[] = { "b59812ee54afcabd.com^", NULL };
const char *m7a163a6b[] = { "in.com^", "^170x50_", NULL };
const char *m7a177986[] = { "fls-", ".amazon.", "%", NULL };
const char *m7a18295a[] = { "intergi.com^", NULL };
const char *m7a184616[] = { "/ad-400.", NULL };
const char *m7a197b9a[] = { "partnermax.de^", NULL };
const char *m7a1c1e64[] = { "nike.com/cms/analytics-store-desktop.js", NULL };
const char *m7a1cc788[] = { "/meme_ad.", NULL };
const char *m7a1dc07e[] = { "-ads.js?", NULL };
const char *m7a1e1e7b[] = { "/commercial_horizontal.", NULL };
const char *m7a22e4db[] = { "metaboli.fr^", "^adgude_", NULL };
const char *m7a23c6d5[] = { "?advideo_", NULL };
const char *m7a243da0[] = { "/webrec/wr.do?", NULL };
const char *m7a2587c9[] = { "magiq.com^", NULL };
const char *m7a25b515[] = { "eviderable.com^", NULL };
const char *m7a27aa59[] = { "adserver.freecity.de^", NULL };
const char *m7a283873[] = { "ktradionetwork.com^", "^banners^", NULL };
const char *m7a2988db[] = { "/angularytics/", NULL };
const char *m7a2b19ee[] = { "imagebam.com/JS/imagebam.js", NULL };
const char *m7a2f2f29[] = { "wirtschaftspresse.biz/pshb?", NULL };
const char *m7a3156b1[] = { "histats.com/js15.js", NULL };
const char *m7a315ec0[] = { "/sdc_reporting_", NULL };
const char *m7a324ece[] = { "/analytics/yell-", NULL };
const char *m7a3486d8[] = { "hulu.com/google_conversion_video_view_tracking.html", NULL };
const char *m7a34b55e[] = { "jjbnkgdpsm.com^", NULL };
const char *m7a364dda[] = { "/intermediate-ad-", NULL };
const char *m7a38f565[] = { "kdkzvfzmgvm.com^", NULL };
const char *m7a39836b[] = { "coinerra.com^", NULL };
const char *m7a3a099c[] = { "/imlive300_", NULL };
const char *m7a3a454e[] = { "captifymedia.com^", NULL };
const char *m7a3a4694[] = { "lttsvesujmry.com^", NULL };
const char *m7a3b6ee1[] = { "mssl.fwmrm.net/", "/AdManager.js", NULL };
const char *m7a3cb6cd[] = { "cloudfront.net/trackb.html", NULL };
const char *m7a3ce025[] = { "/ad/textlinks/", NULL };
const char *m7a3ce47d[] = { "ryminos.com^", NULL };
const char *m7a3e07a9[] = { "ads.quasaraffiliates.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m7a3e59f1[] = { "tracelive.ru^", NULL };
const char *m7a3f39aa[] = { "refpamsj.xyz^", NULL };
const char *m7a422ba7[] = { "banner.img.co.za^", NULL };
const char *m7a43fe89[] = { "reitingas.lt^", NULL };
const char *m7a441e38[] = { "hfmtqgiqscvg.com^", NULL };
const char *m7a44420 [] = { "/affads/", NULL };
const char *m7a46e35 [] = { "/blank.gif?", "&", NULL };
const char *m7a48b25e[] = { "skylink.vn^", NULL };
const char *m7a49180b[] = { "euads.org^", NULL };
const char *m7a49498c[] = { "=akiba_ads_", NULL };
const char *m7a498d8b[] = { "popshow.info^", NULL };
const char *m7a4b424 [] = { "pachanyc.com/_images/advertise_submit.gif", NULL };
const char *m7a4f2b01[] = { "eq2flames.com/images/styles/eq2/images/banner", NULL };
const char *m7a5070e2[] = { "/mobile_ads-", NULL };
const char *m7a50fc49[] = { "321j1157ftjd.tech^", NULL };
const char *m7a512e43[] = { "?adformat=", NULL };
const char *m7a52a885[] = { "ipornia.com/scj/cgi/out.php?scheme_id=", NULL };
const char *m7a52fbca[] = { "coin-have.com^", NULL };
const char *m7a54398 [] = { "/deliver/wr?", NULL };
const char *m7a552fff[] = { "adcolony.com^", NULL };
const char *m7a560cc4[] = { "top.mail.ru^", NULL };
const char *m7a56ef  [] = { "qjawhmlgsosg.bid^", NULL };
const char *m7a5898f9[] = { "/stat.gif?", NULL };
const char *m7a5b1d73[] = { "fishchannel.com/images/sponsors/", NULL };
const char *m7a5c22aa[] = { "gkeahnmvduys.com^", NULL };
const char *m7a5def1d[] = { "/forum/ads/", NULL };
const char *m7a5ea7f1[] = { "/advaluewriter.", NULL };
const char *m7a602b1f[] = { "vdqarbfqauec.com^", NULL };
const char *m7a6111c [] = { "/bftv/ads/", NULL };
const char *m7a63e88d[] = { "meetgoodgirls.com^", NULL };
const char *m7a64d2fc[] = { "playpornx.net/pu/", NULL };
const char *m7a650d6d[] = { "/ads8/", NULL };
const char *m7a66b5d6[] = { "/pingServerAction?", NULL };
const char *m7a66ca69[] = { "cxense.com/cx.js", NULL };
const char *m7a683da8[] = { "/athena.gif?", NULL };
const char *m7a6a70a5[] = { "firstpost.com/promo/", NULL };
const char *m7a6b19a8[] = { "ykbcogkoiqdw.com^", NULL };
const char *m7a6b963f[] = { "easyinline.com^", NULL };
const char *m7a6ca68a[] = { "nscontext.com^", NULL };
const char *m7a6e2b2f[] = { "linkfame.com^", "^go.php^", NULL };
const char *m7a703d4a[] = { "imgbox.com/gsmpop.js", NULL };
const char *m7a717ed0[] = { "stat.nyheter24.se^", NULL };
const char *m7a73ef47[] = { "tmgrup.com.tr/Statistic/", NULL };
const char *m7a73fd33[] = { "vybsiseapra.bid^", NULL };
const char *m7a75c0a1[] = { "bidclix.com^", NULL };
const char *m7a770443[] = { "eweek.com^", "^sponsored-", NULL };
const char *m7a771f5c[] = { "rwxzeoqfj.com^", NULL };
const char *m7a77abca[] = { "daghashmal.com^", NULL };
const char *m7a78dfb6[] = { "mtbadedrhcx.bid^", NULL };
const char *m7a791b43[] = { "/adiframe.", NULL };
const char *m7a7c33  [] = { "/SetSabreAnalyticsCookie.", NULL };
const char *m7a7cf138[] = { "uncoached.com/smallpics/ashley", NULL };
const char *m7a805eba[] = { "tostickad.com^", NULL };
const char *m7a806cac[] = { "rdiul.com^", NULL };
const char *m7a8091bb[] = { "7host.ru/tr/", "?r=", NULL };
const char *m7a81e569[] = { "txyxoktogdcy.com^", NULL };
const char *m7a83463 [] = { "uploaded.to/img/e/ad/", NULL };
const char *m7a83c57d[] = { "e3kgk5su.win^", NULL };
const char *m7a845150[] = { "channelintelligence.com^", NULL };
const char *m7a84f75d[] = { "rotate.infowars.com/www/delivery/fl.js", NULL };
const char *m7a86f8e6[] = { "wafavwthigmc.com^", NULL };
const char *m7a87b716[] = { "iguide.to/js/advertisement.js", NULL };
const char *m7a884d6d[] = { "drnxs.com^", NULL };
const char *m7a8858d2[] = { "vkywqkbmdkmmg.com^", NULL };
const char *m7a8894e1[] = { "subemania.com^", NULL };
const char *m7a89f188[] = { "unblocked.mx/ttpu.js", NULL };
const char *m7a8a368c[] = { "imagetwist.com/banner/", NULL };
const char *m7a8ae11f[] = { "?ad_tag=", NULL };
const char *m7a8b9d23[] = { "9c40a04e9732e6a6.com^", NULL };
const char *m7a8cdae [] = { "hfedxxuvtjtqs.com^", NULL };
const char *m7a8d1921[] = { "srppykbedhqp.com^", NULL };
const char *m7a8fd21e[] = { "weuigcsch31.com^", NULL };
const char *m7a943de6[] = { "insightera.com^", NULL };
const char *m7a958079[] = { "escale.to^", NULL };
const char *m7a95e381[] = { "pussl46.com^", NULL };
const char *m7a9875f2[] = { "v.fwmrm.net/ad/g/1?", NULL };
const char *m7a988e4e[] = { "unidati.com^", NULL };
const char *m7a994458[] = { "btkitty.com/static/images/880X60.gif", NULL };
const char *m7a9b6e03[] = { "/adtop300.", NULL };
const char *m7a9c161 [] = { "/punder.js", NULL };
const char *m7a9d0a35[] = { "abbowtxibib.com^", NULL };
const char *m7a9d7705[] = { "twnmm.com/js/", "/adobe_audience_manager", NULL };
const char *m7a9f1945[] = { "mail.yahoo.com/neo/mbimg?av/curveball/ds/", NULL };
const char *m7aa2fd09[] = { "5879f416f42.review^", NULL };
const char *m7aa6d652[] = { "startappexchange.com^", NULL };
const char *m7aa8b19 [] = { "affiliategroove.com^", NULL };
const char *m7aa8b60b[] = { ".uk/traffic/?", NULL };
const char *m7aa8d1ea[] = { "evengparme.com^", NULL };
const char *m7aaa90cc[] = { "dhvaigzy.com^", NULL };
const char *m7aaae114[] = { "date-for-more.com^", NULL };
const char *m7aab00b6[] = { "/admedia/", NULL };
const char *m7aad1fc [] = { "linkedin.com/analytics/", NULL };
const char *m7aaf79dc[] = { "/ad_include.", NULL };
const char *m7ab230ba[] = { "-footerads-", NULL };
const char *m7ab3635c[] = { "/mstat/", NULL };
const char *m7ab3a8e7[] = { "s7.addthis.com^", NULL };
const char *m7ab40a1a[] = { "pussyeatingclub.com^", NULL };
const char *m7ab46f51[] = { "-footerads.", NULL };
const char *m7ab81d9a[] = { "ads3.virtual-nights.com^", NULL };
const char *m7ab8899d[] = { "mogrbrydixdvmc.bid^", NULL };
const char *m7ab8bed0[] = { "_adscript.", NULL };
const char *m7aba0b5d[] = { "/ad_banner1.", NULL };
const char *m7abc7441[] = { "sp.timesrecordnews.com^", NULL };
const char *m7abca182[] = { "phncdn.com/assets/pc/js/home_page_asset_list.js", NULL };
const char *m7abcc792[] = { "/adlantis.", NULL };
const char *m7abdfa78[] = { "/adsyndication.", NULL };
const char *m7abe2fff[] = { "fvwcwbdrprdt.com^", NULL };
const char *m7ac36274[] = { "letzonke.com^", NULL };
const char *m7ac479c6[] = { "lcpqoewrzuxh.com^", NULL };
const char *m7ac4886 [] = { "d18wkpp7xvnw38.cloudfront.net/wp-content/uploads/products/mecox/FNR-1215-012_0-300x600.jpg", NULL };
const char *m7ac62adb[] = { "smrt.as^", NULL };
const char *m7ac7309d[] = { "literatureandlatte.com/gfx/buynowaffiliate.jpg", NULL };
const char *m7ac76b2d[] = { "/adv_468_", NULL };
const char *m7ac79a3b[] = { "/ktrace/ktrace", NULL };
const char *m7ac92351[] = { "ovalpigs.com^", NULL };
const char *m7acb0779[] = { "ligatus.com/rms/rend?", NULL };
const char *m7acb9bcf[] = { "prepperwebsite.com/wp-content/uploads/", "_250x250.jpg", NULL };
const char *m7acc9b50[] = { "wp.com/wp-content/", NULL };
const char *m7acf2e63[] = { "solutionzip.info^", NULL };
const char *m7acf543d[] = { "sponsorpro.de^", NULL };
const char *m7ad08d1b[] = { "oewscpwrvoca.com^", NULL };
const char *m7ad101ad[] = { "rss.tmgrup.com.tr^", NULL };
const char *m7ad10a78[] = { "vnkydhnyjed.com^", NULL };
const char *m7ad15ff5[] = { "ib.adnxs.com^", NULL };
const char *m7ad2d494[] = { "fscheetahs.co.za/images/Sponsers/", NULL };
const char *m7ad339c1[] = { "adsgangsta.com^", NULL };
const char *m7ad5466e[] = { "layer-ad.org^", NULL };
const char *m7ad7f306[] = { "deepc.cc^", NULL };
const char *m7ad7f58e[] = { "/ban_m.php?", NULL };
const char *m7ad89259[] = { "qqgtevtjnpwd.com^", NULL };
const char *m7ad964de[] = { "sweetcaptcha.com^", NULL };
const char *m7ada46b1[] = { "dsultra.com^", NULL };
const char *m7adba5f0[] = { "bthomehub.home/images/adv_", NULL };
const char *m7adc546b[] = { "udvbtgkxwnap.com^", NULL };
const char *m7add95fa[] = { "19d12dd9de1.com^", NULL };
const char *m7ae08e93[] = { "/adstrack.", NULL };
const char *m7ae14ed8[] = { "czoivochvduv.com^", NULL };
const char *m7ae2062 [] = { "streetfire.net/flash/trackingutility.swf", NULL };
const char *m7ae2c7cb[] = { "eastonline.eu/images/eng_banner_", NULL };
const char *m7ae4f644[] = { "affiliate.kickapps.com/service/", NULL };
const char *m7ae4fe8e[] = { "ht4u.net^", "^blackpixel2.php", NULL };
const char *m7aeba657[] = { "/getclicky.", NULL };
const char *m7aebab64[] = { "cfasync.gq^", NULL };
const char *m7aefcd51[] = { "retag.xyz^", NULL };
const char *m7af424db[] = { "tracking.carprices.com^", NULL };
const char *m7af49c65[] = { "adscendmedia.com/gwjs.php?", NULL };
const char *m7af4ef6c[] = { "filadmir.site^", NULL };
const char *m7af5a0fd[] = { ".png?cpn=", NULL };
const char *m7af61e16[] = { "surveywidget.biz^", NULL };
const char *m7af6d222[] = { "acc-hd.de^", NULL };
const char *m7af794ea[] = { "/ad_serv.", NULL };
const char *m7af80f6f[] = { "bluesattv.net/bluesat.swf", NULL };
const char *m7afa40c7[] = { "searchfeast.com^", NULL };
const char *m7afab68c[] = { "50.16.191.59^", NULL };
const char *m7afac6b3[] = { "pricedinfo.com^", NULL };
const char *m7afbf5fe[] = { "freesoftwaremagazine.com/extras/", NULL };
const char *m7afd546d[] = { "grouchyaccessoryrockefeller.com^", NULL };
const char *m7afdaabd[] = { "ticketmaster.com/promotionalcontent/", NULL };
const char *m7b00832a[] = { "adjuggler.yourdictionary.com^", NULL };
const char *m7b00bb21[] = { "ad.f1cd.ru^", NULL };
const char *m7b018c36[] = { "/ads/square.", NULL };
const char *m7b05fce2[] = { "/statistics.asp?", NULL };
const char *m7b068dad[] = { "leadad.mobi^", NULL };
const char *m7b079143[] = { "delivery.porn.com^", NULL };
const char *m7b0b3474[] = { "/gemius1.js", NULL };
const char *m7b0c3177[] = { "scribdassets.com/aggregated/javascript/ads.js?", NULL };
const char *m7b0d1f74[] = { "leadsmonitor.io^", NULL };
const char *m7b0d2b6 [] = { "moadlbgojatn.com^", NULL };
const char *m7b0d966d[] = { "tracking.shoptogether.buy.com^", NULL };
const char *m7b0ddece[] = { ".EventTrackingPlugins.", NULL };
const char *m7b0ed1df[] = { "sexix.net/adframe.js", NULL };
const char *m7b0ed3b5[] = { "phncdn.com/www-static/js/album-display-public.js?", NULL };
const char *m7b127746[] = { "spotxchange.com/media/videos/flash/ad_player/", NULL };
const char *m7b1325c5[] = { "bboemhlddgju.com^", NULL };
const char *m7b13b873[] = { "feedblitz.com/imp?", NULL };
const char *m7b145acd[] = { "-adhelper.", NULL };
const char *m7b14bce4[] = { "textpattern.com/images/117.gif", NULL };
const char *m7b16ae83[] = { "/refresh_uid?", NULL };
const char *m7b17f13f[] = { "/adservices.", NULL };
const char *m7b1ab6ae[] = { "passion-4.net^", NULL };
const char *m7b1cd4df[] = { "bizographics.com^", NULL };
const char *m7b1efb24[] = { "_ad?darttag=", NULL };
const char *m7b1f030e[] = { "/banner_zedo/", NULL };
const char *m7b20919a[] = { "phncdn.com/www-static/js/show_image.js?", NULL };
const char *m7b20e80 [] = { "hdvidcodecs.com^", NULL };
const char *m7b22a69c[] = { "colledin.com^", NULL };
const char *m7b274c2a[] = { "/floatad_", NULL };
const char *m7b2856cc[] = { "theday.com/assets/images/sponsorlogos/", NULL };
const char *m7b2860f4[] = { "b.thefile.me^", NULL };
const char *m7b2b75f1[] = { "ssyyeufsqbra.bid^", NULL };
const char *m7b2e296e[] = { "/ads_reporting/", NULL };
const char *m7b2ece7c[] = { "themes420.com/bnrsbtns/", NULL };
const char *m7b30abd7[] = { "/counter.php?chcounter_mode=", NULL };
const char *m7b311510[] = { "motorsport-total.com/z.php?", NULL };
const char *m7b31169c[] = { "pornerbros.com/p_bnrs/", NULL };
const char *m7b3142ac[] = { "_paid_ads/", NULL };
const char *m7b34b880[] = { "phncdn.com/cb/assets/", NULL };
const char *m7b383c16[] = { "adserver.43plc.com^", NULL };
const char *m7b39a52 [] = { "eurocupbasketball.com^", "^sponsors-", NULL };
const char *m7b39af4d[] = { "esportlivescore.com/img/vitalbet.", NULL };
const char *m7b3a42e0[] = { "cloudfront.net/?tid=", NULL };
const char *m7b3a48d6[] = { "rbmjeyiyazcpe.com^", NULL };
const char *m7b3aa18 [] = { "zinovila.com^", NULL };
const char *m7b3b5a0a[] = { "guns.ru^", "^banners^", NULL };
const char *m7b3dc2a1[] = { "/advertisment/", NULL };
const char *m7b3e9500[] = { "82.196.13.38^", NULL };
const char *m7b40c263[] = { "rdtcdn.com^", "^respond.js^", NULL };
const char *m7b40d74a[] = { "amazonaws.com/ki.js/", NULL };
const char *m7b42df83[] = { "ads.servebom.com^", NULL };
const char *m7b44a74f[] = { "/ads-pd.", NULL };
const char *m7b44ae92[] = { "/uploaded/ads/", NULL };
const char *m7b464c23[] = { "_ad.png?", NULL };
const char *m7b485ad7[] = { "sublimemedia.net^", NULL };
const char *m7b4a619e[] = { "espn.co.uk^", "^viagogo_sports.html", NULL };
const char *m7b4d160b[] = { "d2cxkkxhecdzsq.cloudfront.net^", NULL };
const char *m7b4d686c[] = { "ckwpsghi.com^", NULL };
const char *m7b4e5d29[] = { "ryzrdgdvg.bid^", NULL };
const char *m7b504847[] = { "advertise.azcentral.com^", NULL };
const char *m7b50df27[] = { "/common_ad.", NULL };
const char *m7b51886a[] = { "att.com/csct.gif?", NULL };
const char *m7b52beed[] = { "mp3musicengine.com/images/freewatchtv1.", NULL };
const char *m7b53ec7 [] = { "datamaster.com.cn^", NULL };
const char *m7b56ae22[] = { "chip.de^", "^hook-tracking.js", NULL };
const char *m7b56b234[] = { "statistics.aldi-international.com^", NULL };
const char *m7b58f249[] = { "/wh_tracking.", NULL };
const char *m7b591f86[] = { "images.mmorpg.com/images/mus.jpg", NULL };
const char *m7b598fc7[] = { "://piwik.", NULL };
const char *m7b59e309[] = { "computerbild.de/images/pic.gif?", NULL };
const char *m7b5a30de[] = { "go2affise.com^", NULL };
const char *m7b5ad841[] = { "leadsrx.com^", NULL };
const char *m7b5b42df[] = { "aster18prx.nl^", NULL };
const char *m7b5b5826[] = { "/siteskan.com/", NULL };
const char *m7b5c8c93[] = { "/adblock.gif?", NULL };
const char *m7b5d5ba5[] = { "reallifecam.com^", NULL };
const char *m7b603b07[] = { "onatozo.info^", NULL };
const char *m7b665d0d[] = { "ggmania.com^", ".jpg", NULL };
const char *m7b67c51d[] = { "/images/ad-", NULL };
const char *m7b68e8ba[] = { "oaogilidstvm.bid^", NULL };
const char *m7b692edd[] = { "vinden.se/ads/", NULL };
const char *m7b6b5507[] = { "chitika.net^", NULL };
const char *m7b6c3ee9[] = { "/ad_tag_", NULL };
const char *m7b6d114 [] = { ".cn/2.gif?", NULL };
const char *m7b6f6736[] = { ".javascript", NULL };
const char *m7b71ad9 [] = { "travelscream.com^", NULL };
const char *m7b723670[] = { "auroravid.to/banner.php", NULL };
const char *m7b724ee5[] = { "theparking-motorcycle.eu/images/flag/gif/ad.gif", NULL };
const char *m7b73642c[] = { "amazon.com/gp/yourstore/recs/", NULL };
const char *m7b7423b2[] = { "/ads6.", NULL };
const char *m7b74ac3a[] = { "-ad.php?", NULL };
const char *m7b758d  [] = { "gweini.com^", NULL };
const char *m7b76567b[] = { "zxafncddmww.com^", NULL };
const char *m7b76858c[] = { "promoted.com^", NULL };
const char *m7b76d825[] = { "hermesworld.com/tracking/urchin.js", NULL };
const char *m7b7755e0[] = { "whitepages.ae/images/UI/WS/", NULL };
const char *m7b77b295[] = { "104.198.138.230^", NULL };
const char *m7b78d9e6[] = { "/g_track.php?", NULL };
const char *m7b79317f[] = { "/ads/footer_", NULL };
const char *m7b79f51 [] = { "xxxblink.com/js/pops.", NULL };
const char *m7b7bf86b[] = { "a3pub.com^", NULL };
const char *m7b7ce111[] = { "phncdn.com/images/skin/", NULL };
const char *m7b7ed6ae[] = { "incognitosearches.com^", NULL };
const char *m7b7ed701[] = { "/tracking/simplified_", NULL };
const char *m7b7f4025[] = { "pizza.de^", "^ptrack.", NULL };
const char *m7b8113a9[] = { "/600x75_", NULL };
const char *m7b813e72[] = { "nzf7rqiv.download^", NULL };
const char *m7b8194fc[] = { "upload2.com/upload2.html", NULL };
const char *m7b826d20[] = { "truex.com^", NULL };
const char *m7b846bb6[] = { "/nbc-stats/", NULL };
const char *m7b854bc5[] = { "/img/adv.", NULL };
const char *m7b86c01f[] = { "stat.webmedia.pl^", NULL };
const char *m7b879161[] = { "api.inwemo.com^", NULL };
const char *m7b889be0[] = { "adservicemedia.dk^", NULL };
const char *m7b89fa26[] = { "happymtb.org/annonser/", NULL };
const char *m7b8b17c4[] = { "topnews.de^", "^aws.cgi^", NULL };
const char *m7b8cd682[] = { "http.anno.channel4.com", "-", NULL };
const char *m7b8d29fc[] = { "deals.ledgertranscript.com^", NULL };
const char *m7b8d6b5d[] = { "walla.co.il/CountsHP.asp?", NULL };
const char *m7b8e2a95[] = { "ugent.be/js/log.js", NULL };
const char *m7b94ba71[] = { "/b/ss/", "&ce=iso-8859-1&", NULL };
const char *m7b94f2a2[] = { "/doubleclickad.", NULL };
const char *m7b973c6c[] = { "yzrnur.com^", NULL };
const char *m7b97958d[] = { "opknogsela.bid^", NULL };
const char *m7b97d063[] = { "nuclersoncanthinger.info^", NULL };
const char *m7b9d0eac[] = { "aktrack.pubmatic.com^", NULL };
const char *m7b9d5777[] = { "creative.stripchat.com^", NULL };
const char *m7b9fcabe[] = { "theads.me^", NULL };
const char *m7ba10aab[] = { "pornhub.com/catagories/costume/", NULL };
const char *m7ba110e1[] = { "_adify.", NULL };
const char *m7ba17de2[] = { "/ad_exo.", NULL };
const char *m7ba1a160[] = { "/geo/ads.", NULL };
const char *m7ba2bdd [] = { "traktr.news.com.au^", NULL };
const char *m7ba35061[] = { "earthtv.com/player_tmp/overlayad.js", NULL };
const char *m7ba48f43[] = { "/advbanners/", NULL };
const char *m7ba4b5a9[] = { "lyovvtevsu.bid^", NULL };
const char *m7ba4e02 [] = { "branica.com/counter.php?", NULL };
const char *m7ba50195[] = { "modules.ooyala.com^", "^analytics-", NULL };
const char *m7ba5b6b4[] = { "repefwairfkx.com^", NULL };
const char *m7ba5dfc7[] = { "/ads100.", NULL };
const char *m7ba73655[] = { "i.i.com.com/cnwk.1d/", "/tt_post_dl.jpg", NULL };
const char *m7ba9321 [] = { "/rcom-ads-", NULL };
const char *m7baa0dd9[] = { "core.queerclick.com^", NULL };
const char *m7babebb6[] = { "/blog_ads/", NULL };
const char *m7bacd834[] = { "ckjjnujgvfd.com^", NULL };
const char *m7bb01084[] = { "admeta.vo.llnwd.net^", NULL };
const char *m7bb063a6[] = { "magicads.nl^", NULL };
const char *m7bb34a4d[] = { "wvutzxicvmgljw.bid^", NULL };
const char *m7bb4a523[] = { "tepdfg5fhss.com^", NULL };
const char *m7bb5ca09[] = { "cuvbcwgenwytrk.bid^", NULL };
const char *m7bb6475 [] = { "bdnews24.com^", "^Ads^", NULL };
const char *m7bb9d104[] = { "deplayer.net^", NULL };
const char *m7bbaa2bc[] = { "194.71.107.25^", NULL };
const char *m7bbd6204[] = { "_dart_interstitial.", NULL };
const char *m7bbee3c1[] = { "/shinystat.", NULL };
const char *m7bc29f9 [] = { "lela.com/api/v2/tracking.js", NULL };
const char *m7bc42773[] = { "/adframewrapper.", NULL };
const char *m7bc444c7[] = { "agentinteractive.com^", NULL };
const char *m7bc56869[] = { "/droelf.kit/a/", NULL };
const char *m7bc601a2[] = { "telemetrytaxonomy.net^", NULL };
const char *m7bc74489[] = { "adnxsid.com^", NULL };
const char *m7bc7bc06[] = { "belfasttelegraph.co.uk/editorial/web/survey/recruit-div-img.js", NULL };
const char *m7bc8b135[] = { "webtraffiq.com^", NULL };
const char *m7bc910c8[] = { "amtracking01.com^", NULL };
const char *m7bcd3ef3[] = { "jtmfmeexjet.bid^", NULL };
const char *m7bcd43fe[] = { "hilltopads.net^", NULL };
const char *m7bcdc505[] = { "/tfs-ad.", NULL };
const char *m7bd0c12b[] = { "track.dating-4-you.com^", NULL };
const char *m7bd130fa[] = { "theatm.info/images/", NULL };
const char *m7bd18c8b[] = { "/cct?", NULL };
const char *m7bd19c3a[] = { "interhits.de^", NULL };
const char *m7bd1f916[] = { "tiemuantodayus.bid^", NULL };
const char *m7bd22eb5[] = { "ibbyu85u.com^", NULL };
const char *m7bd36b58[] = { "blogranking.net^", NULL };
const char *m7bd407a6[] = { "oaxwtgfhsxod.com^", NULL };
const char *m7bd76823[] = { "track.cafemomstatic.com^", NULL };
const char *m7bda8e67[] = { "communicatorcorp.com^", "^conversiontracking.js", NULL };
const char *m7bdd048c[] = { "smallseotools.com/js/bioep.js", NULL };
const char *m7bdd6df5[] = { "duckduckgo.com/public/", NULL };
const char *m7bdd8314[] = { "4ufrom.me/xpw.gif", NULL };
const char *m7bddd2cb[] = { "histats.com/stats/", NULL };
const char *m7bdf117f[] = { "pejtviwezfzvo.bid^", NULL };
const char *m7be240d4[] = { "_pcads_", NULL };
const char *m7be4d90b[] = { "anti-cheat.info^", NULL };
const char *m7be95fe4[] = { "looky.hyves.org^", NULL };
const char *m7bec029a[] = { "/ezoic/", ".gif?", NULL };
const char *m7befcba8[] = { "disbkzufvqhk.com^", NULL };
const char *m7bf2bdd2[] = { "startraint.com^", NULL };
const char *m7bf5d148[] = { "-AdTracking.", NULL };
const char *m7bf5ed72[] = { "/adgenerator.", NULL };
const char *m7bf6b7e5[] = { "/plugins/userinfo.gif?", NULL };
const char *m7bf70231[] = { "jkiwvfgrsythrw.com^", NULL };
const char *m7bf7c36b[] = { "calmfoot.com^", NULL };
const char *m7bf9cc4b[] = { "/stat_js.asp?", NULL };
const char *m7bf9d9d0[] = { "geophrenia.com^", NULL };
const char *m7bfb1f53[] = { "174.129.112.186/small.gif?", NULL };
const char *m7bfcf2dc[] = { "/showads/", NULL };
const char *m7bfd0973[] = { "xnmphtmerao.bid^", NULL };
const char *m7bfeece5[] = { "cloudfront.net/opentag-", ".js", NULL };
const char *m7c026f1e[] = { "vomhhsovuu.bid^", NULL };
const char *m7c02c04a[] = { "fapdick.com/uploads/fap_", NULL };
const char *m7c04a519[] = { "kontextua.com^", NULL };
const char *m7c0a9897[] = { "/inline_ad.", NULL };
const char *m7c0d8197[] = { "k3dqv.ru^", NULL };
const char *m7c0f1e37[] = { "/adgraphics/", NULL };
const char *m7c156cfc[] = { "acnescarsx.info^", NULL };
const char *m7c159054[] = { "gjeyqtunbnap.com^", NULL };
const char *m7c16117e[] = { "bitcoindice.com/img/bitcoindice_", NULL };
const char *m7c186099[] = { "fridrici.info^", NULL };
const char *m7c1a27a2[] = { "trace-2000.com^", NULL };
const char *m7c1ab500[] = { "hdzog.com/", ".php?", NULL };
const char *m7c1e6d49[] = { "theamericanconservative.com^", "-300x250.", NULL };
const char *m7c1eff5c[] = { "azureedge.net/track", NULL };
const char *m7c1f9d47[] = { "statesol.net^", NULL };
const char *m7c21faec[] = { "adgridwork.com^", NULL };
const char *m7c23c07 [] = { "tracks.arubamediamarketing.it^", NULL };
const char *m7c23e5aa[] = { "/ad/takeover/", NULL };
const char *m7c27358 [] = { "/delivery/lg.", NULL };
const char *m7c277f6b[] = { "prospects.ac.uk/assets/js/prospectsWebTrends.js", NULL };
const char *m7c27ae4f[] = { "/google-nielsen-analytics.", NULL };
const char *m7c28c834[] = { "/googleadright.", NULL };
const char *m7c29afe9[] = { "keyrunmodel.com^", NULL };
const char *m7c29f647[] = { "presistart.com^", NULL };
const char *m7c2b4ade[] = { "pswlvlauz.bid^", NULL };
const char *m7c2cc4b [] = { "myreferer.com^", NULL };
const char *m7c2d90ee[] = { "/neoads.", NULL };
const char *m7c2d914c[] = { "searchyc-naity.ru/analytics.js", NULL };
const char *m7c2ec692[] = { "ad-recommend.com^", NULL };
const char *m7c2f62be[] = { "/adinsert.", NULL };
const char *m7c2fba14[] = { "_StickyAd.", NULL };
const char *m7c30e888[] = { "discordapp.com^", "^track", NULL };
const char *m7c34a4e8[] = { "/googleadarticle.", NULL };
const char *m7c362ac3[] = { "vyrvfojwci.bid^", NULL };
const char *m7c36e3ef[] = { "/jsplayerads-", NULL };
const char *m7c3776fd[] = { "/pointeur.gif?", NULL };
const char *m7c388382[] = { "62.219.24.238^", NULL };
const char *m7c39bcea[] = { "adcarem.co^", NULL };
const char *m7c39ea2d[] = { "pluto.airbnb.com^", ".php^uuid^", NULL };
const char *m7c3a5395[] = { "kxtepdregiuo.com^", NULL };
const char *m7c3af91 [] = { "/CorporatePageTracking.", NULL };
const char *m7c3b55e3[] = { "frameptp.com^", NULL };
const char *m7c3b9ad1[] = { "forums.realgm.com/banners/", NULL };
const char *m7c3d46ef[] = { "/googlead-", NULL };
const char *m7c3d62a3[] = { "k2s.cc/ext/evercookie/", NULL };
const char *m7c3ddc97[] = { "9c9dc429637a02.download^", NULL };
const char *m7c3e0f54[] = { "hrum.hotelsapi.io^", NULL };
const char *m7c45839e[] = { "urbation.net^", NULL };
const char *m7c4595b4[] = { "/googlead.", NULL };
const char *m7c4762d2[] = { "?adv/id=", NULL };
const char *m7c476cdb[] = { "nn0e.com^", NULL };
const char *m7c47a90c[] = { "widget.engageya.com/engageya_loader.js", NULL };
const char *m7c490bfe[] = { "/permanent/ads/", NULL };
const char *m7c4919ec[] = { "clicktracks.com^", NULL };
const char *m7c4b5aa [] = { "exitmonitor.com^", NULL };
const char *m7c4c1b5d[] = { "/MCookieCheck.aspx", NULL };
const char *m7c4d0d  [] = { "analytics.mindjolt.com^", NULL };
const char *m7c4d4b65[] = { "myerypto.com^", NULL };
const char *m7c4d7b54[] = { "/botd.gif?", NULL };
const char *m7c4e223d[] = { "/plugins/wp-moreads/", NULL };
const char *m7c4ea7ee[] = { "/vs-track.js", NULL };
const char *m7c4f0f6b[] = { "cdnprk.com/scripts/js3caf.js", NULL };
const char *m7c4f8ec5[] = { "webartspy.net^", NULL };
const char *m7c50519 [] = { "pornslash.com/images/a.gif", NULL };
const char *m7c51bea1[] = { "/nielsen.htm", NULL };
const char *m7c5254b1[] = { "/advertisment_", NULL };
const char *m7c528100[] = { "fbkdhxkd.com^", NULL };
const char *m7c52bde7[] = { "sodud.com^", NULL };
const char *m7c543731[] = { "klakcdiqmgxq.com^", NULL };
const char *m7c597265[] = { "nkcyhqvzmzlnh.bid^", NULL };
const char *m7c5a13b5[] = { "amazonaws.com/videos/", NULL };
const char *m7c5dc47b[] = { "nbjmp.com^", NULL };
const char *m7c5dfd2d[] = { "contactmonkey.com^", NULL };
const char *m7c5e6381[] = { "torrent-anime.ru^", NULL };
const char *m7c5f46f6[] = { "atarshaboor.com^", NULL };
const char *m7c5fe9cc[] = { "2mdn.net/instream/html5/ima3.js", NULL };
const char *m7c62a0e5[] = { "lickbylick.com^", NULL };
const char *m7c63af7e[] = { "dromorama.xyz^", NULL };
const char *m7c646d84[] = { "^GARecord^", NULL };
const char *m7c659f54[] = { "analytic.xingcloud.com^", NULL };
const char *m7c688291[] = { "facebook.com/ajax/", "logging.", NULL };
const char *m7c6a051e[] = { "/adtag?", NULL };
const char *m7c6a05fe[] = { "punfbtrcvfdxl.com^", NULL };
const char *m7c6a6adb[] = { "/naveggQry-", NULL };
const char *m7c6a93d7[] = { "gorillanation.com/js/triggertag.js", NULL };
const char *m7c6aa73c[] = { "linuxsat-support.com/vsa_banners/", NULL };
const char *m7c6cb85e[] = { "onlinepresse.info/counter.php?", NULL };
const char *m7c6fabf6[] = { "/dot.gif?", NULL };
const char *m7c70a0c7[] = { "/adsup.", NULL };
const char *m7c70ef20[] = { "jokeroo.com/i/.gif", NULL };
const char *m7c756cdb[] = { "dexerto.com/app/uploads/", "-300600.", NULL };
const char *m7c77553b[] = { "wmvkbjuzcr.bid^", NULL };
const char *m7c788af3[] = { "tr.interlake.net^", NULL };
const char *m7c78dbef[] = { "otcqlckpafizv.bid^", NULL };
const char *m7c7b15ed[] = { "/widget-advert.", NULL };
const char *m7c7b2d43[] = { "rzjbuovkp.bid^", NULL };
const char *m7c7c589f[] = { "-ad-data/", NULL };
const char *m7c7c82b4[] = { "contatoreaccessi.com^", NULL };
const char *m7c82482e[] = { "/angular-tag_", NULL };
const char *m7c84c7a6[] = { "webeffective.keynote.com^", NULL };
const char *m7c85b5ae[] = { "/ajax/analytics/", NULL };
const char *m7c881934[] = { "stats.tudou.com^", NULL };
const char *m7c88c6cd[] = { "definebabe.com/db/js/pcme.js", NULL };
const char *m7c8cf143[] = { "32a79e2833309ebe.com^", NULL };
const char *m7c8d45ef[] = { "pornper.com^", "^pp.js", NULL };
const char *m7c8eecf2[] = { "dc8xl0ndzn2cb.cloudfront.net^", NULL };
const char *m7c914ed4[] = { "shoplocal.com/dot_clear.gif?", NULL };
const char *m7c92a78e[] = { "/adtag/", NULL };
const char *m7c93fe5b[] = { "nbmffortfyyg.com^", NULL };
const char *m7c958d67[] = { "picsearch.com/js/comscore.js", NULL };
const char *m7c968535[] = { "gynhbuspeiud.bid^", NULL };
const char *m7c96b97b[] = { "neatstats.com^", NULL };
const char *m7c96dce8[] = { "facebook.com/", "/plugins/send_to_messenger.php?app_id=", NULL };
const char *m7c98aaa0[] = { "qnqrmqwehcpa.com^", NULL };
const char *m7c991dc8[] = { "tf1.fr/assets/js/build/lib/smarttag.js", NULL };
const char *m7c99531f[] = { "flickr.com/beacon/", NULL };
const char *m7c9a3adb[] = { "thesweetscience.com/images/banners/", NULL };
const char *m7c9a40bb[] = { "/xmr-monero.js", NULL };
const char *m7c9b344c[] = { "adforgeinc.com^", NULL };
const char *m7c9c26d4[] = { "c71a045530f0c1c8.com^", NULL };
const char *m7ca18eac[] = { "marginalwoodfernrounddance.com^", NULL };
const char *m7ca2e127[] = { "olivebrandresponse.com^", NULL };
const char *m7ca4b14c[] = { "squeeder.com^", NULL };
const char *m7ca5e8e8[] = { "/adblockdetect/", NULL };
const char *m7ca8f435[] = { "insigit.com^", NULL };
const char *m7ca9e0da[] = { "/advtemplate/", NULL };
const char *m7ca9e227[] = { "traffic.brand-wall.net^", NULL };
const char *m7cab65db[] = { "/playertracking/", NULL };
const char *m7cacc04c[] = { "longtailvideo.com", "/ltas.swf", NULL };
const char *m7cae1026[] = { "yllix.com^", NULL };
const char *m7caec9f5[] = { "xxxkinky.com/pap.js", NULL };
const char *m7caef7c7[] = { "mormont.gamer-network.net^", NULL };
const char *m7cb2494c[] = { "buffalowildwings.com^", "^google-analytics.js", NULL };
const char *m7cb24c6b[] = { "houstion.com^", NULL };
const char *m7cb2779b[] = { "adbrite.com^", NULL };
const char *m7cb3df5 [] = { "zyxaituruuod.com^", NULL };
const char *m7cb5e459[] = { "dsogaming.com/interstitial/", NULL };
const char *m7cb659f [] = { "cmpkynhhmkni.com^", NULL };
const char *m7cb8404e[] = { "b9a861044f1.com^", NULL };
const char *m7cb89a00[] = { "adsklick.de^", NULL };
const char *m7cb94833[] = { "/addata.", NULL };
const char *m7cb9c3ff[] = { "onmnkdzpmvxfab.bid^", NULL };
const char *m7cbb55ce[] = { "ycasmd.info^", NULL };
const char *m7cbb6675[] = { "deqwas.net^", NULL };
const char *m7cbb67e7[] = { "blip.tv/engagement?", NULL };
const char *m7cbc1ad1[] = { "/api.ad.", NULL };
const char *m7cbdd0c1[] = { "phncdn.com/js/editUserDropDown/", NULL };
const char *m7cbe4fd1[] = { "://top.", "/hit/", NULL };
const char *m7cbf81f3[] = { "llnwd.net^", "^takeover_", NULL };
const char *m7cc23227[] = { "trafficbalancerouting.com^", NULL };
const char *m7cc275c6[] = { "getsmartcontent.com/gateway/?callback", NULL };
const char *m7cc39c5 [] = { "secumine.net^", NULL };
const char *m7cc5ae19[] = { "/homepage_ad_", NULL };
const char *m7cc734de[] = { "shipwire.com/scripts/account_analytics.js", NULL };
const char *m7cc78e7a[] = { "/Handlers/Ads.", NULL };
const char *m7cc93ef1[] = { "googlesyndication.com/sodar/", NULL };
const char *m7ccb8363[] = { "_textads.", NULL };
const char *m7ccedb30[] = { "/adsxml/", NULL };
const char *m7ccf3986[] = { "banners.goldbroker.com/widget/", NULL };
const char *m7ccf7fa2[] = { "syndication.streamads.yahoo.com/na_stream_brewer/brew/", "?cid=", "&url=", "&pvid=", "&callback=", NULL };
const char *m7cd14035[] = { "pingagenow.com^", NULL };
const char *m7cd17237[] = { "pulsar.ebay.", NULL };
const char *m7cd176c0[] = { "bob-bob-bobble.com^", NULL };
const char *m7cd2afbd[] = { "anrdoezrs.net/image-", NULL };
const char *m7cd47228[] = { "specificmedia.com^", NULL };
const char *m7cd4c884[] = { "fkianrxjfumm.com^", NULL };
const char *m7cd57484[] = { "ad.kisscartoon.io^", NULL };
const char *m7cd6422 [] = { "gezkddgdbliip.bid^", NULL };
const char *m7cd73030[] = { "toomuchnews.com/dropin/", NULL };
const char *m7cd80285[] = { "vtewggxzbrcv.bid^", NULL };
const char *m7cd851d8[] = { "yfgietsfti.com^", NULL };
const char *m7cd8eef2[] = { "/page-ads.", NULL };
const char *m7cd9fc16[] = { "smarttargetting.net^", NULL };
const char *m7cda896f[] = { "gretzalz.com^", NULL };
const char *m7cdb242a[] = { "jquerrycdn.download^", NULL };
const char *m7cdf75d2[] = { "/breaking_ad/", NULL };
const char *m7ce05b8 [] = { "roi-pro.com^", NULL };
const char *m7ce29320[] = { "top-casting-termine.de^", NULL };
const char *m7ce2bbcf[] = { "-Web-Advert.", NULL };
const char *m7ce59184[] = { "windowsphone.com/scripts/siteTracking.js", NULL };
const char *m7ce6467 [] = { "777partner.com^", NULL };
const char *m7ce727f [] = { "jydbctzvbqrh.com^", NULL };
const char *m7ce72fff[] = { "tfokrtmrwlkzv.com^", NULL };
const char *m7ce7a049[] = { "nbsmsblzow.com^", NULL };
const char *m7ce7cbf4[] = { "smblock.s3.amazonaws.com^", NULL };
const char *m7ce7e06f[] = { "/pix.fly/", NULL };
const char *m7ce89a9c[] = { "djntmaplqzbi.com^", NULL };
const char *m7ce8e201[] = { "msypr.com^", NULL };
const char *m7cea12a5[] = { "adserver1-images.backbeatmedia.com^", NULL };
const char *m7ceb3d27[] = { "koreatimes.co.kr/ad/", NULL };
const char *m7cedbbf7[] = { "ad.yieldlab.net^", NULL };
const char *m7cee851 [] = { "sfcckxdgfgzo.com^", NULL };
const char *m7cf00c06[] = { "/track?referer=", NULL };
const char *m7cf09dc0[] = { "alooma.io/track/?", NULL };
const char *m7cf10c1c[] = { "swarmjam.com^", NULL };
const char *m7cf16713[] = { "/adgeo/", NULL };
const char *m7cf1ef0a[] = { "adultsense.com^", NULL };
const char *m7cf308b9[] = { "phncdn.com^", "^xp_bubble-", NULL };
const char *m7cf341b [] = { "international.to/link_unit.html", NULL };
const char *m7cf51339[] = { "88infra-strat.com^", NULL };
const char *m7cf52fc2[] = { "sfzcbcrwxhic.com^", NULL };
const char *m7cf8626 [] = { "uyfsqkwhpihm.com^", NULL };
const char *m7cf923e9[] = { "cbxtnudkklwh.com^", NULL };
const char *m7cf934ad[] = { "events.kalooga.com^", NULL };
const char *m7cfa0683[] = { "zirve100.com^", NULL };
const char *m7cfb0e74[] = { "ubhzahnzujqlvecihiyukradtnbmjyjsktsoeagcrbbsfzzrfi.com^", NULL };
const char *m7cfb62af[] = { "kissmetrics.com^", NULL };
const char *m7cfc195b[] = { "eccsyytbe.bid^", NULL };
const char *m7cfdff12[] = { "signbucksdaily.com/data/promo/", NULL };
const char *m7cfe9c6 [] = { "jquerymin.co.il^", NULL };
const char *m7d01f7a [] = { "alexa.com^", "^promotebuttons^", NULL };
const char *m7d022819[] = { "sugarops.com/w?action=impression", NULL };
const char *m7d02c969[] = { "onshowit.com^", NULL };
const char *m7d044d6b[] = { "/ad/938-", NULL };
const char *m7d05be05[] = { "populisengage.com^", NULL };
const char *m7d085986[] = { "cloudflare.com^", "^videojs.ads.js", NULL };
const char *m7d0aee60[] = { "belointeractive.com^", NULL };
const char *m7d0b9ba7[] = { "itc.cn/v2/asset/", "/pageView.js", NULL };
const char *m7d0c7340[] = { "poststar.com^", "^dealwidget.php^", NULL };
const char *m7d0e62e6[] = { "zohaqnxwkvyt.com^", NULL };
const char *m7d0fd2c2[] = { "perfectgirls.net/exo/", NULL };
const char *m7d0fd7a [] = { "dorenga.com^", NULL };
const char *m7d0ff6a9[] = { "pedestrian.tv/_crunk/wp-content/files_flutter/", NULL };
const char *m7d107cb4[] = { "redense.com^", NULL };
const char *m7d1180be[] = { "xpdwqvsbg.bid^", NULL };
const char *m7d118391[] = { "/Kelkooid?", NULL };
const char *m7d126401[] = { "userreport.com^", NULL };
const char *m7d17c104[] = { "go4up.com^", "^webbuttoned.gif", NULL };
const char *m7d17d0d2[] = { "cabinsone.com^", NULL };
const char *m7d1821c2[] = { "distantnews.com^", NULL };
const char *m7d19010b[] = { "jryyekccnw.com^", NULL };
const char *m7d1ae96 [] = { "/__utm.gif", NULL };
const char *m7d1d70c5[] = { "gxdyluyqciac.com^", NULL };
const char *m7d1e1ffe[] = { "/vztrack.gif?", NULL };
const char *m7d1f2222[] = { "gaiaonline.com/internal/mkt_t.php?", NULL };
const char *m7d1f2f0f[] = { "psxnwzksttygfs.com^", NULL };
const char *m7d22d5e8[] = { "amazonaws.com^", "^video-ad-unit.js", NULL };
const char *m7d23099 [] = { "hotsashagrey.com^", "^PeterNorth-800x350.jpg", NULL };
const char *m7d24c58e[] = { "cimg.in/images/banners/", NULL };
const char *m7d254997[] = { "mentalfloss.com^", "-skin-", NULL };
const char *m7d256cd7[] = { "/ad-minister.", NULL };
const char *m7d264977[] = { "/tracking-pixel/", NULL };
const char *m7d26c87 [] = { "dkd69bwkvrht1.cloudfront.net^", NULL };
const char *m7d28b759[] = { "mbbxbbtm.trade^", NULL };
const char *m7d29ae28[] = { "/adiquity.", NULL };
const char *m7d2a5d2e[] = { "huewmezzodzdv.com^", NULL };
const char *m7d2a6376[] = { "ebmoorfskily.com^", NULL };
const char *m7d2aeb14[] = { "magazine-empire.com/images/pornstarad.jpg", NULL };
const char *m7d2dbb9c[] = { "/ad-minister-", NULL };
const char *m7d2e0a41[] = { "/log_e.php?id=", NULL };
const char *m7d2e7785[] = { "netzstat.ch^", NULL };
const char *m7d321d7b[] = { "/html/ad.", NULL };
const char *m7d332b5 [] = { "/bdcustomadsense-", NULL };
const char *m7d34f798[] = { "ads.domain.com^", NULL };
const char *m7d37a174[] = { "_engine_ads_", NULL };
const char *m7d39867d[] = { "rexbucks.com^", NULL };
const char *m7d3b72bd[] = { "searchtempest.com/clhimages/aocbanner.jpg", NULL };
const char *m7d3c1891[] = { "hypervre.com^", NULL };
const char *m7d3ce942[] = { "/adsrv.", NULL };
const char *m7d3cf664[] = { "imagetwist.com^", NULL };
const char *m7d3dbafa[] = { "webcounter.co.za^", NULL };
const char *m7d3dbc42[] = { "wantedinafrica.com^", "_mpu_", NULL };
const char *m7d3e12c6[] = { "xxyafiswqcqz.com^", NULL };
const char *m7d3e6da0[] = { "/stat-analytics/", NULL };
const char *m7d3f47de[] = { "movie2k.tl/serve.php", NULL };
const char *m7d3f6539[] = { "go4up.com/assets/img/d0.png", NULL };
const char *m7d40dd96[] = { "fwlkncckwcop.com^", NULL };
const char *m7d416cee[] = { "nijksigqjzalcf.com^", NULL };
const char *m7d417f86[] = { "/ad.mason?", NULL };
const char *m7d41c5c5[] = { "nvvdtfqboy.bid^", NULL };
const char *m7d41fa44[] = { "clickz.lonelycheatingwives.com^", NULL };
const char *m7d4217a2[] = { "adds.weatherology.com^", NULL };
const char *m7d42d64d[] = { "-ad-util-", NULL };
const char *m7d44c6c7[] = { "/survey_invite_", NULL };
const char *m7d45314e[] = { "/adverts/", NULL };
const char *m7d458aca[] = { "/banner20468x60.", NULL };
const char *m7d45cdd9[] = { "e2yth.tv^", NULL };
const char *m7d45fc76[] = { "retono42.us^", NULL };
const char *m7d46e9ed[] = { "/analiz.php3?", NULL };
const char *m7d47133b[] = { "/bigads/", NULL };
const char *m7d492a85[] = { "ads.redtube.com^", NULL };
const char *m7d49b9b8[] = { "ticketmaster.eu^", "^omniture_tracker.js", NULL };
const char *m7d4aa00f[] = { "rapidgator.net/images/pics/", "_300%D1%85250_", NULL };
const char *m7d4aab60[] = { "runreproducerow.com^", NULL };
const char *m7d4b4944[] = { "adplus.goo.mx^", NULL };
const char *m7d4c516 [] = { "streamplay.to/js/ads.js", NULL };
const char *m7d4d0cba[] = { "pool.hws.ru^", NULL };
const char *m7d4d18af[] = { "mobinozer.com^", "^gads.js", NULL };
const char *m7d4d2028[] = { "umekana.ru^", NULL };
const char *m7d4d8579[] = { "f5xzc55l.win^", NULL };
const char *m7d4fffcc[] = { "multiadserv.com^", NULL };
const char *m7d50a33e[] = { "zclivukslm.bid^", NULL };
const char *m7d511d58[] = { "/googleanalyticsmanagement.swf", NULL };
const char *m7d5194a8[] = { "mediaticks.com/images/genx-infotech.jpg", NULL };
const char *m7d5211a0[] = { "piano-media.com/uid/", NULL };
const char *m7d530a9f[] = { "ads.exosrv.com^", NULL };
const char *m7d53e25d[] = { "myretrotv.com^", "_vertbnr.jpg", NULL };
const char *m7d54a46e[] = { "verticalacuity.com/vat/", NULL };
const char *m7d54f29 [] = { ".xxx/ads/", NULL };
const char *m7d562a13[] = { "brandchannel.com/images/educationconference/", NULL };
const char *m7d569bfc[] = { "/banimpress.", NULL };
const char *m7d56ff01[] = { "/webstats/index?", NULL };
const char *m7d595d3f[] = { "/adman.", NULL };
const char *m7d5a1659[] = { "on-line.lv^", NULL };
const char *m7d5d0d72[] = { "charlieandmekids.com/www/delivery/", NULL };
const char *m7d5d4dfe[] = { "coryarcangel.com/images/banners/", NULL };
const char *m7d5e70ec[] = { "/ad/bin/", NULL };
const char *m7d5f6818[] = { "qip.ng^", NULL };
const char *m7d61ac04[] = { "/adman-", NULL };
const char *m7d635393[] = { "trail-web.com^", NULL };
const char *m7d648bba[] = { "sawlive.tv/adscript.js", NULL };
const char *m7d64c2f3[] = { "shrink-service.it/js/cM.js", NULL };
const char *m7d659012[] = { "/adwidget_", NULL };
const char *m7d665324[] = { "codezap.com^", NULL };
const char *m7d66daf4[] = { "/fuseads/", NULL };
const char *m7d672bd0[] = { "weei.com^", "^takeover_", NULL };
const char *m7d681989[] = { "cdnjs.cloudflare.com/", "/fuckadblock.min.js", NULL };
const char *m7d684141[] = { "/promo300x250.", NULL };
const char *m7d68417c[] = { "/aff-exchange/", NULL };
const char *m7d69a373[] = { "qzprod.files.wordpress.com^", "^w^", NULL };
const char *m7d6a2a3 [] = { "urlself.com^", NULL };
const char *m7d6b0580[] = { "fsdn.com/con/img/promotional/", NULL };
const char *m7d6b2861[] = { "vidora.com^", NULL };
const char *m7d6b3ade[] = { "/cgi/stats.pl?", NULL };
const char *m7d6b4956[] = { "webmaster.erotik.com^", NULL };
const char *m7d6de9c [] = { "/InstantTracking.", NULL };
const char *m7d6df08 [] = { "e-adimages.scrippsnetworks.com^", NULL };
const char *m7d6e14be[] = { "lqcdn.com^", NULL };
const char *m7d6e4b94[] = { "wetplace.com/wetplace_html/", NULL };
const char *m7d6e7e51[] = { "semtracker.de^", NULL };
const char *m7d6eab97[] = { "analyticsv2.dol.gr^", NULL };
const char *m7d7037a2[] = { "/download-ad.", NULL };
const char *m7d76cc3d[] = { "intercomcdn.com/intercom", ".js", NULL };
const char *m7d77a354[] = { "ppzfvypsurty.com^", NULL };
const char *m7d781755[] = { "bmocorpmc.com^", "^zig.js", NULL };
const char *m7d78f664[] = { "gogousenet.com^", "^promo2.cgi", NULL };
const char *m7d7d85f9[] = { "lmebxwbsno.com^", NULL };
const char *m7d814d93[] = { "braunschweiger-zeitung.de/stats/", NULL };
const char *m7d84161b[] = { "/collector?report=", NULL };
const char *m7d84380f[] = { "edigitalsurvey.com^", NULL };
const char *m7d8714a [] = { "didtheyreadit.com^", NULL };
const char *m7d871d16[] = { "ostkcdn.com/js/p13n.js", NULL };
const char *m7d871dce[] = { "delvenetworks.com/player/plugins/analytics/", NULL };
const char *m7d896cda[] = { "/adv1.", NULL };
const char *m7d8b2748[] = { "static.", ".criteo.net^flash^", NULL };
const char *m7d8c9f82[] = { "/adwidget/", NULL };
const char *m7d8cc514[] = { "/innerads.", NULL };
const char *m7d8fd0ee[] = { "ads.newsquest.co.uk^", NULL };
const char *m7d8ff5f3[] = { "cricketndtv.com^", NULL };
const char *m7d91d859[] = { "xqhgisklvxrh.com^", NULL };
const char *m7d93994 [] = { "shop.sportsmole.co.uk/pages/deeplink/", NULL };
const char *m7d93b72f[] = { "mplxtms.com^", NULL };
const char *m7d93fa7 [] = { "dnews.dn.ua/", "banner", NULL };
const char *m7d949cfb[] = { "howevert.info^", NULL };
const char *m7d95a326[] = { "wp.com/digiday.com/wp-content/uploads/", "-ad.jpg?", NULL };
const char *m7d98d7e2[] = { "-ad5.", NULL };
const char *m7d9934e [] = { "/adheader.", NULL };
const char *m7d9aa0f6[] = { "ywsugrjvusc.com^", NULL };
const char *m7d9ab27a[] = { "pcworld.com/www/js/ads/jquery.lazyload-ad.js", NULL };
const char *m7d9c0377[] = { "hsn.com/code/pix.aspx", NULL };
const char *m7d9cf243[] = { "/newstatsinc.", NULL };
const char *m7d9dc01 [] = { "uelllwrite.com^", NULL };
const char *m7d9ecea5[] = { "soccervista.com/bahforgif.gif", NULL };
const char *m7da07bee[] = { "shoes.com/WebServices/ClientLogging.", NULL };
const char *m7da1295d[] = { "/VisitSite.js", NULL };
const char *m7da16b96[] = { "ads.psd2html.com^", NULL };
const char *m7da1af3e[] = { "/eas?camp=", ";cre=", NULL };
const char *m7da23425[] = { "pmkvqmtjniwtyl.com^", NULL };
const char *m7da25b2b[] = { "cams.enjoy.be^", NULL };
const char *m7da26023[] = { "droidnetwork.net/img/dt-atv160.jpg", NULL };
const char *m7da2718d[] = { "zkennongwozs.com^", NULL };
const char *m7da2c7a9[] = { "rbnt.org^", NULL };
const char *m7da34157[] = { "widgethost.com/pax/counter.js?", NULL };
const char *m7da55732[] = { "41ef19c0f0794e058c.com^", NULL };
const char *m7dacbdf9[] = { "linguee.fr/white_pixel.gif", NULL };
const char *m7dae2328[] = { "showbusinessweekly.com/imgs/hed/", NULL };
const char *m7daf104c[] = { "weddingtv.com/src/baners/", NULL };
const char *m7daf7ac1[] = { "trakzor.com^", NULL };
const char *m7daf8fe7[] = { "yljjlvywdpn.com^", NULL };
const char *m7dafaa80[] = { "nudevista.com^", "^nv-com.min.js", NULL };
const char *m7db2e13e[] = { "ted1.metro.co.uk^", NULL };
const char *m7db34ad5[] = { "topnews.de/aws.js", NULL };
const char *m7db401e [] = { "phncdn.com/css/campaign.css?", NULL };
const char *m7db40cd [] = { "giojhiimnvwr.com^", NULL };
const char *m7db47289[] = { "diqstzzbqin.bid^", NULL };
const char *m7db47ae2[] = { "partner.video.syndication.msn.com^", NULL };
const char *m7db50a7c[] = { "investigationdiscovery.com/shared/ad-enablers/", NULL };
const char *m7db60a64[] = { "portevergladeswebcam.com^", "-WebCamBannerFall_", NULL };
const char *m7db612c8[] = { "openx.angelsgroup.org.uk^", NULL };
const char *m7db6acff[] = { "antoball.com^", NULL };
const char *m7db81b21[] = { "globes.co.il/ga.asp", NULL };
const char *m7db9f4ec[] = { "talkers.com/imagebase/", NULL };
const char *m7dbb8bf3[] = { "pourmajeurs.com^", NULL };
const char *m7dbc07ff[] = { ".dartconfig.js", NULL };
const char *m7dbc6310[] = { "pro-market.net^", NULL };
const char *m7dbecf61[] = { "/ads/as_header.", NULL };
const char *m7dbf6856[] = { "ogkmakmofd.bid^", NULL };
const char *m7dbf8cd9[] = { "analytics-egain.com^", NULL };
const char *m7dc093a0[] = { "mkbfikaa.bid^", NULL };
const char *m7dc23ab4[] = { "flappyhamster.net^", NULL };
const char *m7dc42160[] = { "/event?eventType=", NULL };
const char *m7dc49e72[] = { "/popundr.", NULL };
const char *m7dc5e6fb[] = { "murdermysteries.com/banners-murder/", NULL };
const char *m7dc714e5[] = { "mpsnare.iesnare.com/wu/snare.js", NULL };
const char *m7dc786ba[] = { "/ad_top_", NULL };
const char *m7dc8e0dc[] = { "bpprksdgogtw.com^", NULL };
const char *m7dc92a57[] = { "gamecopyworld.com", "/!", NULL };
const char *m7dc9bce2[] = { "zappos.com/", ".cgi?", NULL };
const char *m7dc9fd7f[] = { "jlppkzffsksna.com^", NULL };
const char *m7dcb5737[] = { "jzrputtbut.net^", "^name^", NULL };
const char *m7dcc1903[] = { "ape-tagit.timeinc.net^", NULL };
const char *m7dcc8e44[] = { "cftrack.com^", NULL };
const char *m7dcd369a[] = { "absolutcheats.com/images/changemy", ".gif", NULL };
const char *m7dcf1951[] = { "basepush.com^", NULL };
const char *m7dd07df2[] = { "cbxqceuuwnaz.com^", NULL };
const char *m7dd2a78e[] = { "measuremap.com^", NULL };
const char *m7dd41a5d[] = { "/bg_ads_", NULL };
const char *m7dd64a23[] = { "48d68bec12064b0012e.com^", NULL };
const char *m7dd9c54a[] = { "ebaystatic.com^", "^motorswidgetsv2.swf^", NULL };
const char *m7ddb1de3[] = { "/ad_leader.", NULL };
const char *m7ddb7777[] = { "/awstats_misc_tracker", NULL };
const char *m7dde8646[] = { "wktlsedohnly.com^", NULL };
const char *m7ddf8a55[] = { "adsbookie.com^", NULL };
const char *m7ddffff0[] = { "galatta.com^", "^bannerimages^", NULL };
const char *m7de0a9e6[] = { "/Ads/Builder.", NULL };
const char *m7de294a3[] = { "/sitecatalist.js", NULL };
const char *m7de37470[] = { "/permalink-tracker.html?", NULL };
const char *m7de3ad7c[] = { "adtechus.com/dt/common/postscribe.js", NULL };
const char *m7de4bac3[] = { "cdn.optimizely.com/js/", ".js", NULL };
const char *m7de7ea6c[] = { "referlytics.com^", NULL };
const char *m7de9dc92[] = { "etrader.kalahari.com^", NULL };
const char *m7deade32[] = { "luminate.com/track/", NULL };
const char *m7debdbc2[] = { "thereadystore.com/affiliate/", NULL };
const char *m7def1fa4[] = { "lzmovatu.com^", NULL };
const char *m7defbc3f[] = { "/ad_insert.", NULL };
const char *m7df03dfb[] = { "page-hit.de^", NULL };
const char *m7df05dfe[] = { "fokisduu.com^", NULL };
const char *m7df096c3[] = { "chacsystems.com/gk_add.html", NULL };
const char *m7df3b605[] = { "/matomyads.", NULL };
const char *m7df4a47a[] = { "/naytev.min.js", NULL };
const char *m7df788a5[] = { "/wiseRtSvcVisit.", NULL };
const char *m7df7f6f3[] = { "youcandoitwithroi.com^", NULL };
const char *m7df813df[] = { "suite101.com/tracking/", NULL };
const char *m7df81556[] = { "/analytics/dist/", NULL };
const char *m7df97530[] = { "adacts.com^", NULL };
const char *m7dfa55b2[] = { "arcadeweb.com^", NULL };
const char *m7dfa8852[] = { "/downads.", NULL };
const char *m7dfb002a[] = { "richwebmaster.com^", NULL };
const char *m7dfcf3c8[] = { "/pageadimg/", NULL };
const char *m7dfe7b79[] = { "focuusing.com^", NULL };
const char *m7dff21f2[] = { "segment.io^", NULL };
const char *m7e00ca21[] = { "anonymousads.com^", NULL };
const char *m7e02e519[] = { "rtbf.be/log", NULL };
const char *m7e04a55b[] = { "ratemyprofessors.com^", "^ad", NULL };
const char *m7e057831[] = { "konbwfktusra.com^", NULL };
const char *m7e05ebf [] = { "nws.naltis.com^", NULL };
const char *m7e064f3 [] = { "nsgwpapi.bid^", NULL };
const char *m7e08fdce[] = { "bakdsoarxjab.com^", NULL };
const char *m7e0a3d0 [] = { "torads.me^", NULL };
const char *m7e0c03fc[] = { "sameip.org/images/froghost.gif", NULL };
const char *m7e0d8951[] = { "/central/ads/", NULL };
const char *m7e0e83d2[] = { "acxiomapac.com^", NULL };
const char *m7e0f4d41[] = { "d3t9ip55bsuxrf.cloudfront.net^", NULL };
const char *m7e0f7b86[] = { "dgmaustralia.com^", NULL };
const char *m7e1131d [] = { "s3.amazonaws.com/homad-global-configs.schneevonmorgen.com/hd-main.js", NULL };
const char *m7e11e0c8[] = { "southwest.com^", "^homepage^ads^", NULL };
const char *m7e153516[] = { "mlkejhpgb.bid^", NULL };
const char *m7e1707  [] = { "adworx.at^", NULL };
const char *m7e17d02a[] = { "hickoryrecord.com/app/deal/", NULL };
const char *m7e19154c[] = { "fancystreems.com/300x2503.php", NULL };
const char *m7e194414[] = { "evernote.com/prom/img/", NULL };
const char *m7e1b1738[] = { "trackkas.com^", NULL };
const char *m7e1b6a32[] = { "/backgroundAdvertising.", NULL };
const char *m7e1bb09a[] = { "universityofinternetscience.com^", NULL };
const char *m7e1d839e[] = { "tracking.softwareprojects.com^", NULL };
const char *m7e1de4a [] = { "/admonitor-", NULL };
const char *m7e1e0746[] = { "dx5qvhwg92mjd.cloudfront.net^", NULL };
const char *m7e1e9a68[] = { "yxdown.com/count.js", NULL };
const char *m7e1f7082[] = { "squadedit.com/img/peanuts/", NULL };
const char *m7e20f13f[] = { "tcgojxmwkkgm.com^", NULL };
const char *m7e21595 [] = { "eteknix.com/wp-content/uploads/", "Takeover", NULL };
const char *m7e216657[] = { "pcash.globalmailer5.com^", NULL };
const char *m7e2609d2[] = { "/risk_fp_log?", NULL };
const char *m7e273cee[] = { "vsfagdicznrdsp.bid^", NULL };
const char *m7e27feca[] = { "insitesystems.com^", NULL };
const char *m7e2b3a91[] = { "despegar.com/t?", NULL };
const char *m7e2b9c7e[] = { "/tracking/impression/", NULL };
const char *m7e2bcdbe[] = { "/angularytics.", NULL };
const char *m7e2e2c16[] = { "track.sigfig.com^", NULL };
const char *m7e306ea [] = { "hmkrfmtra.bid^", NULL };
const char *m7e30da19[] = { "sexy-toons.org/interface/pub/", NULL };
const char *m7e30e4d6[] = { "qubitanalytics.appspot.com^", NULL };
const char *m7e32539a[] = { "buysellads.com^", NULL };
const char *m7e33c300[] = { "myscoop-tracking.googlecode.com^", NULL };
const char *m7e33f147[] = { "/adcalloverride.", NULL };
const char *m7e347131[] = { "roia.biz^", NULL };
const char *m7e370e86[] = { "joinnowinstantly.com^", NULL };
const char *m7e3b65c1[] = { "pokerstars.com/euro_bnrs/", NULL };
const char *m7e3b8353[] = { "/realmedia_mjx_", NULL };
const char *m7e3d31f6[] = { "gplqpxhsunghmx.bid^", NULL };
const char *m7e3e8a05[] = { "highmetrics.com^", NULL };
const char *m7e3ebaf6[] = { "vnhcxditnodg.com^", NULL };
const char *m7e3fdea9[] = { "/adslug_", NULL };
const char *m7e424267[] = { "-300x100ad2.", NULL };
const char *m7e426b27[] = { ".advert.", NULL };
const char *m7e43655 [] = { "angloinfo.com/sponsor/", NULL };
const char *m7e4852b7[] = { "ads-", ".hulu.com^", NULL };
const char *m7e48f780[] = { "/tracking.vidt", NULL };
const char *m7e49feac[] = { "777seo.com^", NULL };
const char *m7e502509[] = { "crowdskout.com/skout.js", NULL };
const char *m7e5049b2[] = { "metrics.govexec.com^", NULL };
const char *m7e51e953[] = { "/images_ad/", NULL };
const char *m7e52d277[] = { "/exo120x60.", NULL };
const char *m7e542c06[] = { "statistics.infowap.info^", NULL };
const char *m7e54c763[] = { "weqpkntrxqzh.com^", NULL };
const char *m7e55d51c[] = { "contentinsights.com^", NULL };
const char *m7e575b37[] = { "globalwebindex.net^", NULL };
const char *m7e586de3[] = { "/pv.gif?1=", NULL };
const char *m7e58937d[] = { "_ad_promo2.", NULL };
const char *m7e59df18[] = { "static9.net.au^", "^advert.js", NULL };
const char *m7e5a33c6[] = { "museter.com/track.php?", NULL };
const char *m7e5dbbfd[] = { "/150x600_", NULL };
const char *m7e626528[] = { "themis.yahoo.com^", NULL };
const char *m7e65b424[] = { "analytics.cnd-motionmedia.de^", NULL };
const char *m7e670bdd[] = { "plexworks.de^", NULL };
const char *m7e682557[] = { "120x600.png", NULL };
const char *m7e68797a[] = { "bzpics.com/jslib/st.js?", NULL };
const char *m7e699dde[] = { "tracking.olx-st.com^", NULL };
const char *m7e69fc3f[] = { "graphics.pop6.com/javascript/", NULL };
const char *m7e6a4c4a[] = { "tpmbgoiabxu.bid^", NULL };
const char *m7e6b01f1[] = { "cumulus-cloud.com/trackers/", NULL };
const char *m7e6b0ff9[] = { "busions.com^", NULL };
const char *m7e6ba7be[] = { "wnhwpkiaozow.bid^", NULL };
const char *m7e6c9b93[] = { "zrhskqzfh.com^", NULL };
const char *m7e6db0f6[] = { "/ads/forums/", NULL };
const char *m7e72058b[] = { "https^^^r.i.ua^", NULL };
const char *m7e72f2f2[] = { "flurry.com/js/flurry.js", NULL };
const char *m7e76726 [] = { "/getmyad/", NULL };
const char *m7e768d6a[] = { "aknice.info^", NULL };
const char *m7e76b23c[] = { "rhythmxchange.com^", NULL };
const char *m7e7729ea[] = { "/getclicky_", NULL };
const char *m7e7814e3[] = { "sghradxea.bid^", NULL };
const char *m7e784d7e[] = { "topblogarea.com^", NULL };
const char *m7e7b6026[] = { "/adiframe/", NULL };
const char *m7e7c9e69[] = { "audienceinsights.net^", NULL };
const char *m7e7cc2e9[] = { "travelocity.com/event.ng/", "click", NULL };
const char *m7e7ce9ad[] = { "break.com/break/js/brktrkr.js", NULL };
const char *m7e7ceef [] = { "naturalnewsblogs.com^", "^SBA.", NULL };
const char *m7e7d675d[] = { "analytics.blue^", NULL };
const char *m7e7e4fba[] = { "/468_60_", NULL };
const char *m7e7f74d0[] = { "vjzqadxswfb.bid^", NULL };
const char *m7e804c51[] = { "fm3gvfak.bid^", NULL };
const char *m7e806484[] = { "xyztraffic.com^", NULL };
const char *m7e8343a [] = { "wholesaletraffic.info^", NULL };
const char *m7e835400[] = { "sub2tech.com^", NULL };
const char *m7e854055[] = { "taxidrivermovie.com/style/sk-p.js", NULL };
const char *m7e854336[] = { "claria.com^", NULL };
const char *m7e8762a9[] = { "ad.mediabong.net^", NULL };
const char *m7e880e2c[] = { "fvbeyduylvgy.com^", NULL };
const char *m7e88b250[] = { "lakidar.net^", NULL };
const char *m7e88bfc1[] = { "kubmcyofaeu.com^", NULL };
const char *m7e8ad96c[] = { "sp.stevenspointjournal.com^", NULL };
const char *m7e8bcfa9[] = { "-120x60.", NULL };
const char *m7e8c13e3[] = { "getsmartcontent.com/gsc.js", NULL };
const char *m7e8c2604[] = { "ads.web.de^", NULL };
const char *m7e8c542e[] = { "wahoha.com^", NULL };
const char *m7e8d1e56[] = { "d2r359adnh3sfn.cloudfront.net^", NULL };
const char *m7e8eabfa[] = { "adi1.mac-torrent-download.net^", NULL };
const char *m7e903ebe[] = { "watch-naruto.tv/images/", NULL };
const char *m7e90a76a[] = { "lojqfrcipvoo.bid^", NULL };
const char *m7e9106d [] = { "ukp2pool.uk^", NULL };
const char *m7e912b7f[] = { "hrtgkdwjbjblb.com^", NULL };
const char *m7e924165[] = { "thebflix.info^", NULL };
const char *m7e924901[] = { "po.st^", "^counter^", NULL };
const char *m7e9261de[] = { "adv9.net^", NULL };
const char *m7e926b54[] = { "safeadnetworkdata.net^", NULL };
const char *m7e94fc37[] = { "essayscam.org^", "^ads.js", NULL };
const char *m7e9644eb[] = { "/admanagerstatus/", NULL };
const char *m7e97d824[] = { "mightyupload.com/popuu.js", NULL };
const char *m7e9ae777[] = { "netdna-ssl.com/sponsor/", NULL };
const char *m7e9ccb52[] = { "stats.aplus.com^", NULL };
const char *m7e9d4cdd[] = { "xegavyzkxowj.com^", NULL };
const char *m7e9d6bdd[] = { "_ad_banner_", NULL };
const char *m7ea0ff5e[] = { "llxyamztns.bid^", NULL };
const char *m7ea13404[] = { "merchantcircle.com/static/track.js", NULL };
const char *m7ea1caed[] = { "su.addthis.com^", NULL };
const char *m7ea2aff9[] = { "affiliation.filestube.com^", NULL };
const char *m7ea2f2bc[] = { "stats.yinyuetai.com^", NULL };
const char *m7ea3a81a[] = { "saillix.com^", NULL };
const char *m7ea40296[] = { "/adiframe?", NULL };
const char *m7ea4cf13[] = { "beanscattering.jp^", NULL };
const char *m7ea75de5[] = { "cloudfront.net", "/sp.js", NULL };
const char *m7ea90f2b[] = { "tpucdn.com/images/b/", NULL };
const char *m7ea97826[] = { "graftpool.ovh^", NULL };
const char *m7ea9abad[] = { "/ads/image/", NULL };
const char *m7ea9d730[] = { "betpartners.it^", NULL };
const char *m7eaad5f8[] = { "ads.ferianc.com^", NULL };
const char *m7eae4746[] = { "pussl36.com^", NULL };
const char *m7eae736e[] = { "imagesnake.com/includes/js/js.js", NULL };
const char *m7eae7421[] = { "andomediagroup.com^", NULL };
const char *m7eaf28dc[] = { "exgfpunished.com^", NULL };
const char *m7eafc31c[] = { "gallupnet.fi^", NULL };
const char *m7eb379ab[] = { "tagsd.com^", NULL };
const char *m7eb42573[] = { "adserver.libero.it^", NULL };
const char *m7eb65d54[] = { "kdtstmiptmvk.com^", NULL };
const char *m7eb6dbd8[] = { "minsk-in.net/counter.php?", NULL };
const char *m7eb741c9[] = { "/ads/footer-", NULL };
const char *m7eb828e3[] = { "record.bonniergaming.com^", NULL };
const char *m7eb84ca1[] = { "/banners/728", NULL };
const char *m7eb9f722[] = { "=900x60;", NULL };
const char *m7ebaa776[] = { "rdtcdn.com^", "^quality-selector-mobile.js^", NULL };
const char *m7ebb48a2[] = { "/js/tagging/tagtrack.js", NULL };
const char *m7ebb7b28[] = { "profitrumour.com^", NULL };
const char *m7ebbc22d[] = { "/adsyndication/", NULL };
const char *m7ebc4a72[] = { "cbsistatic.com^", "^js^plugins^doubleclick.js", NULL };
const char *m7ebd05b0[] = { "worldlogger.com^", NULL };
const char *m7ebd13fc[] = { "k9pdlefk.website^", NULL };
const char *m7ebd93f6[] = { "wbvwcyssssh.com^", NULL };
const char *m7ebe7cc7[] = { "seedtag.com^", NULL };
const char *m7ebf5f4f[] = { "wovencube.com/track/", NULL };
const char *m7ec22806[] = { "link.huffingtonpost.com^", NULL };
const char *m7ec393d4[] = { "/ad_art/", NULL };
const char *m7ec66056[] = { "ads1.mediacapital.pt^", NULL };
const char *m7ecb2a1d[] = { "mmesheltljyi.com^", NULL };
const char *m7ecc36fb[] = { "/digitalice_tag.js", NULL };
const char *m7ecc7740[] = { "mccont.com/sda/", NULL };
const char *m7ecca836[] = { "advanced-television.com^", "^banners^", NULL };
const char *m7ecd544a[] = { "aaddzz.com^", NULL };
const char *m7ece1330[] = { "ads.5ci.lt^", NULL };
const char *m7ece8426[] = { "wrvbbyxmsqs.bid^", NULL };
const char *m7ecfe2a [] = { "italianadirectory.com^", NULL };
const char *m7ecff7e2[] = { "/seo-ads.", NULL };
const char *m7ed10cdf[] = { "torrentz.eu/search", "=", NULL };
const char *m7ed2be5f[] = { "/drads?referrer=", NULL };
const char *m7ed2dcf7[] = { "adv.wp.pl^", NULL };
const char *m7ed59516[] = { "explainidentifycoding.info^", NULL };
const char *m7ed5f45f[] = { "code.jquery.com^", NULL };
const char *m7ed63533[] = { "/includes/ad.", NULL };
const char *m7ed70624[] = { "lucidel.com^", NULL };
const char *m7edcac3d[] = { "_down_ad_", NULL };
const char *m7edd33c7[] = { "ljhuvzutnpza.com^", NULL };
const char *m7edd647 [] = { "/syndication/ad.", NULL };
const char *m7ede601b[] = { "tinlgcmkslwio.bid^", NULL };
const char *m7ede705 [] = { "/openadserver/", NULL };
const char *m7edfe2ad[] = { "i-stats.com^", NULL };
const char *m7ee24aad[] = { "/tabunder/pop.", NULL };
const char *m7ee3aeec[] = { "/pdpads.", NULL };
const char *m7ee4b98d[] = { "weblogger01.data.disney.com^", NULL };
const char *m7ee59fff[] = { "/adsby.", NULL };
const char *m7ee5aceb[] = { "aol.de/cnt/", NULL };
const char *m7ee668d3[] = { "images-amazon.com/images/", "/adsimages/", NULL };
const char *m7ee87151[] = { "dw.cbsi.com.cn^", NULL };
const char *m7eeb0e9 [] = { "/adsecondary.", NULL };
const char *m7eee29a5[] = { "/adhandlers-", NULL };
const char *m7eee44e [] = { "ubertracking.info^", NULL };
const char *m7eeebb2c[] = { "support.2giga.link^", NULL };
const char *m7eef8a2 [] = { "cloudfront.net/analyticsengine/", NULL };
const char *m7ef046a4[] = { "/ad/940-", NULL };
const char *m7ef19f32[] = { "fsoft4down.com^", NULL };
const char *m7ef222da[] = { "exerciale.com^", NULL };
const char *m7ef2501b[] = { "vdrive.to/js/pop.js", NULL };
const char *m7ef2e417[] = { "jugehjohbc.com^", NULL };
const char *m7ef40150[] = { "netapplications.com^", NULL };
const char *m7ef421a6[] = { "ahjljmxfxuet.com^", NULL };
const char *m7ef58580[] = { "mtklywkg.com^", NULL };
const char *m7ef62e47[] = { "tracker.live.tudou.com^", NULL };
const char *m7ef7e0e [] = { "dominos.co.uk^", "^universal.html^", NULL };
const char *m7efe4e4a[] = { "brothersoft.com/gg/top.js", NULL };
const char *m7efedce8[] = { "evernote.com^", "^google-analytics-util.js", NULL };
const char *m7f000a92[] = { "puogotzrsvtg.com^", NULL };
const char *m7f01383a[] = { "qip.ru^", NULL };
const char *m7f01db4 [] = { "naturalnewsblogs.com^", "^SBA-", NULL };
const char *m7f0392c4[] = { "requiredcollectfilm.info^", NULL };
const char *m7f0402be[] = { "anti-adblock-scripts.googlecode.com/files/adscript.js", NULL };
const char *m7f0542ce[] = { "/mediateGA.js", NULL };
const char *m7f06459f[] = { "trifort.org/ads/", NULL };
const char *m7f09032 [] = { "clickclick.net^", NULL };
const char *m7f09f570[] = { "limesurvey.org/images/banners/", NULL };
const char *m7f0c5fec[] = { "/orbitads.", NULL };
const char *m7f0f1ec5[] = { "gsimedia.net^", NULL };
const char *m7f0f2d28[] = { "contentdef.com/assets/common/js/google-analytics.js", NULL };
const char *m7f10d0a [] = { "?type=oas_pop&", NULL };
const char *m7f13cd5f[] = { "204.236.243.21/small.gif?", NULL };
const char *m7f1400b6[] = { "cdndoge.xyz/common/js/cookie.js", NULL };
const char *m7f15b330[] = { "dn34cbtcv9mef.cloudfront.net^", NULL };
const char *m7f18b7ad[] = { "dw-eu.com.com^", NULL };
const char *m7f19cb6d[] = { "/ad_ops/", NULL };
const char *m7f1b335e[] = { "nehmhyktj.bid^", NULL };
const char *m7f1c16e1[] = { "17173.com/ping.js", NULL };
const char *m7f1e2c53[] = { "erotikcounter.org^", NULL };
const char *m7f1e370e[] = { "arionmovies.com/", "/popup.php", NULL };
const char *m7f1e382f[] = { "brightcove.com/1pix.gif?", NULL };
const char *m7f1fd1c2[] = { "johnbridge.com/vbulletin/images/tyw/cdlogo-john-bridge.jpg", NULL };
const char *m7f21cb7e[] = { "deals.buxr.net^", NULL };
const char *m7f231547[] = { "ads.elitetrader.com^", NULL };
const char *m7f24c592[] = { "pagead2.googlesyndication.com/pagead/js/", NULL };
const char *m7f250bb2[] = { "player.800directories.com^", NULL };
const char *m7f254963[] = { "clubedohardware.com.br/cdn-cgi/apps/head/", NULL };
const char *m7f29ab25[] = { "jumia.com.ng^", NULL };
const char *m7f29d328[] = { ".com/?ad=", NULL };
const char *m7f2adfa1[] = { "/fbcounter/", NULL };
const char *m7f2b1012[] = { "_ad_big.", NULL };
const char *m7f2b6964[] = { "besucherzaehler-zugriffszaehler.de^", NULL };
const char *m7f2c7f93[] = { "analyzer.fc2.com^", NULL };
const char *m7f2d3859[] = { "/googlead_", NULL };
const char *m7f2da437[] = { "rdtcdn.com^", "^jquery^", NULL };
const char *m7f30b8b7[] = { "/adtopmidsky.", NULL };
const char *m7f322e60[] = { "gcnlive.com/assets/sponsorsPlayer/", NULL };
const char *m7f3535c7[] = { "brokeloy.com^", NULL };
const char *m7f361971[] = { "paydir.com/images/bnr", NULL };
const char *m7f37e502[] = { "ads.forium.de^", NULL };
const char *m7f3902ce[] = { "advertrtb.com^", NULL };
const char *m7f391494[] = { "beyondd.co.nz/ezibuy/", NULL };
const char *m7f3b8765[] = { "yuhuads.com^", NULL };
const char *m7f3b9142[] = { "/adv_image/", NULL };
const char *m7f3bed17[] = { "76.76.5.113^", NULL };
const char *m7f3c05c3[] = { "lmbdkdxprktt.bid^", NULL };
const char *m7f3c6507[] = { "trkclk.net^", NULL };
const char *m7f3c8a75[] = { "wgwmwtmyklhzsudqadc.com^", NULL };
const char *m7f3e0e3d[] = { "/topadvert.", NULL };
const char *m7f3fa1ae[] = { "wxnuobpxkjgk.bid^", NULL };
const char *m7f42f0c4[] = { "doubleclick.net/adx/", ".ted/", NULL };
const char *m7f447c13[] = { "ratteb.com/js.js", NULL };
const char *m7f454968[] = { "lose-ads.de^", NULL };
const char *m7f454f7e[] = { "mytrafficstrategy.com/images/", NULL };
const char *m7f45b0d5[] = { "livecam.com^", NULL };
const char *m7f4694eb[] = { "/g00/", "/clientprofiler/adb", NULL };
const char *m7f47cd41[] = { "/wdg/tracking-", NULL };
const char *m7f4b5dd2[] = { "ads.guardian.co.uk^", NULL };
const char *m7f4d10bd[] = { "ksxaaoey.bid^", NULL };
const char *m7f4d6028[] = { "contratellaps.com^", NULL };
const char *m7f4ff412[] = { "syndication.exoclick.com/ads.php?type=728x90&", NULL };
const char *m7f50ab7e[] = { "qertewrt.com^", NULL };
const char *m7f51f666[] = { "hyubowucvkch.com^", NULL };
const char *m7f560c17[] = { "/adhelper.", NULL };
const char *m7f588496[] = { "pkougirndckw.com^", NULL };
const char *m7f5ed790[] = { "far-far-star.com^", NULL };
const char *m7f6060a0[] = { "/ads_gnm/", NULL };
const char *m7f640e53[] = { "aexp-static.com/api/axpi/omniture/s_code_myca_context.js", NULL };
const char *m7f67ec49[] = { "pro.hit.gemius.pl^", NULL };
const char *m7f68885e[] = { "tagtray.com^api^", NULL };
const char *m7f69de33[] = { "metro.us/api/trackPage/", NULL };
const char *m7f6ab05d[] = { "knoyiwlxahoh.bid^", NULL };
const char *m7f6dba9a[] = { "-top-ads.", NULL };
const char *m7f6f6db [] = { "everestjs.net/static/st.js", NULL };
const char *m7f703c04[] = { ".gif?ref=", "&ev=", NULL };
const char *m7f704334[] = { "arstechnica.com^", ".gif^id^", NULL };
const char *m7f717292[] = { "glbtrk.com^", NULL };
const char *m7f71d1d8[] = { "/skyad.", NULL };
const char *m7f72d8e [] = { "lwvdeqfhswg.com^", NULL };
const char *m7f747635[] = { "adverpub.com^", NULL };
const char *m7f773130[] = { "_box_ad_", NULL };
const char *m7f774294[] = { "/adflashes/", NULL };
const char *m7f7bc4e9[] = { "doubleclick.net/pfadx/ltv.wtvr.video/", NULL };
const char *m7f7d0490[] = { "/sidead.", NULL };
const char *m7f7df349[] = { "nowspots.com^", NULL };
const char *m7f7ed594[] = { "yellowpages.com/proxy/turn_tags/", NULL };
const char *m7f7f58f3[] = { "scvonjdwad.bid^", NULL };
const char *m7f7f8b47[] = { "contentpass.net/stats?", NULL };
const char *m7f808a7 [] = { "cloudfront.net/pages/scripts/0011/0794.js", NULL };
const char *m7f81750 [] = { "/adbanner/", NULL };
const char *m7f82c34c[] = { "viamichelin.co.uk^", "^stats.js", NULL };
const char *m7f849a49[] = { "/adleaderboardtop.", NULL };
const char *m7f858e98[] = { "adprotected.com/tags/", NULL };
const char *m7f85b9fe[] = { "1j7740kd.website^", NULL };
const char *m7f8654f2[] = { "gyzzpyez.bid^", NULL };
const char *m7f865db0[] = { "rweqvydtzyre.com^", NULL };
const char *m7f871fb7[] = { "/adperfdemo.", NULL };
const char *m7f8a004 [] = { "comdotgame.com/vgirl/", NULL };
const char *m7f8ae13 [] = { "/adrotator_", NULL };
const char *m7f8bc7f1[] = { "/v60.js", NULL };
const char *m7f8c7f34[] = { "/ads/horizontal/", NULL };
const char *m7f8db06a[] = { "fhm.com/images/casinobutton.gif", NULL };
const char *m7f8decd3[] = { "getpopunder.com^", NULL };
const char *m7f8f02a2[] = { "qpernrqxjfto.com^", NULL };
const char *m7f8f5613[] = { "onelink-translations.com^", NULL };
const char *m7f9410d4[] = { "-popup-ad.", NULL };
const char *m7f95da7e[] = { "statsview.it^", NULL };
const char *m7f99a98b[] = { "analytics.bigcommerce.com^", NULL };
const char *m7f9a1eaa[] = { "partner.pelikan.cz^", NULL };
const char *m7f9c862 [] = { "1q2w3.website^", NULL };
const char *m7f9e5ac8[] = { "lovefilm.com^", "^lf-perf-beacon.png", NULL };
const char *m7f9f930b[] = { "trackmysales.com^", NULL };
const char *m7fa40899[] = { "apmkcdsnv.bid^", NULL };
const char *m7fa4db62[] = { "/beacon/timing?", NULL };
const char *m7fa67e06[] = { "/ad/add_", NULL };
const char *m7fa698dc[] = { "dsevjzklcjjb.com^", NULL };
const char *m7fa6f24b[] = { "yzlwuuzzehjh.com^", NULL };
const char *m7fa7a35d[] = { "fgzaxilcgxum.com^", NULL };
const char *m7fa85fed[] = { "trafficengine.net^", NULL };
const char *m7fab064b[] = { "/ads/abrad.", NULL };
const char *m7fabae5 [] = { "/javascript/ci/", "landing.js", NULL };
const char *m7fb0055a[] = { "oas.salon.com^", NULL };
const char *m7fb0d540[] = { "decibelinsight.net^", NULL };
const char *m7fb2fe4d[] = { "hbdosljhhpov.bid^", NULL };
const char *m7fb2ff76[] = { "captchaad.com/captchaad.js", NULL };
const char *m7fb30119[] = { "/blockad_", NULL };
const char *m7fb735ea[] = { "images-pw.secureserver.net^", NULL };
const char *m7fb7c96f[] = { "broadstreetads.com^", NULL };
const char *m7fb816b [] = { "ezhkfxskimqnqk.com^", NULL };
const char *m7fbbec50[] = { "ads3.gamecity.net^", NULL };
const char *m7fbc9684[] = { "coinzilla.io^", NULL };
const char *m7fbcaef1[] = { "flipchat.com/index.php?", NULL };
const char *m7fbd782f[] = { "gaccmidwest.org/uploads/tx_bannermanagement/", NULL };
const char *m7fc1f0d1[] = { "gorillanation.com/storage/lightbox_code/static/companion_ads.js", NULL };
const char *m7fc2c2d4[] = { "www.google.", "/adometry/", NULL };
const char *m7fc4d7d8[] = { "phncdn.com/networkbar-", NULL };
const char *m7fc6c2d9[] = { "padstm.com^", NULL };
const char *m7fc72700[] = { "emsservice.de.s3.amazonaws.com/videos/", NULL };
const char *m7fcadde [] = { "/footer-tracking.js", NULL };
const char *m7fcbfb7 [] = { "banner.webmersion.com^", NULL };
const char *m7fcc5cd [] = { "istats.nl^", NULL };
const char *m7fcc6443[] = { "zricmrcrlmdeg.com^", NULL };
const char *m7fcc8e5c[] = { "trakksocial.googlecode.com^", NULL };
const char *m7fcde7ac[] = { "stickcoinad.com^", NULL };
const char *m7fd0f9a8[] = { "channel4.com/media/scripts/oasconfig/siteads.js", NULL };
const char *m7fd1d178[] = { "sitebot.cn^", NULL };
const char *m7fd256f [] = { "flicks.co.nz/takeovercss/", NULL };
const char *m7fd311b7[] = { "yahoo.com/yi?bv=", NULL };
const char *m7fd6f6d1[] = { "cdn.jsdelivr.net/autocomplete.js/0/autocomplete.min.js", NULL };
const char *m7fd8e289[] = { "nsdsvc.com^", NULL };
const char *m7fda9d37[] = { "/ad-text.", NULL };
const char *m7fdaa826[] = { "eigtfqrokt.bid^", NULL };
const char *m7fdbaa44[] = { "/bannerad3.", NULL };
const char *m7fdbfc82[] = { "rsjcpdrhxtbavk.bid^", NULL };
const char *m7fdc410a[] = { "/ad_300250.", NULL };
const char *m7fde0b93[] = { "stats.vodpod.com^", NULL };
const char *m7fdee083[] = { "fobjoccwkrkv.com^", NULL };
const char *m7fe002f3[] = { "caphyon-analytics.com^", NULL };
const char *m7fe05947[] = { "ljfetlhleiffr.bid^", NULL };
const char *m7fe05e81[] = { "/basic/ad/", NULL };
const char *m7fe21020[] = { "youngrider.com/images/sponsorships/", NULL };
const char *m7fe3401b[] = { "firecenter.pl/banners/", NULL };
const char *m7fe53447[] = { "468x60.swf", NULL };
const char *m7fe62ca3[] = { "openload.co/r2/", NULL };
const char *m7fe719e0[] = { "t8cdn.com/assets_dev/js/algolia/", NULL };
const char *m7fe83ea1[] = { "/wp-useronline/useronline.", NULL };
const char *m7fe8dd53[] = { "googlesyndicatiion.com^", NULL };
const char *m7fe9a847[] = { "live365.com/scripts/liveads.js", NULL };
const char *m7fe9aa5d[] = { "kallout.com^", ".php^id^", NULL };
const char *m7fea875b[] = { "/SliderAd_", NULL };
const char *m7fec09df[] = { "wupjqzzpurw.bid^", NULL };
const char *m7fec5510[] = { "budurl.com^", NULL };
const char *m7feffd5 [] = { "/ad-header.", NULL };
const char *m7ff07848[] = { "teutorigos-cat.com^", NULL };
const char *m7ff096c6[] = { "hd-bb.org^", "^dl4fbanner.gif", NULL };
const char *m7ff30929[] = { "pink-o-rama.com/Gammae", NULL };
const char *m7ff4475f[] = { "drumcash.com^", NULL };
const char *m7ff4c815[] = { "shoxyloxi.com^", NULL };
const char *m7ff59c76[] = { "stats1.tune.pk^", NULL };
const char *m7ff5efeb[] = { "cosmopolitan.com/cm/shared/scripts/refreshads-", NULL };
const char *m7ff6166a[] = { "/gafsads?", NULL };
const char *m7ff68fff[] = { "kgnxtdcf.bid^", NULL };
const char *m7ff8410a[] = { "classistatic.com^", "^sponsors^", NULL };
const char *m7ff8768e[] = { "jtqfggxxk.bid^", NULL };
const char *m7ffa2ecc[] = { "find-cheap-hotels.org^", NULL };
const char *m7ffbf8d [] = { "judgeporn.com/video_pop.php?", NULL };
const char *m7ffe42b5[] = { "/adpositionsizein-", NULL };
const char *m7ffe6407[] = { "/chartbeat.min.js", NULL };
const char *m80027b30[] = { "heikwwkqy.com^", NULL };
const char *m80037e88[] = { "/bbad9.", NULL };
const char *m8004760 [] = { "/pageview?pageviewId", NULL };
const char *m8004848e[] = { "petri.co.il/wp-content/uploads/banner1000x75_", NULL };
const char *m80075e23[] = { "/statistics/get?", NULL };
const char *m8008ef44[] = { "stuff.tv/client/skinning/", NULL };
const char *m80099489[] = { "/contaxe_", NULL };
const char *m800bdf1f[] = { "368a1a47b1ec0374aa9.site^", NULL };
const char *m800e7314[] = { "zemanta.com^", "^loader.js", NULL };
const char *m800ecc8c[] = { "secondspin.com/twcontent/", NULL };
const char *m800f2fe9[] = { "17a898bb.info^", NULL };
const char *m8010b9b0[] = { "popmyad.com^", NULL };
const char *m8012aef6[] = { "/cbgads.", NULL };
const char *m80145b1a[] = { "jiayuan.com^", "^pv.js", NULL };
const char *m801a7d5a[] = { "sdancelive.com/images/banners/", NULL };
const char *m801a806f[] = { "crazy-torrent.com/web/banner/online.jpg", NULL };
const char *m801b2845[] = { "ad-clicks.com^", NULL };
const char *m801f43cd[] = { "jsfeedadsget.com^", NULL };
const char *m801fe734[] = { "?event=General.track", NULL };
const char *m80200e2b[] = { "reprak.com^", NULL };
const char *m8020e7de[] = { "ofrecom.info^", NULL };
const char *m8022b648[] = { "hilariouszinc.com^", NULL };
const char *m8024b41e[] = { "centralmediaserver.com^", "_side_bars.jpg", NULL };
const char *m8025a5c3[] = { "baldiro.de^", NULL };
const char *m8029bb10[] = { "kzyiepouyib.bid^", NULL };
const char *m802a962c[] = { "qmamdjtoykgl.com^", NULL };
const char *m802b7950[] = { "/amzn_omakase.", NULL };
const char *m802cc6f3[] = { "tubeadnetwork.com^", NULL };
const char *m802d18a8[] = { "retrevo.com/m/google?q=", NULL };
const char *m802de4f5[] = { "cuteonly.com/banners.php", NULL };
const char *m80303f24[] = { "b-aws.aol.com^", NULL };
const char *m80303f63[] = { "vastpaketet.se^", NULL };
const char *m8034848a[] = { "yrnzxgsjokuv.com^", NULL };
const char *m80349842[] = { "afa9bdfa63bf7.com^", NULL };
const char *m80358da1[] = { "ads.ztod.com^", NULL };
const char *m8035d7a4[] = { "adfux.com^", NULL };
const char *m8035e329[] = { "mediaset.it/cgi-bin/getcod.cgi?", NULL };
const char *m8036b2a5[] = { "track.securedvisit.com^", NULL };
const char *m8038289c[] = { ".com/js/ads/", NULL };
const char *m803860ea[] = { "ygyymhfstzuen.com^", NULL };
const char *m8039f15a[] = { "sulekha.com^", "^sulekhabanner.aspx", NULL };
const char *m803f0cf7[] = { "aapxtnrhq.bid^", NULL };
const char *m803f3e62[] = { "/adsenceSearchTop.", NULL };
const char *m803fb999[] = { "/ads/mt_", NULL };
const char *m803fe24 [] = { "/adtools2.", NULL };
const char *m8040063c[] = { "runadtag.com^", NULL };
const char *m80401ef9[] = { "fpnxicejwel.com^", NULL };
const char *m8042417a[] = { "rainbowpages.lk/images/banners/", NULL };
const char *m8044e27 [] = { "wired.co.uk^", "^Statistics^", NULL };
const char *m8045016d[] = { "simplyhired.com^", "^hit^", NULL };
const char *m8047c42 [] = { "engine.adzerk.net/ados?", NULL };
const char *m80489d67[] = { "netdna-cdn.com/wp-content/plugins/background-manager/", NULL };
const char *m804aba8f[] = { "eztv.ag/js/search_shows", ".js", NULL };
const char *m804b3311[] = { "ads.zdnet.com^", NULL };
const char *m804b3f57[] = { "vbjwswnic.bid^", NULL };
const char *m804e1b83[] = { "/httpads/", NULL };
const char *m804e70a8[] = { "adbunker.com^", NULL };
const char *m80512538[] = { "dlvkf5067xruv.cloudfront.net^", NULL };
const char *m80535966[] = { "addthis.com^", "^p.json^", "^ref^", NULL };
const char *m80545527[] = { "refinery29.com/api/stats?", NULL };
const char *m8055aaa6[] = { "xxxdeducu.bid^", NULL };
const char *m8055de75[] = { "eservicesanalytics.com.au^", NULL };
const char *m80565cfc[] = { "7a1908e529ee92.com^", NULL };
const char *m8056b009[] = { "iocawy99.science^", NULL };
const char *m8056d7a8[] = { "firstimpression.io^", NULL };
const char *m8056f5d7[] = { "fancybar.net/ac/fancybar.js?zoneid", NULL };
const char *m80574983[] = { "/basilic.php", NULL };
const char *m80575df1[] = { "perezhilton.com/included_ads/", NULL };
const char *m80587a9a[] = { "/adcenter.", NULL };
const char *m8058fa6a[] = { "chanweb.info/en/adult/hc/local_include/", NULL };
const char *m8059e7cf[] = { "salefile.googlecode.com^", NULL };
const char *m805cfd6f[] = { "ctr.nmg.de^", NULL };
const char *m805e4c14[] = { "apparest.com^", NULL };
const char *m805e7e7d[] = { "/JSAdservingSP.", NULL };
const char *m805fd4a6[] = { "rffqzbqqmuhaomjpwatukocrykmesssfdhpjuoptovsthbsswd.com^", NULL };
const char *m80619e1c[] = { "blackplanet.com/images/shim.gif", NULL };
const char *m8061f1fd[] = { "/webiq_", NULL };
const char *m806217b8[] = { "upliftsearch.com^", NULL };
const char *m80645cad[] = { "ping.buto.tv^", NULL };
const char *m8065af60[] = { "d3mskfhorhi2fb.cloudfront.net^", NULL };
const char *m80660b0d[] = { "sp.guampdn.com^", NULL };
const char *m80662fcf[] = { "ytiyuqfxjbke.com^", NULL };
const char *m806703ff[] = { "links.boom.ge^", NULL };
const char *m806b96fe[] = { "tracking.realtor.com^", NULL };
const char *m806fbce1[] = { "gunggo.com^", NULL };
const char *m8070bb39[] = { "tubeplus.me/geoip.php?", NULL };
const char *m807127ac[] = { "flappysquid.net^", NULL };
const char *m8071814 [] = { "surfmusic.de/banner", NULL };
const char *m80741534[] = { "/adspf.", NULL };
const char *m80748d9 [] = { "gestetnerupdates.com^", "^Gestetner-Miles.gif", NULL };
const char *m80752ece[] = { "/awesc.php?", NULL };
const char *m8075766a[] = { "fitanalytics.com/metrics/", NULL };
const char *m8075a5ae[] = { "icpfrrffsenr.com^", NULL };
const char *m8078980e[] = { "/mapquest/Ads/", NULL };
const char *m80789d8 [] = { "towardstelephone.com^", NULL };
const char *m80790a18[] = { "fnzpchmrhlpfzl.bid^", NULL };
const char *m807a2b3e[] = { "googleusercontent.com/gadgets/", NULL };
const char *m807af247[] = { "kameleoon.com^", NULL };
const char *m807b65a2[] = { "rummyaffiliates.com^", NULL };
const char *m807ba670[] = { "uglyst.com^", NULL };
const char *m807bef74[] = { "lasagneandands.com^", NULL };
const char *m807ca37e[] = { "filefactory.com/img/casinopilots/", NULL };
const char *m807d9f3b[] = { "-analitycs//fab.", NULL };
const char *m807e6d17[] = { "etoro.com/B", "_A", "_TGet.aspx", NULL };
const char *m807e8f78[] = { "pnads.com^", NULL };
const char *m80803d03[] = { "&admeld_", NULL };
const char *m80812303[] = { "bestofmedia.com/sfp/js/minified/testedJs/xtClick.min.js?", NULL };
const char *m80848c08[] = { "higrbwtxkjuw.com^", NULL };
const char *m80872366[] = { "ditdotsol.com^", NULL };
const char *m80885bf4[] = { "om.1and1.co.uk^", NULL };
const char *m80886e5c[] = { "/advertisingbanner.", NULL };
const char *m8089bac [] = { "/nano.wasm", NULL };
const char *m8089c982[] = { "retrevo.com/search/v2/jsp/blank.jsp?", NULL };
const char *m808ca378[] = { "veedi.com^", "^ADS.js", NULL };
const char *m808cba99[] = { "pixroute.com/spl.js", NULL };
const char *m808d4397[] = { "neevjrhxk.com^", NULL };
const char *m808dce1d[] = { "rlsbb.com/wp-content/uploads/smoke.jpg", NULL };
const char *m808f3a21[] = { "khaleejtimes.com/imgactv/Umrah-Static-Background-Gutters-N.jpg", NULL };
const char *m808f93e [] = { "ads.satyamonline.com^", NULL };
const char *m8090a763[] = { "dell.com/images/global/js/s_metrics", ".js", NULL };
const char *m8097207a[] = { "momtastic.com/libraries/pebblebed/js/pb.track.js", NULL };
const char *m8097b9f2[] = { "groovinads.com^", NULL };
const char *m8099c84e[] = { "ads.affiliates-spinit.com^", NULL };
const char *m809a447e[] = { "ultimatehandyman.org/bh1.gif", NULL };
const char *m809af71 [] = { "ad-indicator.com^", NULL };
const char *m809b4e71[] = { "govids.net/adss/", NULL };
const char *m809cd6b9[] = { "/img-ads/", NULL };
const char *m809ce549[] = { "/micro.php?action=view&", NULL };
const char *m809f05a [] = { "tmgr.ccmbg.com^", NULL };
const char *m809f5359[] = { "/mixpanel_tracker.", NULL };
const char *m809fb68 [] = { "/adsnative_", NULL };
const char *m80a03d68[] = { "cloudfront.net/autotracker", NULL };
const char *m80a5413a[] = { "/admicro_", NULL };
const char *m80a6215d[] = { "mbrxgolis.com^", NULL };
const char *m80a73ab6[] = { "webnewswire.com/images/banner", NULL };
const char *m80a7e252[] = { "/topleftads.", NULL };
const char *m80a8e419[] = { "tracking.kurier.at^", NULL };
const char *m80ab848c[] = { "hnvbfamkwmq.bid^", NULL };
const char *m80ab8c72[] = { "/jsAds/", NULL };
const char *m80abc82e[] = { "tool-site.com^", NULL };
const char *m80aee5f5[] = { "uqoboyvqsqpy.com^", NULL };
const char *m80af6f3a[] = { "p2poolmining.net^", NULL };
const char *m80afa2dc[] = { "assoc-amazon.de^", NULL };
const char *m80b1dbcf[] = { "cbssports.com/common/p?", NULL };
const char *m80b23fba[] = { "tumblr.com^", NULL };
const char *m80b37766[] = { "networkadvertising.org/", NULL };
const char *m80b75902[] = { "29ae58661b9c7178.com^", NULL };
const char *m80b7be72[] = { "swykcpfxkqvg.bid^", NULL };
const char *m80b99e3d[] = { "vipbox.co/js/bn.js", NULL };
const char *m80ba8765[] = { "doubleclick.net/pfadx/ctv.spacecast/", NULL };
const char *m80bb31fa[] = { "/refreshsyncbannerad?", NULL };
const char *m80bb5d56[] = { "jfxjpswhcwwq.com^", NULL };
const char *m80bbbd76[] = { "/cdn-cgi/pe/bag?r", "cpalead.com", NULL };
const char *m80bd39d7[] = { "=popunder&", NULL };
const char *m80bd3cc4[] = { "googleadservices.com/pagead/conversion_async.js", NULL };
const char *m80be58b2[] = { "hotfilesearch.com/includes/images/mov_", NULL };
const char *m80bebcec[] = { "/pixel?type=", NULL };
const char *m80c007ac[] = { "bergen.com^", "^sponsoredby-", NULL };
const char *m80c169c1[] = { "ydqcdaqbmfedv.bid^", NULL };
const char *m80c1f1ac[] = { "/biddr-analytics.", NULL };
const char *m80c1fb5e[] = { "lavozdegalicia.es/apw.js", NULL };
const char *m80c32eb8[] = { "/pitattoad.", NULL };
const char *m80c6b98f[] = { "/bitrix/spread.php?", NULL };
const char *m80c71b4a[] = { "marketingautomation.services/koi", NULL };
const char *m80c722ac[] = { "koalabeast.com/stats?", NULL };
const char *m80c8872b[] = { "/displayads/", NULL };
const char *m80ca38e7[] = { "toalhjpw.com^", NULL };
const char *m80cb33cd[] = { "geo.perezhilton.com^", NULL };
const char *m80cb3a66[] = { "tdqkxkopznf.bid^", NULL };
const char *m80cd592f[] = { "wegoted.com/uploads/sponsors/", NULL };
const char *m80cdc846[] = { "_textads/", NULL };
const char *m80cdde1c[] = { "optinmonster.com^", NULL };
const char *m80d08cb6[] = { "track.mypcbackup.com^", NULL };
const char *m80d0d870[] = { "/reg_stat.php?", NULL };
const char *m80d1c88d[] = { "/web/analytics.", NULL };
const char *m80d350aa[] = { "/inline_ad_", NULL };
const char *m80d3eb2 [] = { "wnpv1440.com/images/banners/", NULL };
const char *m80d463da[] = { "sponsorselect.com^", NULL };
const char *m80d5d7a5[] = { "/xhfloatAdv.", NULL };
const char *m80d6222f[] = { "ad.amgdgt.com^", NULL };
const char *m80d62587[] = { "pleasurizemusic.com^", "^banner^", NULL };
const char *m80d8a430[] = { "onlinevideoconverter.com^", "ad", ".js", NULL };
const char *m80d9821f[] = { "deepdotweb.com/wp-content/uploads/", "/free_ross.jpg", NULL };
const char *m80da5244[] = { "questaffiliates.net^", NULL };
const char *m80dc1b54[] = { "edgecastcdn.net^", "^ehow_am.js", NULL };
const char *m80dd4304[] = { "ads.internic.co.il^", NULL };
const char *m80de4c79[] = { "bpasyspro.com^", NULL };
const char *m80dec57a[] = { "ads.leovegas.com^", NULL };
const char *m80df39c [] = { "babylon.com/welcome/index.html?affID=", NULL };
const char *m80dfd22d[] = { "thenewsroom.com//playerreporting/", NULL };
const char *m80e0239 [] = { "migrandof.com^", NULL };
const char *m80e1aa67[] = { "mgcash.com^", NULL };
const char *m80e47706[] = { "adr-", ".vindicosuite.com^", NULL };
const char *m80e57c96[] = { "/WritePartnerCookie?", NULL };
const char *m80e644fb[] = { "vrs.cz^", NULL };
const char *m80e6c3c8[] = { "cookies.reedbusiness.nl^", NULL };
const char *m80e6f405[] = { "_clickTracking.", NULL };
const char *m80e7dc9b[] = { "hsoyrqqsludd.com^", NULL };
const char *m80e836e4[] = { "phncdn.com/js/user_post_comment_form/", NULL };
const char *m80e93a40[] = { "rfity.com^", NULL };
const char *m80e9a3c8[] = { "thedailygreen.com/ams/page-ads.js?", NULL };
const char *m80ea82a2[] = { "dkjgyysfincxps.bid^", NULL };
const char *m80ec9f22[] = { "top.wn.com^", NULL };
const char *m80eddc24[] = { "banerator.net^", NULL };
const char *m80ee9939[] = { "_centre_ad.", NULL };
const char *m80efcaba[] = { "hgbmwkklwittcdkjapnpeikxojivfhgszbxmrjfrvajzhzhuks.com^", NULL };
const char *m80f0d721[] = { "adwires.com^", NULL };
const char *m80f15ed5[] = { "nicheads.com^", NULL };
const char *m80f1a957[] = { "qkjltxihv.com^", NULL };
const char *m80f2c339[] = { "hbguvcwi.com^", NULL };
const char *m80f342bb[] = { "baseballamerica.com/plugs/", NULL };
const char *m80f34b7d[] = { "/box_ads_", NULL };
const char *m80f54ed7[] = { "/small_ads/", NULL };
const char *m80f5aa1d[] = { "scarcestream.com^", NULL };
const char *m80f6fec1[] = { "/AdsAjaxRefresh.", NULL };
const char *m80f89929[] = { "actualdeals.com^", NULL };
const char *m80f96713[] = { "atlas.astrology.com^", NULL };
const char *m80fa34b3[] = { "mob.org/banner/", NULL };
const char *m80fdfa7d[] = { "meried.co^", NULL };
const char *m80fe3c47[] = { "conative.de/serve/domain/158/config.js", NULL };
const char *m80fec45b[] = { "amazonaws.com/", ".js", NULL };
const char *m8100c3d [] = { "windcdna.com/api/banner/", NULL };
const char *m81021aa [] = { "findepended.com^", NULL };
const char *m8102c8a8[] = { "oihbs34.com^", NULL };
const char *m810407be[] = { "bloggerei.de^", NULL };
const char *m810671dd[] = { "eteknix.com/wp-content/uploads/", "skin", NULL };
const char *m810b6fb5[] = { "onlinewebstat.com^", NULL };
const char *m810cb864[] = { "cabirm.com^", NULL };
const char *m810dec54[] = { "k2team.kyiv.ua^", NULL };
const char *m810ef91f[] = { "chokertraffic.com^", NULL };
const char *m810f38b7[] = { "/setcookie?", NULL };
const char *m81106252[] = { "/stats/collector.js", NULL };
const char *m811138b [] = { "glaswall.online^", NULL };
const char *m8115f7e5[] = { "d81mfvml8p5ml.cloudfront.net^", NULL };
const char *m8118f0fc[] = { "videohube.eu^", NULL };
const char *m811c375d[] = { "interest.co.nz^", "_skin.", NULL };
const char *m811ccd95[] = { "bluray-disc.de/user_check.php?", NULL };
const char *m811db09 [] = { "/OmnitureAnalytics.", NULL };
const char *m811ec77e[] = { "plista.com/iframeShowItem.php", NULL };
const char *m81200d8d[] = { "iadc.qwapi.com^", NULL };
const char *m81206569[] = { "www.google.", "/ads/", NULL };
const char *m81225406[] = { "c.netu.tv^", NULL };
const char *m81227820[] = { "_ad_renderer_", NULL };
const char *m81230ea8[] = { ".de/l.gif?", NULL };
const char *m8125b6b3[] = { "hit-counters.net^", NULL };
const char *m8126f9eb[] = { "pdwyzrmrnddley.com^", NULL };
const char *m81272d4f[] = { "/jstextad.", NULL };
const char *m8127a326[] = { "/realmedia_mjx.", NULL };
const char *m812b45bf[] = { "/tealeaf.cgi", NULL };
const char *m812d6395[] = { "polydarth.com^", NULL };
const char *m81341a99[] = { "fullonsms.com/quikr.html", NULL };
const char *m8134625e[] = { "/html/ad/", NULL };
const char *m81383b08[] = { "gamersad.com^", NULL };
const char *m8138b309[] = { "/ads_show_", NULL };
const char *m81390e8 [] = { "/oasx/", NULL };
const char *m8139c18f[] = { "okvari.info^", NULL };
const char *m813a1d82[] = { "/tracking202/", NULL };
const char *m813b11b3[] = { "/mtrack.nl/js/", NULL };
const char *m813c9910[] = { "/rcsad_", NULL };
const char *m813cbfd6[] = { "get.thefile.me^", NULL };
const char *m813e1e6a[] = { "freecontent.racing^", NULL };
const char *m813f4a09[] = { "readingeagle.com/lib/dailysponser.js", NULL };
const char *m8141a8b0[] = { "/adchoiceslogo.", NULL };
const char *m81421722[] = { "bumblecash.com^", NULL };
const char *m8142c528[] = { "glowdot.com^", NULL };
const char *m8143d8b8[] = { "web2.deja.com^", NULL };
const char *m81464037[] = { "-auto-ads-", NULL };
const char *m8147f6ee[] = { "chrumedia.com^", NULL };
const char *m814900fc[] = { "adhafera.xyz^", NULL };
const char *m814aa0e2[] = { "sinoa.com^", NULL };
const char *m814cf00e[] = { "mmnridsrreyh.com^", NULL };
const char *m814df03c[] = { "adinterax.com^", NULL };
const char *m814e4886[] = { "yx0banners.com^", NULL };
const char *m814f1d52[] = { "doubleclick.net/N2/pfadx/video.wsj.com/", NULL };
const char *m814fa43c[] = { "wallacemaloneymindanao.info^", NULL };
const char *m81505532[] = { "zyiis.net^", NULL };
const char *m81505907[] = { "glfnjyzix.bid^", NULL };
const char *m815396e9[] = { "verata.xyz^", NULL };
const char *m8157da2f[] = { "adtegrity.net^", NULL };
const char *m8158ef7b[] = { "freestar.io^", NULL };
const char *m8159c99a[] = { "tracker.redditmedia.com^", NULL };
const char *m815ae331[] = { "reactrmod.com^", NULL };
const char *m815e61c1[] = { "majorgeeks.com^", "^banners^", NULL };
const char *m8160410e[] = { "pornsharia.com^", "^exo-", NULL };
const char *m8163af24[] = { "top-sponsor.com^", NULL };
const char *m81682963[] = { "suntimes.com^", "^banners^", NULL };
const char *m816891cb[] = { "affiliategateways.co^", NULL };
const char *m8168a092[] = { "/plugins/mts-wp-in-post-ads/", NULL };
const char *m8169d049[] = { "fasttracktech.biz^", NULL };
const char *m816aee20[] = { "/adchoices16.", NULL };
const char *m816b438b[] = { "cwxblalyyvbj.com^", NULL };
const char *m816b5949[] = { "sumo.com/api/event/", NULL };
const char *m816c72f1[] = { "tefwraudu.bid^", NULL };
const char *m816d55d4[] = { "bouncex.com^", NULL };
const char *m816dbc31[] = { "cherrythread.com^", NULL };
const char *m816fd4cb[] = { "xponsor.com^", NULL };
const char *m817278df[] = { "34c2f22e9503ace.com^", NULL };
const char *m81728268[] = { "curredex.com^", NULL };
const char *m81760c72[] = { "c1.popads.net/pop.js", NULL };
const char *m81766096[] = { "/n4403ad.", NULL };
const char *m817884de[] = { "ebkimg.com/banners/", NULL };
const char *m817dc6f0[] = { "/rotatorad300x250.", NULL };
const char *m817f5a1e[] = { "/lrec_ad.", NULL };
const char *m817fd9a6[] = { "^fp^", "^prvtof^", NULL };
const char *m817fe79b[] = { "pixroute.com/swfobject.js", NULL };
const char *m81800450[] = { "pmm.people.com.cn^", NULL };
const char *m818336e6[] = { "/180x150-", NULL };
const char *m8184b4a0[] = { "js.jansatta.com/ads_js.js?", NULL };
const char *m81855609[] = { "parkingse.info^", NULL };
const char *m8186d8a [] = { "8a.nu/sponsors/", NULL };
const char *m81883ac1[] = { "surveystope.com^", NULL };
const char *m81893fb3[] = { "/analytics.php?", NULL };
const char *m8189482f[] = { "banners.webcams.com^", NULL };
const char *m818b992c[] = { "/adLink728.", NULL };
const char *m818cefc6[] = { "topshelftraffic.com^", NULL };
const char *m818ef93a[] = { "ads.nordichardware.se^", NULL };
const char *m818f026 [] = { "dneglbgcycpcab.bid^", NULL };
const char *m818f1c84[] = { "shoplocal.com/it.ashx?", NULL };
const char *m8191d92d[] = { "/stat.aspx?", NULL };
const char *m8197242d[] = { "/adsserver.", NULL };
const char *m81989546[] = { "/flashad3.", NULL };
const char *m81991e6e[] = { "apple.com^", "^video-ad.html", NULL };
const char *m81992aab[] = { "/adctrl/", NULL };
const char *m8199e575[] = { "counter160.com^", NULL };
const char *m819a0415[] = { "ad-rotator.com^", NULL };
const char *m819a280d[] = { "mizzima.com/images/banners/", NULL };
const char *m819a3728[] = { "ads2ads.net^", NULL };
const char *m819ac883[] = { "trace.qq.com^", NULL };
const char *m819e1ec6[] = { "hopinionse.com^", NULL };
const char *m819fc2a0[] = { "aolcdn.com/ads/adswrappermsni.js", NULL };
const char *m81a0d047[] = { "trafficvance.com^", "^socket.io^", NULL };
const char *m81a5af7b[] = { "/zedo_", NULL };
const char *m81a61983[] = { "hickle.link^", NULL };
const char *m81a6b9a5[] = { "zynga.com/current/iframe/track.php?", NULL };
const char *m81a84500[] = { "estantiale.com^", NULL };
const char *m81aa61cc[] = { "hvnkfjywxojrwo.bid^", NULL };
const char *m81aa853b[] = { "miragepics.com/images/11361497289209202613.jpg", NULL };
const char *m81aa95bd[] = { "blaauwberg.net/banners/", NULL };
const char *m81ab4844[] = { "/adtechscript.", NULL };
const char *m81ab6eed[] = { "mvyfuwczzotfe.bid^", NULL };
const char *m81af8f9e[] = { "worldstagegroup.com/worldstagenew/banner/", NULL };
const char *m81b0d9a3[] = { "d17f2fxw547952.cloudfront.net^", NULL };
const char *m81b1949d[] = { "imgspice.com/ZeroClipboard.js", NULL };
const char *m81b30b05[] = { "/click-logger.", NULL };
const char *m81b3dfea[] = { "gffxdjhgbjhv.com^", NULL };
const char *m81b4688a[] = { "cdnco.us^", NULL };
const char *m81b880b [] = { "hndesrzcgjmprqbbropdulvkfroonnrlbpqxhvprsavhwrfxtv.com^", NULL };
const char *m81b8be1 [] = { "cloudfront.net/photo/", "_tp_", ".jpg", NULL };
const char *m81b9e410[] = { "adjungle.com^", NULL };
const char *m81bb5e55[] = { "ohnohaijfq.com^", NULL };
const char *m81bb7119[] = { "behybmunweid.com^", NULL };
const char *m81bc1fb8[] = { "hotchatdirect.com^", NULL };
const char *m81bcabe9[] = { "countok.de^", NULL };
const char *m81bcc1b0[] = { "imagefruit.com/includes/js/bgcont.js", NULL };
const char *m81bd1f79[] = { "slayradio.org/images/c64audio.com.gif", NULL };
const char *m81bd9202[] = { "koltruah.com^", NULL };
const char *m81be8fad[] = { "/Components/Ad/", NULL };
const char *m81bf2b68[] = { "gibsonvillainousweatherstrip.com^", NULL };
const char *m81c10ac8[] = { "/poplivejasmine.", NULL };
const char *m81c1341d[] = { "nouvelobs.com/scripts/stats.php?", NULL };
const char *m81c1ed4e[] = { "/admarket/", NULL };
const char *m81c3611c[] = { "bidgear.com^", NULL };
const char *m81c3a959[] = { "codicebusiness.shinystat.com/cgi-bin/getcod.cgi?", NULL };
const char *m81c5fa01[] = { "opawiftgis.com^", NULL };
const char *m81c65a4c[] = { "doubleclick.net/adx/tsg.", NULL };
const char *m81c6b674[] = { "in.com/common/script_catch.js", NULL };
const char *m81c84cf8[] = { "toroadvertising.com^", NULL };
const char *m81c91fa7[] = { "d2v4glj2m8yzg5.cloudfront.net^", NULL };
const char *m81c9c30d[] = { "hcomicbook.com/js/hcb-", NULL };
const char *m81ca7a6f[] = { "xxrniridsnzr.com^", NULL };
const char *m81cab860[] = { "adultpopunders.com^", NULL };
const char *m81cb667f[] = { "netflix.com/ichnaea/log", NULL };
const char *m81cb8a7 [] = { "analytics.edgesuite.net/config/beacon-", ".xml", NULL };
const char *m81cbbe59[] = { "evilangel.com/static/", NULL };
const char *m81cd296c[] = { "cdnjs.cloudflare.com/ajax/libs/", NULL };
const char *m81cebca [] = { "depositfiles.com/js/", NULL };
const char *m81cff9f5[] = { "/size=", "/random=", "/viewid=", NULL };
const char *m81d03956[] = { "icqadvert.org^", NULL };
const char *m81d098fa[] = { "/components/ads/", NULL };
const char *m81d0ad6 [] = { "/advelvet-", NULL };
const char *m81d1270f[] = { "wqnxcthitqpf.com^", NULL };
const char *m81d35a6a[] = { "clicktag.de^", NULL };
const char *m81d37a17[] = { "bonnieradnetwork.se^", NULL };
const char *m81d4717f[] = { "/adx_iframe_", NULL };
const char *m81d49af3[] = { "gpr.hu/pr.pr?", NULL };
const char *m81d71221[] = { "breitlingsource.com/images/pflogo.jpg", NULL };
const char *m81d75d65[] = { "/tracking/log.php?", NULL };
const char *m81d8f9ad[] = { "/analytics-ping.", NULL };
const char *m81d9dec1[] = { "/adfshow?", NULL };
const char *m81ddfb23[] = { "/maxi_ad.", NULL };
const char *m81dff471[] = { "threadloom.com^", NULL };
const char *m81e2a304[] = { "filegaga.com/ot/fast.php?", NULL };
const char *m81e2fa5a[] = { "vibrantmedia.com^", NULL };
const char *m81e3159f[] = { "abovetopsecret.com/160_", NULL };
const char *m81e32c66[] = { "goldlambotrader.co^", NULL };
const char *m81e38e29[] = { "directtextbook.com^", ".php^ad_", NULL };
const char *m81e42af5[] = { "/adsync/", NULL };
const char *m81e44d4a[] = { "hapend.biz^", NULL };
const char *m81e48b73[] = { "64.20.60.123^", NULL };
const char *m81e6645b[] = { "pornkings.com^", NULL };
const char *m81e779f9[] = { "klsduixe.com^", NULL };
const char *m81e782eb[] = { "/480x030.", NULL };
const char *m81e9bad1[] = { "webmd.com/pixel/", NULL };
const char *m81ebfb63[] = { "yieldadvert.com^", NULL };
const char *m81edd678[] = { "/watchit_ad.", NULL };
const char *m81ee5fee[] = { "districtm.io^", NULL };
const char *m81efe5eb[] = { "sundaysky.com/sundaysky.js?", NULL };
const char *m81f1363e[] = { "thenude.eu/affiliates/", NULL };
const char *m81f208b6[] = { "partners.fshealth.com^", NULL };
const char *m81f424cd[] = { "ukrre-tea.info^", NULL };
const char *m81f476e2[] = { "mdn2015x5.com^", NULL };
const char *m81f47de8[] = { "nytimes.com/bi/js/tagx/tagx.js", NULL };
const char *m81f549e8[] = { "209.222.8.217^", NULL };
const char *m81f68b84[] = { "/beaconimg.php?", NULL };
const char *m81f69b91[] = { "imageporter.com/hiokax.js", NULL };
const char *m81f6a413[] = { "oakley.com^", "^tealium.js", NULL };
const char *m81f76550[] = { "mynyx.men^", NULL };
const char *m81f831fc[] = { "/includes/analytics.", NULL };
const char *m81f8fdcf[] = { "tvammzkprvuv.com^", NULL };
const char *m81f93ade[] = { "banomago.com^", NULL };
const char *m81fb08ce[] = { "f7oddtr.com^", NULL };
const char *m81fb8cc8[] = { ".swf?clickthru=", NULL };
const char *m81fbb30c[] = { "sacricketmag.com^", "^wallpaper^", NULL };
const char *m81fbf28b[] = { "/static/tracking/", NULL };
const char *m81fc5742[] = { "royalecms.com/statistics.php?", NULL };
const char *m81fcf988[] = { "/angularlytics.", NULL };
const char *m81fe5eae[] = { "citysite.net^", NULL };
const char *m820359ec[] = { "static.lecho.be^", "^js^site^modules^dfp^", NULL };
const char *m8203940b[] = { ".com/g.gif?", NULL };
const char *m82042ff [] = { "dl392qndlveq0.cloudfront.net^", NULL };
const char *m8205dff5[] = { "/ftp/adv/", NULL };
const char *m8208711c[] = { "pnn.de/counter/", NULL };
const char *m820abf65[] = { "smmirror.com^", "^getads.php", NULL };
const char *m820bd4d8[] = { "bmalhekpohve.bid^", NULL };
const char *m820ced7e[] = { "/live-gujAd.", NULL };
const char *m820fd921[] = { "tkeeebdseixv.com^", NULL };
const char *m820ff7fd[] = { "taboolasyndication.com/log/", NULL };
const char *m821194a2[] = { "/galinks-", NULL };
const char *m82127207[] = { "rosauers.com/locations/ads.html", NULL };
const char *m82149789[] = { "/log/pageview", NULL };
const char *m8215083 [] = { "/adrotator/", NULL };
const char *m82168dc2[] = { "gtzyfaro.bid^", NULL };
const char *m8218193f[] = { "/adbanner2.", NULL };
const char *m821b197e[] = { "clickwith.bid^", NULL };
const char *m821e55b9[] = { "/vzTracker/", NULL };
const char *m82201d06[] = { "thecommonsenseshow.com/siteupload/", "/panama-300-x-250.jpg", NULL };
const char *m82208e2 [] = { "botswanaguardian.co.bw/images/banners/", NULL };
const char *m82217aaa[] = { "/ads_images/", NULL };
const char *m8221fda4[] = { "downloadableporn.org/xxx/", NULL };
const char *m822512cb[] = { "cointraffic.io^", NULL };
const char *m8225229c[] = { "nationalgeographic.com/exposure/content/", "300x250", NULL };
const char *m822785c5[] = { "eboundservices.com^", NULL };
const char *m8232a447[] = { "loading-resource.com^", NULL };
const char *m8233a514[] = { "mircscripts.org/advertisements.js", NULL };
const char *m82349ddb[] = { "jtbmxdoadktnm.com^", NULL };
const char *m8234b627[] = { "bannerrage.com^", NULL };
const char *m8234b6ee[] = { "tracking.beilagen-prospekte.de^", NULL };
const char *m8234d608[] = { "/rss2/?np=", "&hp=", NULL };
const char *m82352ba [] = { "cqindhgqi.com^", NULL };
const char *m82355c4a[] = { "=ad320x50-", NULL };
const char *m82358cee[] = { "/altpracenje.js", NULL };
const char *m82372a04[] = { "fzpseyhkanhopd.com^", NULL };
const char *m8239e7a3[] = { "imzngbreiiiv.com^", NULL };
const char *m823ab132[] = { "shtfplan.com/images/banners/", NULL };
const char *m823f4b75[] = { "/webadimg/", NULL };
const char *m8242e22a[] = { "livecounter.dk^", NULL };
const char *m8244a533[] = { "fisqwkxyvsrtnz.bid^", NULL };
const char *m8244d733[] = { "sense.dailymotion.com^", NULL };
const char *m8244e04 [] = { "boutiqueducourrier.laposte.fr/_ui/eboutique/scripts/xiti/part/xtcore.js", NULL };
const char *m824562b [] = { "zoover.co.uk/tracking/", NULL };
const char *m82471a85[] = { "iqsqqyoqry.com^", NULL };
const char *m8247953e[] = { "retrayan.com^", NULL };
const char *m82491814[] = { "/advertright.", NULL };
const char *m824a75d9[] = { "identi.li/cacho/license", ".js", NULL };
const char *m824a8ca4[] = { "pagead2.googlesyndication.com/pagead/", NULL };
const char *m824a9d31[] = { "awaeswvqd.bid^", NULL };
const char *m824aaa86[] = { "devtribu.fr/t.php?", NULL };
const char *m824f2a68[] = { "/spi.gif?aid=", NULL };
const char *m82509d8b[] = { "alcmpn.com^", NULL };
const char *m82511ec [] = { "/WebAnalytics.", NULL };
const char *m82517f15[] = { "firefoxchina.cn/", "/trac.js", NULL };
const char *m82537927[] = { "brand.ad^", NULL };
const char *m8253cdde[] = { "trackcdn.com^", NULL };
const char *m82540eef[] = { "mahnatka.ru^", NULL };
const char *m8254cc8f[] = { ".com/ad2/", NULL };
const char *m82569f6b[] = { "/pic.gif?m=", NULL };
const char *m8257758 [] = { "dwabissw.com^", NULL };
const char *m82579dba[] = { "niceyoungteens.com/mct.js", NULL };
const char *m825842b6[] = { "miamiherald.com^", "^dealsaver^", NULL };
const char *m8259523 [] = { "newideasdaily.com^", NULL };
const char *m825da310[] = { "sp.portclintonnewsherald.com^", NULL };
const char *m825dc7e7[] = { "playbuzz.com/widget/", NULL };
const char *m825df6f [] = { "xclicks.net^", NULL };
const char *m825e7206[] = { "hotstats.gr^", NULL };
const char *m8261b8c6[] = { "/includes/ad_", NULL };
const char *m8263d94a[] = { "potmbbqbaqxwp.com^", NULL };
const char *m8269767a[] = { "quaizzywzluk.com^", NULL };
const char *m826a52e4[] = { "_layerad.", NULL };
const char *m826f04b [] = { "scmffjmashzc.com^", NULL };
const char *m8270e11 [] = { "webcams.com/js/im_popup.php?", NULL };
const char *m8272417d[] = { "watchseries-online.se/jquery.js", NULL };
const char *m82748b48[] = { "havamedia.net^", NULL };
const char *m8274cf75[] = { "gallery.deskbabes.com^", ".php^dir^", "^ids^", NULL };
const char *m827598fc[] = { "b.bedop.com^", NULL };
const char *m8278ece1[] = { "/site/ads?", NULL };
const char *m827a6815[] = { "thehealthcareblog.com/files/", "/THCB-Validic-jpg-opt.jpg", NULL };
const char *m827c0ce8[] = { "live.seenreport.com:82/media/js/ads_controller.js?", NULL };
const char *m827d8d49[] = { "oogh8ot0el.com^", NULL };
const char *m827dfd5d[] = { "myanimelist.cdn-dena.com/images/affiliates/", NULL };
const char *m827e4057[] = { "/adserver-", NULL };
const char *m82837306[] = { "blamads.com^", NULL };
const char *m828490f4[] = { "thecommonsenseshow.com/siteupload/", "/ad-rangerbucket.jpg", NULL };
const char *m8284d08d[] = { "d38pxm3dmrdu6d.cloudfront.net^", NULL };
const char *m82868f1c[] = { "/adserver.", NULL };
const char *m8286c8b5[] = { "cozclrlpsk.com^", NULL };
const char *m828927a9[] = { "daily-mail.co.zm^", "^side_strip.", NULL };
const char *m828cc161[] = { "increaserev.com^", NULL };
const char *m828d407b[] = { "mjlkhnizufhmrt.bid^", NULL };
const char *m828ecb45[] = { "tmkbpnkruped.com^", NULL };
const char *m8290266d[] = { "shakytaste.com^", NULL };
const char *m8290ca8c[] = { "dig.ultimedia.com^", NULL };
const char *m8290dc0b[] = { "protizer.ru^", NULL };
const char *m82911117[] = { "_468_60.", NULL };
const char *m82916c7e[] = { "/ivw2.cgi?", NULL };
const char *m8292bde0[] = { "clc.stackoverflow.com^", NULL };
const char *m82933181[] = { "/track-referrals.js", NULL };
const char *m829336d3[] = { "/generateAds.", NULL };
const char *m8295504d[] = { "shops.tgdaily.com^", "^widget^", NULL };
const char *m82973343[] = { "adsnetworkserver.com^", NULL };
const char *m8297ccdc[] = { "_468_60-", NULL };
const char *m82980255[] = { "phncdn.com/js/tagStar/", NULL };
const char *m82994753[] = { "imperames.com^", NULL };
const char *m8299a5c9[] = { "czbtfksgtcuy.com^", NULL };
const char *m8299d074[] = { "elevenmyanmar.com/images/banners/", NULL };
const char *m829b34d1[] = { "xvika.com^", NULL };
const char *m829eb4b4[] = { "3ca28642b714623b2.com^", NULL };
const char *m829fb71e[] = { "/adsense250.", NULL };
const char *m82a0a9f [] = { "dcs.maxthon.com^", NULL };
const char *m82a0c78c[] = { "buyflood.com^", NULL };
const char *m82a442ba[] = { "selfip.org/counter/", NULL };
const char *m82a5adf8[] = { "moggattice.com^", NULL };
const char *m82a6764c[] = { "ugvdjzysvfivy.com^", NULL };
const char *m82a7d6fb[] = { "=webad2&", NULL };
const char *m82a85006[] = { "ordingly.com^", NULL };
const char *m82a8a107[] = { "servethis.com^", NULL };
const char *m82a93e94[] = { "kmglqqaeqh.bid^", NULL };
const char *m82aa81eb[] = { "youroffers.win^", NULL };
const char *m82abab0e[] = { "affiliateprogram.keywordspy.com^", NULL };
const char *m82aeb80d[] = { "addmoredynamiclinkstocontent2convert.bid^", NULL };
const char *m82aff52a[] = { "links.freeones.com^", NULL };
const char *m82b16d05[] = { "1q2w3.me^", NULL };
const char *m82b1cfff[] = { "facebook.com/common/scribe_endpoint.php", NULL };
const char *m82b350c [] = { "ric-ric-rum.com^", NULL };
const char *m82b4e011[] = { "olcqpdykme.com^", NULL };
const char *m82b50828[] = { "ms.computerbild.de^", NULL };
const char *m82b50acc[] = { "/adfile/", NULL };
const char *m82b5a237[] = { "tracklab.club^", NULL };
const char *m82b6ea4d[] = { "xoliter.com^", NULL };
const char *m82b7e52f[] = { "yourupload.com/rotate/", NULL };
const char *m82bb91d [] = { "pussl33.com^", NULL };
const char *m82bbe912[] = { "clicksgear.com^", NULL };
const char *m82bce150[] = { "pussl16.com^", NULL };
const char *m82bffee7[] = { "-adspace.", NULL };
const char *m82c00f82[] = { "haymarket.com/injector/deliver/", NULL };
const char *m82c0c468[] = { "/eftracking.", NULL };
const char *m82c0f917[] = { "time4hemp.com/wp-content/uploads/", "/WeedSeedShop.jpg", NULL };
const char *m82c344cc[] = { "twitch.tv/ad/", "=preroll", NULL };
const char *m82c427f5[] = { "spinbox.freedom.com^", NULL };
const char *m82c5deda[] = { "/ad000/", NULL };
const char *m82c7098f[] = { "tinyurl.com/firefox_banner_", NULL };
const char *m82c9e700[] = { "/lazy-ads-", NULL };
const char *m82cd2b19[] = { "bsvc.ebuddy.com/bannerservice/tabsaww", NULL };
const char *m82cdc8bd[] = { "fulltiltpoker.com/?key=", NULL };
const char *m82cde494[] = { "/sdc1.js", NULL };
const char *m82cee4e8[] = { "9k5nhbht.party^", NULL };
const char *m82cfda8f[] = { "/analytics/track-", NULL };
const char *m82d068a6[] = { "/data/ads/", NULL };
const char *m82d10e6b[] = { "mediaraily.com^", NULL };
const char *m82d16e28[] = { "openx.net/w/1.0/jstag", NULL };
const char *m82d18485[] = { "brasileirinhas.com.br/banners/", NULL };
const char *m82d23ddf[] = { "cursecdn.com/banner/", NULL };
const char *m82d35cfc[] = { "/sstat_plugin.js", NULL };
const char *m82d3b4f6[] = { "adrta.com^", NULL };
const char *m82d70e8a[] = { "aaa.dv0.info^", NULL };
const char *m82d7abf5[] = { "/ad-issue.", NULL };
const char *m82d7c7eb[] = { "/impression.js?", NULL };
const char *m82d82954[] = { "/analytics/track.", NULL };
const char *m82da12bc[] = { "cashlayer.com^", NULL };
const char *m82da7e61[] = { "seehits.com^", NULL };
const char *m82dcfc61[] = { "/tealium-web/", NULL };
const char *m82df9ec7[] = { "/wlexpert_tracker/", NULL };
const char *m82e10c64[] = { "alibi.com/?request_type=aimg", NULL };
const char *m82e24361[] = { "telegraph.co.uk^", "^tmglmultitrackselector.js", NULL };
const char *m82e2d22b[] = { "lomadee.com/loc/", NULL };
const char *m82e4fe00[] = { "lkaumkxmzefa.com^", NULL };
const char *m82e5986f[] = { "/xbanner.js", NULL };
const char *m82e64e4b[] = { "/120x600.", NULL };
const char *m82e6a8da[] = { "/728_90/", NULL };
const char *m82e76a44[] = { "adserver.twitpic.com^", NULL };
const char *m82e7b6b5[] = { "salesnleads.com^", NULL };
const char *m82e8c6c7[] = { "exchangeclicksonline.com^", NULL };
const char *m82e8eb01[] = { "fxtgrttlarkl.com^", NULL };
const char *m82ea8027[] = { "absolutewrite.com^", "^Scrivener-11-thumbnail-cover_160x136.gif", NULL };
const char *m82ec412 [] = { "/spons/banners/", NULL };
const char *m82ec4e73[] = { "exceluser.com^", "^pub^rotate_", NULL };
const char *m82ed0a10[] = { "/120x600-", NULL };
const char *m82ee25d0[] = { "1rx.s3.amazonaws.com/advert.js", NULL };
const char *m82ee3867[] = { "_300_60_", NULL };
const char *m82eea27d[] = { "takeover.bauermedia.co.uk^", NULL };
const char *m82efc9fd[] = { "bbci.co.uk^", "^adsense_write.js", NULL };
const char *m82f01da9[] = { "ge-ge-force.com^", NULL };
const char *m82f268b3[] = { "ws.elance.com^", "^referrer^", NULL };
const char *m82f75473[] = { "ad.globe7.com^", NULL };
const char *m82f7b187[] = { "reviewdollars.com^", NULL };
const char *m82f9deb8[] = { "ads.jiwire.com^", NULL };
const char *m82fb001d[] = { "/ads/pencil/", NULL };
const char *m82fbc10c[] = { "/ads_3.", NULL };
const char *m82ff907d[] = { "-ad/main.", NULL };
const char *m8301babe[] = { "/banman.asp?", NULL };
const char *m8302ae18[] = { "rudtedmhm.com^", NULL };
const char *m83037e21[] = { "/2018-ads-", NULL };
const char *m830424cb[] = { "socialsexnetwork.net^", NULL };
const char *m83062166[] = { ".do_tracking&", NULL };
const char *m830a2530[] = { "/statistics/pageStat/", NULL };
const char *m830b30e1[] = { "rtl.be^", "^trkfblk.js", NULL };
const char *m830baca7[] = { "mdctrail.com/b.ashx", NULL };
const char *m830c26bb[] = { "prestadsng.com^", NULL };
const char *m830c5e73[] = { "/ban300.html", NULL };
const char *m830cc699[] = { "isggimkjabpa.com^", NULL };
const char *m8311696b[] = { "stat.radar.imgsmail.ru^", NULL };
const char *m83123ebf[] = { "uaxdkesuxtvu.com^", NULL };
const char *m8313220a[] = { "scriptall.cf^", NULL };
const char *m83139f7c[] = { "zel-zel-fie.com^", NULL };
const char *m8313a889[] = { "cellstores.com/tracking/", NULL };
const char *m83142c01[] = { "novinite.com/tz.php", NULL };
const char *m83185011[] = { "/adsvariables.", NULL };
const char *m831a091f[] = { "gizmodo.in/gzdics/", NULL };
const char *m831b492d[] = { "easyretiredmillionaire.com/img/aff-img/", NULL };
const char *m831b539d[] = { "=deliverAdFrame&", NULL };
const char *m831e11d2[] = { "d3r7h55ola878c.cloudfront.net^", NULL };
const char *m831ec85a[] = { "itc.cn/pv/", NULL };
const char *m831f4f9 [] = { "yattprdmuybn.com^", NULL };
const char *m832052cd[] = { "/iframe-mgid-", NULL };
const char *m8320f0ad[] = { "/affiliate_banner/", NULL };
const char *m83211fb3[] = { "istrack.com^", NULL };
const char *m83216acb[] = { "0stats.com^", NULL };
const char *m83226ed2[] = { "adsjudo.com^", NULL };
const char *m83270ba1[] = { "/analyticsmediator.", NULL };
const char *m83270e23[] = { "bposterss.net^", NULL };
const char *m8328ef19[] = { "imfdb.org^", "^FoG-300x250.jpg", NULL };
const char *m832a2f04[] = { "/home30/ad.", NULL };
const char *m832a720f[] = { "digital-metric.com^", NULL };
const char *m832d4f43[] = { ".internads.", NULL };
const char *m832e2467[] = { "classical897.org/common/sponsors/", NULL };
const char *m8330194d[] = { "hwbot.org/banner.img", NULL };
const char *m833153d0[] = { "tataget.ru^", NULL };
const char *m83328229[] = { "heute.de/zdf/flash/eplayer/player.swf?", "/cgi-bin/ivw/", NULL };
const char *m8332d7c4[] = { "ctags.cn^", NULL };
const char *m8334199d[] = { "checkwebsiteprice.com/images/bitcoin.jpg", NULL };
const char *m833427  [] = { "mdialog.com^", NULL };
const char *m83350117[] = { "/js.ng/site=", NULL };
const char *m8337c575[] = { "/ClickTracksCookies.", NULL };
const char *m8338272 [] = { "_720x90.", NULL };
const char *m8339def7[] = { "seedsman.com/affiliate/", NULL };
const char *m8339ebbe[] = { "wp.com/wp-content/js/", NULL };
const char *m8339f484[] = { "yybpijyx.bid^", NULL };
const char *m833d6a5b[] = { "mkceizyfjmmq.com^", NULL };
const char *m833e6e7f[] = { "/tracking-active/", NULL };
const char *m83405854[] = { "oqmjxcqgdghq.com^", NULL };
const char *m83407f73[] = { "/smart-ad-server.", NULL };
const char *m83420211[] = { "clicksure.com/img/resources/banner_", NULL };
const char *m8346156c[] = { "bmayhacntxax.com^", NULL };
const char *m8347157e[] = { "174.37.54.170^", NULL };
const char *m83477fd5[] = { "itw.me^", NULL };
const char *m83479f41[] = { "modificans.com^", NULL };
const char *m8348110c[] = { "kknvwhcmqoet.com^", NULL };
const char *m834a0fd6[] = { "/ga_no_cookie_", NULL };
const char *m834b5180[] = { "ptnaubegfbbtwe.com^", NULL };
const char *m834bb04e[] = { "vidcoin.com^", NULL };
const char *m834dbac [] = { "/vwFiles/analytics/", NULL };
const char *m834ed1a8[] = { "bgxjypaeyocjy.bid^", NULL };
const char *m83516351[] = { "/ysc_csc_news", NULL };
const char *m8353922f[] = { "_ad_size.", NULL };
const char *m83546366[] = { "usxsp7v.com^", NULL };
const char *m83556ba9[] = { "flsenate.gov/Scripts/GoogleAnalytics.js", NULL };
const char *m83568f01[] = { ".cfm?advideo%", NULL };
const char *m835866ec[] = { "/brandAnalytics.js", NULL };
const char *m83597cca[] = { "/powercount.", NULL };
const char *m8361352f[] = { "group-ib.ru^", NULL };
const char *m83620321[] = { "follofop.com^", NULL };
const char *m83630737[] = { "kurtgcwrdakv.com^", NULL };
const char *m8365773b[] = { "sonypictures.com^", "^admedia^", NULL };
const char *m8365c81c[] = { "fonderredd.info^", NULL };
const char *m83667430[] = { "/advertise_", NULL };
const char *m8367d3f3[] = { "google.com/log?", NULL };
const char *m8369f870[] = { "1pel.com^", NULL };
const char *m836b1d12[] = { "97.74.238.106^", NULL };
const char *m836eaba [] = { "in.zog.link^", NULL };
const char *m836f0f5a[] = { "/js/adv/", NULL };
const char *m836f390f[] = { "/relevance_ad.", NULL };
const char *m836fa324[] = { "click2paid.com^", NULL };
const char *m8370ffeb[] = { "ruscams.com/promo/", NULL };
const char *m8374e619[] = { "spt.dictionary.com^", NULL };
const char *m837733ae[] = { "cloudfront.net/bbc-filter.js", NULL };
const char *m83784a54[] = { "trafficfuelpixel.s3-us-west-2.amazonaws.com^", NULL };
const char *m837abfda[] = { "blogorama.com/images/banners/", NULL };
const char *m837cbd46[] = { "topeuro.biz^", NULL };
const char *m837e38cd[] = { "sp.poughkeepsiejournal.com^", NULL };
const char *m838195c8[] = { "semiocast.com^", NULL };
const char *m8381c3ec[] = { "ritogaga.com^", NULL };
const char *m83827c7d[] = { "1elllwrite.com^", NULL };
const char *m838332b4[] = { "xcmfhdbumademo.bid^", NULL };
const char *m8383efbb[] = { "banners.czi.cz^", NULL };
const char *m83849006[] = { "thepowerhour.com/images/youngevity.jpg", NULL };
const char *m83849116[] = { "/iframe_sponsor_", NULL };
const char *m83856d5a[] = { "gzozvhryjcf.com^", NULL };
const char *m8385ac0f[] = { "fzsiwzxnqadb.com^", NULL };
const char *m8386a3f0[] = { "/impr.xlg?", NULL };
const char *m83873c2b[] = { "velocecdn.com^", NULL };
const char *m83876660[] = { "sosh.fr^", "^wtinit.js", NULL };
const char *m8388a6f5[] = { "/ad.slot.", NULL };
const char *m83891ba1[] = { "/adv/ads/", NULL };
const char *m83896563[] = { "affiliatenetwork.co.za^", NULL };
const char *m838aa0e0[] = { "/googleadhtml/", NULL };
const char *m838b0c96[] = { "/inc/ad.", NULL };
const char *m838b491d[] = { "pixhost.org/image/tmp/linksnappy_", NULL };
const char *m838cc2c4[] = { "fujifilm.com/js/shared/analyzer.js", NULL };
const char *m838d0a0c[] = { "ad.jamba.net^", NULL };
const char *m838f482b[] = { "relink.us/js/ibunkerslide.js", NULL };
const char *m8390e973[] = { "unisys.com^", "^dcsMultiTrackFastSearch.", NULL };
const char *m83934de5[] = { "51yes.com^", NULL };
const char *m83938684[] = { "dbclix.com^", NULL };
const char *m8396deb3[] = { "euroads.dk^", NULL };
const char *m83982070[] = { "beemrdwn.com^", NULL };
const char *m8398ab6c[] = { "qwrkigqtgygc.com^", NULL };
const char *m839aaad [] = { "/boomerang.js", NULL };
const char *m839b008a[] = { "/fe/track/", NULL };
const char *m839c301e[] = { "emediate.se/eas?", NULL };
const char *m839c4ee [] = { "mrskincdn.com^", "^flash^aff^", NULL };
const char *m839c86a9[] = { "zxazzpdvhf.bid^", NULL };
const char *m839cddd0[] = { "lm.pcworld.com/db/", "/1.gif", NULL };
const char *m83a006c9[] = { "irishdev.com/files/banners/", NULL };
const char *m83a3e467[] = { "apture.com^", NULL };
const char *m83a44568[] = { "bionicclick.com^", NULL };
const char *m83a467f9[] = { "kbmg.cz/tracker.js", NULL };
const char *m83a4e92b[] = { "netdna-cdn.com^", "-Background-1280x10241.", NULL };
const char *m83a58b41[] = { "/ads_left_", NULL };
const char *m83a72805[] = { "/baiduStatistics.js", NULL };
const char *m83a7eb88[] = { "/diva-analytics.js", NULL };
const char *m83a8ee63[] = { "felitb.rightinthebox.com^", NULL };
const char *m83a954e1[] = { "ectaco-store.com^", "^promo.jsp^", NULL };
const char *m83a961ef[] = { "coolgames.com^", "^ads.js", NULL };
const char *m83aac613[] = { "chronicle.lu/images/banners/", NULL };
const char *m83aaefcc[] = { "/banner-ads-", NULL };
const char *m83ac1584[] = { "yahoo.com^", "^pageview^", NULL };
const char *m83ac40da[] = { "/images.adv/", NULL };
const char *m83ad05b1[] = { "/rotationad.", NULL };
const char *m83b09e93[] = { "hotcaracum.com/banner/", NULL };
const char *m83b0ace0[] = { "movie2k.tl/layers/", NULL };
const char *m83b17965[] = { "?ad_partner=", NULL };
const char *m83b20c4b[] = { "bgarilrzlgez.com^", NULL };
const char *m83b35e24[] = { "horse-racing-affiliate-program.co.uk^", NULL };
const char *m83b41700[] = { "rulerclick.com^", NULL };
const char *m83b45fbf[] = { "vidbull.com/tags/vidbull_bnr.png", NULL };
const char *m83b59ad9[] = { "/adman_ai/", NULL };
const char *m83b6c75d[] = { "whitepages.ae/images/UI/FC/", NULL };
const char *m83b7b201[] = { "a.huluad.com/beacons/", NULL };
const char *m83b8819c[] = { "0tracker.com^", NULL };
const char *m83baf548[] = { "tyxihxxtpumgm.bid^", NULL };
const char *m83bbe6d2[] = { "letsadvertisetogether.com^", "^-", NULL };
const char *m83bcf9a8[] = { "fishhoo.com^", NULL };
const char *m83bd5d29[] = { "rss.dtiserv.com^", NULL };
const char *m83bd8948[] = { "?src=", "_trk=", NULL };
const char *m83bdce63[] = { "mpifsodagy.com^", NULL };
const char *m83bff03b[] = { "/ads/promo_", NULL };
const char *m83c057c1[] = { "/ima/ads_", NULL };
const char *m83c0ca1 [] = { "surfertracker.com^", NULL };
const char *m83c1054c[] = { "stats.magnify.net^", NULL };
const char *m83c10915[] = { "iknctklddhoh.com^", NULL };
const char *m83c121ea[] = { "jpflmmxdflmm.com^", NULL };
const char *m83c21f48[] = { "dqhi3ea93ztgv.cloudfront.net^", NULL };
const char *m83c4399c[] = { "jkfg4hfdss.com^", NULL };
const char *m83c59ef8[] = { "/photogallaryads.", NULL };
const char *m83c5cf04[] = { "/log?kc=", NULL };
const char *m83c6e614[] = { "conservativepost.com/pu/", NULL };
const char *m83c9bfd1[] = { "trafficrevenue.net^", NULL };
const char *m83c9c535[] = { "mp32u.net/adframe.js", NULL };
const char *m83ca4f63[] = { "dulfweycnqfoka.com^", NULL };
const char *m83ca7c3e[] = { "1337x.to/ip.php", NULL };
const char *m83ccdfa8[] = { "dmgt.grapeshot.co.uk^", NULL };
const char *m83d01842[] = { "bsupflnjmuzn.com^", NULL };
const char *m83d2d649[] = { "megpacokjce.bid^", NULL };
const char *m83d2fbd2[] = { "ci3ixee8.com^", NULL };
const char *m83d35b89[] = { "orthodox-world.org/images/banners/", NULL };
const char *m83d49834[] = { "statistic.takungpao.com^", NULL };
const char *m83d4a926[] = { "nudography.com/photos/banners/", NULL };
const char *m83d9123e[] = { "gostats.pl^", NULL };
const char *m83da25c4[] = { "atticwicket.com^", NULL };
const char *m83da35a [] = { "breezybath.com^", NULL };
const char *m83dae24b[] = { ".468x80.", NULL };
const char *m83db2025[] = { "/dfp_overlay.", NULL };
const char *m83dc012d[] = { "/dne_ad.", NULL };
const char *m83dc5065[] = { "eiv.baidu.com^", NULL };
const char *m83dc989e[] = { "blockthis.es^", NULL };
const char *m83dcc7e1[] = { "/glp?r=http", "&u=", "&rw=", "&rh=", "&ww=", "&wh=", NULL };
const char *m83e0ba7f[] = { "multicounter.de^", NULL };
const char *m83e19e10[] = { ".468x80-", NULL };
const char *m83e85c8e[] = { "midkerci.bid^", NULL };
const char *m83e885c6[] = { "vucwhuao.bid^", NULL };
const char *m83ed0c77[] = { "/eae-logger/", NULL };
const char *m83efffec[] = { "dot-stat.radikal.ru^", NULL };
const char *m83f144a [] = { "nwooatwtmhfdh.bid^", NULL };
const char *m83f1609d[] = { "tvprocessing.com^", NULL };
const char *m83f34e3a[] = { "ptf.com/js/rc_banner.js", NULL };
const char *m83f36bb0[] = { "kargo.com^", NULL };
const char *m83f830a0[] = { "ozoltyqcnwmu.com^", NULL };
const char *m83fad490[] = { "mc09j2u5.loan^", NULL };
const char *m83faf62 [] = { "waymp.com^", NULL };
const char *m83fbc634[] = { "thankyouforadvertising.com^", NULL };
const char *m83fc5dd6[] = { "adpron.com^", NULL };
const char *m83fdaf99[] = { "hdwlzheftpin.com^", NULL };
const char *m83fe53c3[] = { "bloomberg.com/apps/data?referrer", NULL };
const char *m83feeed9[] = { "uczxsaxdlpedxl.bid^", NULL };
const char *m83ff1413[] = { "singer22-static.com/stat/", NULL };
const char *m8401c57 [] = { "stripsaver.com^", NULL };
const char *m84031d2b[] = { "/adworx.", NULL };
const char *m8403a3b2[] = { "/250x250-adverts.", NULL };
const char *m84048227[] = { "chron.com/javascript/cider/", NULL };
const char *m84055122[] = { "adition.com^", NULL };
const char *m84068e36[] = { "/ads/targeting.", NULL };
const char *m8406f1b7[] = { "cjvgnswapbqo.com^", NULL };
const char *m8407280c[] = { "ads.nj.com^", NULL };
const char *m84072c50[] = { "popadscdn.net^", NULL };
const char *m8408709e[] = { "/reklama3.", NULL };
const char *m8409318 [] = { "gzrlatbooqmt.com^", NULL };
const char *m84098bf1[] = { "wl.jd.com^", NULL };
const char *m840bc665[] = { "rackcdn.com/banners/default_coupon_banner.png", NULL };
const char *m840bceb8[] = { "/analytics/track", NULL };
const char *m840c5575[] = { "hubspot.com/analytics/", NULL };
const char *m840fa6ed[] = { "arabtimesonline.com^", "_BanS_", NULL };
const char *m84119175[] = { "vitacost.com/Javascripts/s_code.js", NULL };
const char *m8411de66[] = { "&program=revshare&", NULL };
const char *m8413acd2[] = { "_300x250b.", NULL };
const char *m8415c585[] = { "/?livehit=", NULL };
const char *m841a9356[] = { "ojooo.com/register_f/", NULL };
const char *m841ac77f[] = { "lnjrawgb.com^", NULL };
const char *m841f4fa4[] = { "trkrdel.com^", NULL };
const char *m8420a3e4[] = { "/ads-restrictions.", NULL };
const char *m842252c8[] = { "linktausch-pagerank.de^", NULL };
const char *m84230b69[] = { "lvrvufurxhgp.com^", NULL };
const char *m8423f322[] = { ".pj?adv=", NULL };
const char *m84243aa6[] = { "pastebin.com/ablock/", NULL };
const char *m84249853[] = { "apmex.com/resources/ads/", NULL };
const char *m8424c93f[] = { "/ad/load_", NULL };
const char *m8429cb8e[] = { "copperegg.com^", NULL };
const char *m842ce97e[] = { "dailymotion.com^", "^analytics.js", NULL };
const char *m84301867[] = { "pwdmtyzyq.com^", NULL };
const char *m8431ad90[] = { "cloudfront.net/customers/24868.min.js", NULL };
const char *m843297d5[] = { "/anametrix_tag.js", NULL };
const char *m843553c8[] = { "thestandard.com.hk/rotate_", NULL };
const char *m843561c5[] = { "qoeplhvlr.bid^", NULL };
const char *m8435bc28[] = { "flixcart.com/affiliate/", NULL };
const char *m843cc56d[] = { "happytrips.com/", "ads", NULL };
const char *m843d62bf[] = { "adsv7.com/t/", NULL };
const char *m843f727b[] = { "vs4.com/impr.php?", NULL };
const char *m8440f3af[] = { "vintage-erotica-forum.com/clientscript/vbulletin_ajax_threadrate.js?", NULL };
const char *m844459b1[] = { "lppyumumznf.bid^", NULL };
const char *m844490dc[] = { "agilecrm.com^", NULL };
const char *m84456e2e[] = { "venere.com/common/js/track.js", NULL };
const char *m844713d2[] = { "opzdgga2kkw6yh.com^", NULL };
const char *m844741e9[] = { "adomic.com^", NULL };
const char *m8447bb85[] = { "ahzybvwdwrhi.com^", NULL };
const char *m84483a3d[] = { "tpm.pw^", NULL };
const char *m844849e7[] = { "-ads-management/", NULL };
const char *m8448ff53[] = { "gbkfkofgks.com^", NULL };
const char *m844b7365[] = { "nola.com/content/", "/tracklinks.js", NULL };
const char *m844b9de4[] = { "viralize.tv/track/", NULL };
const char *m844d5ad7[] = { "contadordevisitas.es^", NULL };
const char *m844f850 [] = { "dmtracking.alibaba.com^", NULL };
const char *m8451ca3f[] = { "eye.swfchan.com^", NULL };
const char *m8453691f[] = { "bm.annonce.cz^", NULL };
const char *m845378db[] = { "b4ed1ab4d5e79a2d1.com^", NULL };
const char *m8455d9ab[] = { "jwpsrv.com/library/", NULL };
const char *m8457d2bc[] = { "mqlkcicnrgpntw.bid^", NULL };
const char *m8458cacd[] = { "/skyscraper-ad.", NULL };
const char *m8458d92f[] = { "ideal-sexe.com^", NULL };
const char *m845993e4[] = { "/ad-serve?", NULL };
const char *m8459f790[] = { "static.tijd.be^", "^js^site^modules^dfp^", NULL };
const char *m845ccad [] = { "/trackEvent.min.js?", NULL };
const char *m845ce5f2[] = { "-ads-ns.", NULL };
const char *m845f7dac[] = { "epinions.com/js/stdLauncher.js", NULL };
const char *m84603eab[] = { "/maxcdn.wasm", NULL };
const char *m8461dc45[] = { "ewsawnbf.com^", NULL };
const char *m846275b [] = { "smetrics.att.com^", NULL };
const char *m8462a567[] = { "tvline.com^", "^delivery.js", NULL };
const char *m8464091d[] = { "serverads.net^", NULL };
const char *m84642f34[] = { "yjjtxuhfglxa.com^", NULL };
const char *m8466dd0e[] = { "rackcdn.com/brokers/", NULL };
const char *m8468335d[] = { "/am/ads.", NULL };
const char *m846ae4f3[] = { "megast.at^", NULL };
const char *m846caf13[] = { "overture.london^", NULL };
const char *m846e6f9a[] = { "/momsads.", NULL };
const char *m846e7273[] = { "/vnads/", NULL };
const char *m846f317 [] = { "stat.xunlei.com^", NULL };
const char *m846fa8ea[] = { "ad.bitbay.net^", NULL };
const char *m84729abb[] = { "3a5be2a583475ea31b.com^", NULL };
const char *m84740ffb[] = { "homecareerforyou1.info^", NULL };
const char *m847540f4[] = { "adirondackmtnclub.com/images/banner/", NULL };
const char *m8475f348[] = { "pcworld.co.nz^", "_siteskin_", NULL };
const char *m84769bf8[] = { "content.livesportmedia.eu^", NULL };
const char *m8477ef49[] = { "?ad_type=", NULL };
const char *m847a7313[] = { "eunysqxppf.bid^", NULL };
const char *m847b5c6f[] = { "lsawards.com^", NULL };
const char *m847bd591[] = { "/ad15.", NULL };
const char *m847c25cc[] = { "stats.ipmgroup.be^", NULL };
const char *m847d1beb[] = { "_reporting_ads.", NULL };
const char *m847e16e3[] = { "/hints.netflame.cc/", NULL };
const char *m847e78ab[] = { "recentres.com^", NULL };
const char *m847f6483[] = { "valuewalk.com//?", NULL };
const char *m8481ad3 [] = { "amung.us^", NULL };
const char *m8482100b[] = { "optimize.webtrends.com^", NULL };
const char *m84828e38[] = { "wshp1rbq.website^", NULL };
const char *m8484e23d[] = { "/contribute_ad.", NULL };
const char *m84861bd8[] = { "islationa.com^", NULL };
const char *m84874daf[] = { "cricruns.com/images/hioxindia-", NULL };
const char *m8487576 [] = { "_ad_teaserarticledetail/", NULL };
const char *m84894314[] = { "/adcycle/", NULL };
const char *m848a2804[] = { "ads.supplyframe.com^", NULL };
const char *m848a531 [] = { "clickaider.com^", NULL };
const char *m848db29 [] = { "_ads12.", NULL };
const char *m848fba55[] = { "polmontventures.com^", NULL };
const char *m8492bc61[] = { "qavqnwwlxh.bid^", NULL };
const char *m8494ba5e[] = { "104.197.10.88^", NULL };
const char *m84956dc0[] = { "helltraffic.com^", NULL };
const char *m84958c3a[] = { "/ads/ringtone_", NULL };
const char *m8495f044[] = { "cloudfront.net/keen-tracking-", ".min.js", NULL };
const char *m84982712[] = { "enhance.com^", NULL };
const char *m84984d94[] = { "wpktjtwsidcz.com^", NULL };
const char *m84985799[] = { "stats.cdn.pfn.bz^", NULL };
const char *m84986b90[] = { "graphics.pop6.com/javascript/live_cd/", NULL };
const char *m8499e61f[] = { "soundtracklyrics.net^", "_az.js", NULL };
const char *m849b9993[] = { "ydthazdza.com^", NULL };
const char *m849c435d[] = { "msn.com^", "^detrack.js", NULL };
const char *m849c5649[] = { "-games/ads/", NULL };
const char *m849cb506[] = { "scorevideos.com/banner/", NULL };
const char *m849d0673[] = { "ligatus.com/push/url.gif?", NULL };
const char *m849d8017[] = { "/traffic.asmx/", NULL };
const char *m849dbffc[] = { "worksheetsengine.com/fd/ls/l?", NULL };
const char *m849edbd8[] = { "pejtxefrrlx.com^", NULL };
const char *m849fa064[] = { "sitesense-oo.com^", NULL };
const char *m84a062d8[] = { "pix.nbcuni.com^", NULL };
const char *m84a15c0e[] = { "validome.org/valilogger/track.js", NULL };
const char *m84a4a936[] = { "construment.com^", NULL };
const char *m84a74e7d[] = { "shoosh.co/_p4", NULL };
const char *m84a7a566[] = { "/cwtracking-", NULL };
const char *m84acd146[] = { "qyh7u6wo0c8vz0szdhnvbn.com^", NULL };
const char *m84ad3d01[] = { "products.gobankingrates.com^", NULL };
const char *m84ae35bb[] = { "oyiqkjsjmmde.com^", NULL };
const char *m84ae7288[] = { "feljack.com^", NULL };
const char *m84aed8cf[] = { "/http", ".:\\/\\/.", "/", NULL };
const char *m84af6ab7[] = { "analytics.carambatv.ru^", NULL };
const char *m84b26b32[] = { "media-app.com^", NULL };
const char *m84b2968a[] = { "/grid-ad.", NULL };
const char *m84b6192b[] = { "adsrvr.org^", NULL };
const char *m84b99adb[] = { "/slideadverts/", NULL };
const char *m84ba1959[] = { "cdn.complexmedianetwork.com/cdn/agenda.complex.com/js/jwplayerl.js", NULL };
const char *m84bab14c[] = { "kvzvtiswjroe.com^", NULL };
const char *m84bb5afb[] = { "tkoatkkdwyky.com^", NULL };
const char *m84bc977 [] = { "ssp.rambler.ru/capirs.js", NULL };
const char *m84bf2faa[] = { "nanostats.nanopress.it^", NULL };
const char *m84c0bcef[] = { "wjkwjcmeymu.com^", NULL };
const char *m84c0ea35[] = { "amazonaws.com/ds-dd/data/data.gif?", NULL };
const char *m84c147ae[] = { "thtlvguaqmkv.com^", NULL };
const char *m84c1526c[] = { "r7ls.net^", NULL };
const char *m84c23822[] = { "collector.shopstream.co^", NULL };
const char *m84c2fb1c[] = { "/countubn.", NULL };
const char *m84c3fbbb[] = { "/wp-prevent-adblocker/", NULL };
const char *m84c46603[] = { "paginegialle.it/js/shinystat.js", NULL };
const char *m84c5be5c[] = { "kovglrrlpqum.com^", NULL };
const char *m84c7f72f[] = { "shopalyst.com^", NULL };
const char *m84c97560[] = { "adserve.atedra.com/js/", NULL };
const char *m84cb7b45[] = { "/displaybanner/", NULL };
const char *m84cc1d74[] = { "affbot8.com^", NULL };
const char *m84d01781[] = { "hindustantimes.com/res/js/ht-modified-script.js", NULL };
const char *m84d018b3[] = { "eadexchange.com^", NULL };
const char *m84d0b628[] = { "vidoza.net/", "bootstrap.", NULL };
const char *m84d22634[] = { "/kejobscounter.", NULL };
const char *m84d43b94[] = { "adv-plus.com^", NULL };
const char *m84d4d31b[] = { "track.mailerlite.com^", NULL };
const char *m84d51d2d[] = { "adhealers.com^", NULL };
const char *m84d5ddd4[] = { "affiliateer.com^", NULL };
const char *m84d733c9[] = { "/ad6.", NULL };
const char *m84d7a6a7[] = { "lflplmckcncj.com^", NULL };
const char *m84d91fc6[] = { "hdfree.tv/ad.html", NULL };
const char *m84dc70a6[] = { "news.retire.ly^", NULL };
const char *m84dd4001[] = { "anbkoxl.com^", NULL };
const char *m84dedb74[] = { "/auditudebanners.", NULL };
const char *m84e1b18e[] = { "gamecopyworld.eu", "/!", NULL };
const char *m84e2152e[] = { "sudvzfgrmt.com^", NULL };
const char *m84e25084[] = { "sweetstudents.com^", NULL };
const char *m84e34bec[] = { "sexuhot.com/splayer.js", NULL };
const char *m84e56d19[] = { "/ad.view?", NULL };
const char *m84e7b737[] = { "-728x90-", NULL };
const char *m84e80332[] = { "mycrypto.ltd^", NULL };
const char *m84e8347c[] = { "zacbwfgqvxan.com^", NULL };
const char *m84ea050e[] = { "qndqwtrwguhv.com^", NULL };
const char *m84eb596f[] = { "/ad_ebound.", NULL };
const char *m84eb8bbc[] = { "autotrader.co.za/partners/", NULL };
const char *m84ebddf8[] = { "/adratio.", NULL };
const char *m84ec2b5d[] = { "chartbeat.com/", "/chartbeat/", NULL };
const char *m84ee72fc[] = { "-728x90.", NULL };
const char *m84f0e2a0[] = { "/brsAssets/ads/", NULL };
const char *m84f0f4e5[] = { "shofonline.org/javashofnet/ti.js", NULL };
const char *m84f27c51[] = { "youtube.com/api/stats/playback?", NULL };
const char *m84f2b38b[] = { "slotsheaven.com/banners/", NULL };
const char *m84f6469e[] = { "/statscounter/", NULL };
const char *m84f77144[] = { "/cdn-cgi/pe/bag2?r", ".codeonclick.com", NULL };
const char *m84fd6926[] = { "webyclip.com/WebyClipAnalytics.html", NULL };
const char *m84fdb2ce[] = { "tvas-c.pw^", NULL };
const char *m84fdffb0[] = { "sex-techniques-and-positions.com/123ima/", NULL };
const char *m84ff998a[] = { "timesofoman.com/siteImages/MyBannerImages/", NULL };
const char *m8500300f[] = { "infusionsoft.com^", "^getTrackingCode^", NULL };
const char *m8501303b[] = { "/pixel.php?", NULL };
const char *m850224d9[] = { "aomvdhxvblfp.com^", NULL };
const char *m8502290f[] = { "pjatr.com^", NULL };
const char *m850368c2[] = { "qklhtphiphni.com^", NULL };
const char *m8503f37b[] = { "ebaystatic.com^", "^ScandalSupportGFA-", NULL };
const char *m8505f12e[] = { "htpkxpgbprpklc.com^", NULL };
const char *m85078a17[] = { "film.com/plugins/", "-300x250", NULL };
const char *m850a45c3[] = { "shakamech.com^", NULL };
const char *m850bbbfc[] = { "capitalone360.com/js/adwizard/adwizard_homepage.js?", NULL };
const char *m850caea1[] = { "fortpush.com^", NULL };
const char *m850cfd60[] = { "hotpepper-gourmet.com^", "^bnr_", NULL };
const char *m850d11be[] = { "004b17a0c349157de.com^", NULL };
const char *m850f3337[] = { "sexopages.com^", NULL };
const char *m85114f1a[] = { "mediaplex.com^", "^mpt^", NULL };
const char *m85135e72[] = { "getglue.com^", "^count^", NULL };
const char *m8515e22c[] = { "igutgembqnw.bid^", NULL };
const char *m8516d0c5[] = { "hentaihaven.disqus.com/embed.js", NULL };
const char *m85170321[] = { "wallpapershacker.com/js/adsbygoogle.js", NULL };
const char *m851742d4[] = { "xiti.com^", NULL };
const char *m85174841[] = { "/uts-vec.", NULL };
const char *m85182870[] = { "testseek.com/price_pricegrabber_", NULL };
const char *m8518849b[] = { "isohits.com^", NULL };
const char *m85198026[] = { "swgvpkwmojcv.com^", NULL };
const char *m851a2819[] = { "zpkobplsfnxf.com^", NULL };
const char *m851afb65[] = { "adsimilis.com^", NULL };
const char *m851ca1dc[] = { "/templateadvimages/", NULL };
const char *m851e0f02[] = { "swurve.com/affiliates/", NULL };
const char *m85204821[] = { "freebtc.click/display_ads.js", NULL };
const char *m8520b436[] = { "/ads/storysponsors/", NULL };
const char *m8522c32f[] = { "yulkafed.ru^", NULL };
const char *m8524b4c4[] = { "nairaland.com/ejedudu/", NULL };
const char *m85267abd[] = { "/kelkooSponsoredLinks.", NULL };
const char *m85267bf8[] = { "hentaibiz.com^", NULL };
const char *m8526856 [] = { "urwvswik.bid^", NULL };
const char *m8527c509[] = { "videa.hu/flvplayer_setcookie.php?", NULL };
const char *m8528641 [] = { "rwpads.com^", NULL };
const char *m8528cf76[] = { "inq.com^", "^onEvent^_", NULL };
const char *m8528ddba[] = { "thelistassassin.com^", NULL };
const char *m85295d22[] = { "pogo.com/v/", "/js/ad.js", NULL };
const char *m852a54b8[] = { "ifriends.net/Refer.dll?", NULL };
const char *m852b9258[] = { "qpcyafunjtir.com^", NULL };
const char *m852d3a37[] = { "cloudfront.net/nimblebuy/", NULL };
const char *m852dc4b3[] = { "mozefakt.com^", NULL };
const char *m852dfd37[] = { "kpsule.me/ads/", NULL };
const char *m852e58b3[] = { "advertising-department.com^", NULL };
const char *m8530a8a4[] = { "ovpn.to/ovpn.to/banner/", NULL };
const char *m8530bde1[] = { "adsnext.net^", NULL };
const char *m8530ea16[] = { "/peelaway_images/", NULL };
const char *m8532fd3b[] = { "lkaarvdprhzx.com^", NULL };
const char *m85330bec[] = { "tpb.piraten.lu/static/img/bar.gif", NULL };
const char *m85342e6c[] = { "71a30cae934e.com^", NULL };
const char *m85347d16[] = { "utyynepwwnl.com^", NULL };
const char *m85355123[] = { "meccahoo.com^", NULL };
const char *m8536eed [] = { "/ad_script.", NULL };
const char *m85386b49[] = { "-analitycs//metrica.", NULL };
const char *m85389ec2[] = { "/phpbanner/banner_", NULL };
const char *m853b198e[] = { "audtd.com^", NULL };
const char *m853c2d6 [] = { "mysearch-online.com^", NULL };
const char *m853c9f49[] = { "hotsocials.com^", NULL };
const char *m853dcb55[] = { "qqoncxkrkc.bid^", NULL };
const char *m853e939f[] = { "_dropdown_ad.", NULL };
const char *m853fe004[] = { "newalbumreleases.net/banners/", NULL };
const char *m8542a27f[] = { "selaris.com^", NULL };
const char *m8544552d[] = { "/ads160.", NULL };
const char *m8548381c[] = { "tracker.uprinting.com^", NULL };
const char *m85492df0[] = { "googleusercontent.com^", "^s468^", NULL };
const char *m8549b8c3[] = { "dxigubtmyllj.com^", NULL };
const char *m854b0410[] = { "/renderBanner.do?", NULL };
const char *m854b927f[] = { "/adsource_", NULL };
const char *m854c2156[] = { "vitalads.net^", NULL };
const char *m854d11f4[] = { "naukri.com/banners", NULL };
const char *m854d3c8a[] = { "gothot.org^", NULL };
const char *m854df75 [] = { "masternal.com^", NULL };
const char *m854dff82[] = { "/tracking-cookie.", NULL };
const char *m854fabe1[] = { "addme.com^", NULL };
const char *m854ff361[] = { "_140x600.", NULL };
const char *m85536870[] = { "time4hemp.com/wp-content/uploads/", "-vertical.", NULL };
const char *m8553c784[] = { "bannerspace.com^", NULL };
const char *m85541b71[] = { "/adpoint.", NULL };
const char *m85555154[] = { "uukqjcucva.com^", NULL };
const char *m8557283a[] = { "redditenhancementsuite.com/js/jquery.google-analytics.js", NULL };
const char *m85587e24[] = { "reuters.com^", "^widget-rta-poc.js", NULL };
const char *m85599f4 [] = { "servequake.com^", NULL };
const char *m855b8823[] = { "?zoneid=", "_bannerid=", NULL };
const char *m855c662b[] = { "ippninrrcl.com^", NULL };
const char *m855d6afc[] = { "azeozrjk.com^", NULL };
const char *m855f5561[] = { "mypagerank.net^", NULL };
const char *m85614a54[] = { "/wp-srv/ad/", NULL };
const char *m85616942[] = { "cpmrocket.com^", NULL };
const char *m856310cf[] = { "lead-analytics.biz^", NULL };
const char *m8563f9b3[] = { "rjeysspqsslf.com^", NULL };
const char *m856427c [] = { "fingerslam.com/", ".html", NULL };
const char *m8564b537[] = { "wyueivwashc.com^", NULL };
const char *m8564e504[] = { "/bannerad_", NULL };
const char *m8567ead6[] = { "madthumbs.com/tlog.php", NULL };
const char *m85696bf8[] = { "reedge.com^", NULL };
const char *m85698322[] = { "indexww.com/ht/nydn.js", NULL };
const char *m856a3ae0[] = { "/tagomnitureengine.js", NULL };
const char *m856a6812[] = { "elxxkpaeudxu.com^", NULL };
const char *m856b8b06[] = { "propelmedia.com/resources/images/load.gif", NULL };
const char *m856cba06[] = { "qveuxmbhbhmg.com^", NULL };
const char *m856d3dce[] = { "hcggkyhzxzsv.com^", NULL };
const char *m8570183d[] = { "bprnphojtfl.bid^", NULL };
const char *m8570f46e[] = { "open-downloads.net^", NULL };
const char *m85720f2c[] = { "cls.ichotelsgroup.com^", NULL };
const char *m8572d28 [] = { "directtrk.com^", NULL };
const char *m8572e390[] = { "tz284.com^", NULL };
const char *m8573d66b[] = { "ad2links.com/js/", NULL };
const char *m8574046e[] = { "shopping-centres.org^", NULL };
const char *m857494e8[] = { "autohome.com.cn/count.js", NULL };
const char *m8575d27c[] = { "/ads/dart.", NULL };
const char *m85770b3c[] = { "giyjhogjmfmc.com^", NULL };
const char *m8578196e[] = { "leetmedia.com^", NULL };
const char *m85789f3 [] = { "mniyaeikxozlts.bid^", NULL };
const char *m857b26ab[] = { "naked.com/promos/", NULL };
const char *m857d8f56[] = { "_ad_yellow.", NULL };
const char *m85801d16[] = { ".co/e.gif?", NULL };
const char *m8581618f[] = { ".track_Visit?", NULL };
const char *m85824e4c[] = { "lhapwjkoltogf.bid^", NULL };
const char *m85832d48[] = { "noolablkcuyu.com^", NULL };
const char *m858593c [] = { "t.pswec.com^", NULL };
const char *m858655b9[] = { "bemywife.cc^", NULL };
const char *m8586bab3[] = { "xxxfile.net^", "^netload_premium.gif", NULL };
const char *m858a9e12[] = { "24hourwristbands.com/", ".googleadservices.com/", NULL };
const char *m858c433a[] = { "jjrzlqho.com^", NULL };
const char *m858d2adc[] = { "/adMarketplace.", NULL };
const char *m858d72a8[] = { "/adstats.", NULL };
const char *m858f6378[] = { "dc.letv.com^", NULL };
const char *m858f9ea6[] = { "aircanada.com/shared/common/sitecatalyst/s_code.js", NULL };
const char *m85938639[] = { "/_iframe728x90.", NULL };
const char *m85940554[] = { "coupling-media.de^", NULL };
const char *m859590f4[] = { "eth-pocket.com^", NULL };
const char *m85985dd [] = { "codingcrazy.com/demo/adframe.js", NULL };
const char *m85989844[] = { "start.no/advertpro/servlet/view/text/html/zone?zid=", NULL };
const char *m8599774c[] = { "/services/analytics/", NULL };
const char *m859b1d86[] = { ".com/clk?", NULL };
const char *m859e50d8[] = { "mysagagame.com^", NULL };
const char *m859ee11b[] = { "/bottomads.", NULL };
const char *m859f58e9[] = { "frescoerspica.com^", NULL };
const char *m859ff82c[] = { "/affiliateserver.", NULL };
const char *m85a0e4e9[] = { "/adviewas3.", NULL };
const char *m85a197e [] = { "hyipregulate.com/images/hyipregulatebanner.gif", NULL };
const char *m85a2120c[] = { "qteoslcm.bid^", NULL };
const char *m85a2f489[] = { "/webstat_", NULL };
const char *m85a31a40[] = { "google-analytics.com/ga.js", NULL };
const char *m85a3a4b4[] = { "/adzone/", NULL };
const char *m85a48ccb[] = { "mbs.megaroticlive.com^", NULL };
const char *m85a817e [] = { "pixroute.com/xupload.js?", NULL };
const char *m85ab6147[] = { "freeonlineusers.com^", NULL };
const char *m85abbf37[] = { "briqumvlvzshh.com^", NULL };
const char *m85ad307 [] = { "_sidebar_ad_", NULL };
const char *m85ad55dd[] = { "dtiwhkapsgva.bid^", NULL };
const char *m85afa304[] = { "bnmla.com^", NULL };
const char *m85b1215c[] = { "myip.ms^", "^bluehost.", NULL };
const char *m85b1b29b[] = { "/csi?v=2&s=", NULL };
const char *m85b1f49d[] = { "6waves.com/ads/720x300/", NULL };
const char *m85b41205[] = { "thumblogger.com/thumblog/top_banner_silver.js", NULL };
const char *m85b4b74 [] = { "hueads.com^", NULL };
const char *m85b54f82[] = { "akamai.net/", "/Prerolls/Campaigns/", NULL };
const char *m85b87a83[] = { "yourdatelink.com^", NULL };
const char *m85b95838[] = { "/connectics.js", NULL };
const char *m85ba489d[] = { "urpscavikbyv.com^", NULL };
const char *m85ba4ae9[] = { "boydadvertising.co.uk^", NULL };
const char *m85bc1432[] = { "watchuseek.com/media/wus-image.jpg", NULL };
const char *m85bf314 [] = { "king.com^", "^banners^", NULL };
const char *m85c47ab0[] = { "50bang.org^", NULL };
const char *m85c49717[] = { "advertrev.com^", NULL };
const char *m85c5c1f2[] = { "pussy.org^", "^track.php", NULL };
const char *m85c64fee[] = { "aan.amazon.com^", NULL };
const char *m85c70182[] = { "adteractive.com^", NULL };
const char *m85c72b86[] = { "netsplit.de/links/rootado.gif", NULL };
const char *m85c7a8d7[] = { "/tracker/aptimized-", NULL };
const char *m85c7d788[] = { "digitalchocolate.com/event/track?", NULL };
const char *m85c85a7e[] = { "/1px.gif?", NULL };
const char *m85caf048[] = { "ads3.contentabc.com^", NULL };
const char *m85cd8e15[] = { "/adstat.", NULL };
const char *m85cfc866[] = { "pushsquare.com/wp-content/themes/pushsquare/skins/", NULL };
const char *m85d13d01[] = { "energy.de^", "^ivw.js^", NULL };
const char *m85d1f181[] = { "bralesscelebs.com/160x600ps.gif", NULL };
const char *m85d26e1e[] = { "/120x600_", NULL };
const char *m85d278f2[] = { "hmwxaldhioby.bid^", NULL };
const char *m85d48a16[] = { "thepayporn.com^", NULL };
const char *m85d4d41d[] = { "zwcuvwssfydj.com^", NULL };
const char *m85d6ebae[] = { "adzpower.com^", NULL };
const char *m85d8327d[] = { "ffpkqjyvvneg.com^", NULL };
const char *m85d9fe5f[] = { "ixquick.", "/avtc?", NULL };
const char *m85db1120[] = { "/adbrite-", NULL };
const char *m85dff9c [] = { "phncdn.com^", "^userfavorites.js", NULL };
const char *m85e00b85[] = { "ads2srv.com^", NULL };
const char *m85e322f0[] = { "/externalad.", NULL };
const char *m85e3f9f2[] = { "topbucks.com/popunder/", NULL };
const char *m85e4b076[] = { "active-tracking.de^", NULL };
const char *m85e7c470[] = { "tv-links.eu/qtt_spacer.gif", NULL };
const char *m85e95c9c[] = { "mustangevolution.com^", "^banner^", NULL };
const char *m85ec5ae6[] = { "kdnuggets.com/aps/", NULL };
const char *m85ede5a [] = { "cyrrbejq.bid^", NULL };
const char *m85edf341[] = { "goodbookbook.com^", NULL };
const char *m85eeb7a2[] = { "uhavijwye.bid^", NULL };
const char *m85efba55[] = { "uiyeiafffdex.com^", NULL };
const char *m85f05499[] = { "ekgmjxjyfzzd.com^", NULL };
const char *m85f0eb86[] = { "/adinteraction/", NULL };
const char *m85f1da94[] = { "theolympian.com/static/images/weathersponsor/", NULL };
const char *m85f49077[] = { "nufc.com^", "^mjs-2013-11.png", NULL };
const char *m85f5b421[] = { "cpdafetdjtdsy.com^", NULL };
const char *m85f60ebc[] = { "creativecdn.com/pix/?", NULL };
const char *m85f61a56[] = { "wmvnyunntuuz.com^", NULL };
const char *m85f7971a[] = { "=ad-rectangle-", NULL };
const char *m85f8e889[] = { "/javascripts/ads.", NULL };
const char *m85f9a00c[] = { "playfooty.tv/jojo.html", NULL };
const char *m85fa57d9[] = { "ads.eurogrand.com/redirect.aspx?", NULL };
const char *m85fa7a3a[] = { "losstrack.com^", NULL };
const char *m85ff8553[] = { "-js-advertising-", NULL };
const char *m85ffa3db[] = { "fdf96bba78a9249ca4e.com^", NULL };
const char *m860097c1[] = { "ad.afy11.net^", NULL };
const char *m8601c916[] = { "stats.tvmaze.com^", NULL };
const char *m86039b9f[] = { "nyrszeos.bid^", NULL };
const char *m8603efdb[] = { "deployads.com^", NULL };
const char *m8604845e[] = { "/nm_track.js", NULL };
const char *m8605734 [] = { "vgwdepvhkiu.bid^", NULL };
const char *m86058578[] = { "wmhjqkcu.bid^", NULL };
const char *m86072e58[] = { "ncaudienceexchange.com^", NULL };
const char *m8607ca9 [] = { "dkadbasc.bid^", NULL };
const char *m8607f43c[] = { "spotscenered.info/Scripts/infinity.js.aspx?guid=", NULL };
const char *m860a43d4[] = { "console-spot.com^", ".swf", NULL };
const char *m860ca12e[] = { "rkktwxuqu.bid^", NULL };
const char *m860f162d[] = { "/adssp.", NULL };
const char *m860fc98 [] = { "wecount4u.com^", NULL };
const char *m860fd660[] = { "kirupa.com/supporter/", NULL };
const char *m861013c7[] = { "baidu.com/cpro/ui/f.js", NULL };
const char *m8611f2fe[] = { "srt.pch.com^", NULL };
const char *m8613c9fb[] = { "qeuggztcqmashg.bid^", NULL };
const char *m861612fe[] = { "_ad_middle_", NULL };
const char *m86170f2b[] = { "stats.dominoplaza.com^", NULL };
const char *m8617bda3[] = { "-728-90.", NULL };
const char *m86187916[] = { "ads.undertone.com^", NULL };
const char *m8619b409[] = { "adobetag.com^", "s_code.js", NULL };
const char *m861cd52f[] = { "server.freegamesall.com^", NULL };
const char *m861e7f72[] = { "clickganic.com^", NULL };
const char *m861f0c02[] = { "pureadexchange.com^", NULL };
const char *m86208bab[] = { "/scripts/contador.", NULL };
const char *m8623e061[] = { "^^^ad.", "^jstag^", NULL };
const char *m86243623[] = { "hawaiireporter.com^", "_300x400.jpg", NULL };
const char *m86245510[] = { "xpoqhwkbqk.com^", NULL };
const char *m86253e2f[] = { "weadrevenue.com^", NULL };
const char *m8625a1ed[] = { "ino.com/img/sites/mkt/click.gif", NULL };
const char *m8625be51[] = { "e-referrer.com^", NULL };
const char *m8626ff33[] = { "/sponsored_listings.", NULL };
const char *m8627bb1f[] = { "player.vimeo.com^", NULL };
const char *m8629bdb2[] = { "ospreymedialp.com^", NULL };
const char *m8629fb79[] = { "ritzykey.com^", NULL };
const char *m862b5b4b[] = { "phncdn.com/www-static/js/vr/lib/gl-matrix.js?", NULL };
const char *m862d231e[] = { "yieldlab.net^", NULL };
const char *m862e4c41[] = { "analytics.google.com^", NULL };
const char *m8630d4a5[] = { "fcve2mi2.review^", NULL };
const char *m86315232[] = { "iasbetaffiliates.com^", NULL };
const char *m8632c01a[] = { "wbejophctdunop.bid^", NULL };
const char *m86398adf[] = { "/ad600x330.", NULL };
const char *m863c2795[] = { "farmer.wego.com^", NULL };
const char *m863cd7ef[] = { "wildhookups.com^", NULL };
const char *m8640c8cd[] = { "textonlyads.com^", NULL };
const char *m86413e98[] = { "webbificio.com/add.asp?", NULL };
const char *m86414c4d[] = { "vevlcnvy.bid^", NULL };
const char *m86423e41[] = { "ablacrack.com/popup-pvd.js", NULL };
const char *m86432818[] = { "tcadops.ca/consumer/adtagtc_", NULL };
const char *m86438df [] = { "/Clear.HTML?ctx=", NULL };
const char *m86464004[] = { "/banner/sponsor_", NULL };
const char *m864868f9[] = { "tvpelis.net^", "^advertisement2.js", NULL };
const char *m864ae25 [] = { ".mobileads.", NULL };
const char *m864c0307[] = { "yaoslgiweccw.com^", NULL };
const char *m864d4653[] = { "/tracking/tracking.", NULL };
const char *m864e1f16[] = { "woolik.com/__el.gif?", NULL };
const char *m864e2275[] = { "skypeassets.com/i/js/jquery/tracking.js", NULL };
const char *m864e96b9[] = { "=advertiser.", NULL };
const char *m864fc61d[] = { "mozilla.com/js/track.js", NULL };
const char *m864fd758[] = { "track.flexlinkspro.com^", NULL };
const char *m86579d2a[] = { "iproanalytics.com^", NULL };
const char *m8657ef77[] = { "icptrack.com^", NULL };
const char *m865bb461[] = { "/adserver?", NULL };
const char *m865bd20d[] = { "/effectivemeasure.", NULL };
const char *m865d6ce6[] = { "akinator.com/publicite_", NULL };
const char *m865db4ed[] = { "/update_layer/layer_os_new.php", NULL };
const char *m865de76 [] = { "rnet.plus^", NULL };
const char *m865e0ee2[] = { "phncdn.com/www-static/js/content-removal.js", NULL };
const char *m865e6137[] = { "/divad/", NULL };
const char *m8661bca3[] = { "qiqrguvdhcux.com^", NULL };
const char *m86642c83[] = { "mediaplex.com^", "^universal.html", NULL };
const char *m86672ec8[] = { "glumifo.info^", NULL };
const char *m866874df[] = { "bargainpricedude.com^", NULL };
const char *m866bc85d[] = { "perfecttoolmedia.com^", NULL };
const char *m866d302c[] = { "theminiforum.co.uk/images/banners/", NULL };
const char *m866fabba[] = { "zabasearch.com/search_box.php?", "&adword=", NULL };
const char *m8670a7a1[] = { "rivcash.com/it/", NULL };
const char *m8670ad51[] = { "777-partners.com^", NULL };
const char *m86718876[] = { "linuxmint.com/img/sponsor/", NULL };
const char *m8671a957[] = { "pdrvdmqcdd.com^", NULL };
const char *m8671f06d[] = { "ucontrate.com^", NULL };
const char *m8672892f[] = { "hanaprop.com^", NULL };
const char *m867519df[] = { "-468x80/", NULL };
const char *m86758599[] = { "-adsense2.", NULL };
const char *m86762966[] = { "ebocornac.com^", NULL };
const char *m86785583[] = { "&AdType=", NULL };
const char *m867a7f64[] = { "/cpx_ads.", NULL };
const char *m867d74ab[] = { "clipkit.de/metrics?", NULL };
const char *m86817f65[] = { "mxpopad.com^", NULL };
const char *m8684319b[] = { "vdumpcunfa.com^", NULL };
const char *m8684ac1a[] = { "maxiadv.com^", NULL };
const char *m8684d3e8[] = { "fuckbooknet.net/dating/", NULL };
const char *m86852ee6[] = { "oaqwxxjhwpyxjd.com^", NULL };
const char *m868744ef[] = { "jmzaqwcmcbui.com^", NULL };
const char *m868754e7[] = { "/general-ad-", NULL };
const char *m86876d2d[] = { "/trackingService/", NULL };
const char *m868799ad[] = { "8f8ff68ef1802332b5.com^", NULL };
const char *m8687b2a4[] = { "gmstatic.net^", "^itunesbadge.png", NULL };
const char *m868b7c6b[] = { "tksljtdqkqxh.com^", NULL };
const char *m868be38d[] = { "gsmarena.com/adclick.php?bannerid=", NULL };
const char *m868c79c [] = { "kaieteurnewsonline.com/revenue/", NULL };
const char *m868e67f [] = { "fifa.com^", "^webanalytics.js^", NULL };
const char *m868f4c4d[] = { "gamezadvisor.com/popup.php", NULL };
const char *m868ff8c8[] = { "media.oadts.com/www/delivery/afv.php", NULL };
const char *m8690a81b[] = { "intimlife.net^", NULL };
const char *m86928ea [] = { "turkcelltvplus.com.tr^", "^google_analytics^main.js^", NULL };
const char *m8693b669[] = { "media-adrunner.mycomputer.com^", NULL };
const char *m8694d749[] = { "brand-display.com/js/psf.js", NULL };
const char *m8695d596[] = { "_ads_text.", NULL };
const char *m869732a2[] = { "/open/log/", NULL };
const char *m86992474[] = { "latinteencash.com/potd/", NULL };
const char *m869a5097[] = { "eucsoft.com^", NULL };
const char *m869c6df2[] = { "/ad728x.", NULL };
const char *m869c71f3[] = { "/script/analytics/", NULL };
const char *m869d0d3d[] = { "kexp.org^", "^sponsoredby.", NULL };
const char *m869d474e[] = { "videostat-new.index.hu^", NULL };
const char *m869d8f11[] = { "adservice.google.com^", NULL };
const char *m869d964b[] = { "porngraph.com^", NULL };
const char *m869da6ba[] = { "gncfttutoiwwq.com^", NULL };
const char *m869e95d8[] = { "/728x90banner.", NULL };
const char *m869f1cfc[] = { "nox.to/files/frame.htm", NULL };
const char *m869fc9d5[] = { "pachoumis.com/advertising-", NULL };
const char *m86a248e8[] = { "the-feeding-tube.com^", "^Topbanner.php", NULL };
const char *m86a6b356[] = { "snapdeal.com^", ".php", NULL };
const char *m86a76742[] = { "mibatech.com/track/", NULL };
const char *m86a779d7[] = { "pixhost.to/js/vendor/nprogress.js", NULL };
const char *m86a7cb0 [] = { "/include/ads/", NULL };
const char *m86abcc3a[] = { "/yad_sortab_cetlog.js", NULL };
const char *m86ac7482[] = { "analytics.slashdotmedia.com^", NULL };
const char *m86b01b5b[] = { "ads.pandora.tv/netinsight/text/pandora_global/channel/icf@", NULL };
const char *m86b03afe[] = { "/480x030_", NULL };
const char *m86b0b04d[] = { "/adunix.", NULL };
const char *m86b0b1e6[] = { "m2.ai^", NULL };
const char *m86b28288[] = { "tracking.gajmp.com^", NULL };
const char *m86b2d281[] = { "/adfile.", NULL };
const char *m86b352d [] = { "aplus.com/p.gif?", NULL };
const char *m86b36208[] = { "rainbowdressup.com/ads/adsnewvars.swf", NULL };
const char *m86b52fd6[] = { "xpollo.com^", NULL };
const char *m86b6850b[] = { "relity.pro^", NULL };
const char *m86b6d5b2[] = { "zqtk.net^", NULL };
const char *m86b7f1aa[] = { "oascentral.feedroom.com/realmedia/ads/adstream_sx.ads/", NULL };
const char *m86be1320[] = { "disqus.com/stats.html", NULL };
const char *m86c21630[] = { "icjeqbqdzhyx.com^", NULL };
const char *m86c29e06[] = { "popup.msn.com^", NULL };
const char *m86c5b95e[] = { "/GoogleAnalystics.", NULL };
const char *m86c5f0c [] = { "cquotient.com^", NULL };
const char *m86c7021e[] = { ".468x80_", NULL };
const char *m86c947c3[] = { "gmodules.com/ig/ifr?up_ad", NULL };
const char *m86ca9875[] = { "/ads/counter.", NULL };
const char *m86cb4cc4[] = { "hclips.com/js/m.js", NULL };
const char *m86cc086 [] = { "lmwdcdzievq.bid^", NULL };
const char *m86cc299b[] = { ".uk/pv?", NULL };
const char *m86cf39a7[] = { "204fb89cebc76.com^", NULL };
const char *m86d08014[] = { "cxmedia.co^", NULL };
const char *m86d17e5b[] = { "/impression.track?", NULL };
const char *m86d2aa4 [] = { "andyhoppe.com^", NULL };
const char *m86d53525[] = { "esus.com/images/regiochat_logo.png", NULL };
const char *m86d63402[] = { "/advs-instream.", NULL };
const char *m86db9ac8[] = { "mkfumtmi.bid^", NULL };
const char *m86dd0dd7[] = { "tracking.epicgames.com^", NULL };
const char *m86df3dc6[] = { "npttech.com/advertising.js", NULL };
const char *m86df7f47[] = { "/pub/ads/", NULL };
const char *m86e1e3aa[] = { "/wlexpert_tracker.", NULL };
const char *m86e313a2[] = { "xsrs.com^", NULL };
const char *m86e40c97[] = { "routerpasswords.com/routers.jpg", NULL };
const char *m86e56774[] = { "collector.shorte.st^", NULL };
const char *m86e6ab4 [] = { "erado.org^", NULL };
const char *m86e76a8f[] = { "/ads/125l.", NULL };
const char *m86ea6b2a[] = { "avg.com^", "^stats.js", NULL };
const char *m86ea894b[] = { "/pcOfficialAdTags;", NULL };
const char *m86ebd611[] = { "edge.bredg.com^", NULL };
const char *m86edc844[] = { "xnqlhbddabfsy.com^", NULL };
const char *m86ee83d7[] = { "searchx.eu^", NULL };
const char *m86f0b133[] = { "nowvideo.sx/banner.php?", NULL };
const char *m86f0da27[] = { "ttmnngecelky.bid^", NULL };
const char *m86f101fc[] = { "tubefck.com^", "^adawe.swf", NULL };
const char *m86f31a60[] = { "xpiajagcdpkhlx.bid^", NULL };
const char *m86f37b0f[] = { "/images/adv_", NULL };
const char *m86f3abf8[] = { "snpevihwaepwxapnevcpiqxrsewuuonzuslrzrcxqwltupzbwu.com^", NULL };
const char *m86f60aae[] = { "wp.com^", "^linkwidgets^", NULL };
const char *m86f79990[] = { "stackexchange.com/affiliate/", NULL };
const char *m86f872e [] = { "citizen-usa.com/images/banners/", NULL };
const char *m86f93462[] = { "ockorrytznnq.bid^", NULL };
const char *m86fb502d[] = { "/ads/square3.", NULL };
const char *m86fbb6b6[] = { "openx.net^", NULL };
const char *m8700d2a8[] = { "sptag1.com^", NULL };
const char *m8700f39b[] = { "/jcorner.php?partner=", NULL };
const char *m87012774[] = { "=adcode&", NULL };
const char *m87035f4b[] = { "stats.manticoretechnology.com^", NULL };
const char *m87036709[] = { "winter.metacafe.com^", NULL };
const char *m87036f8c[] = { "ssdphmfduwcl.com^", NULL };
const char *m8704148b[] = { "phuket-post.com/img/a/", NULL };
const char *m8705c7d9[] = { "wenqyczxgpoyu.bid^", NULL };
const char *m8706772e[] = { "countar.de^", NULL };
const char *m8706c4d1[] = { "/ip-advertising/", NULL };
const char *m8707a0c2[] = { "/analytics/", "satellitelib.js", NULL };
const char *m87097e11[] = { "/linkad2.", NULL };
const char *m8709ff95[] = { "phncdn.com/www-static/js/vmobile/widget-", NULL };
const char *m870d6402[] = { "levelrate.de^", NULL };
const char *m870d679e[] = { "yimg.com^", "^darla-secure-pre-min.js", NULL };
const char *m870ec74b[] = { "storenvy.com/tracking/", NULL };
const char *m870f6358[] = { "/layout/ads/", NULL };
const char *m871182cd[] = { "/wysistat.js", NULL };
const char *m8711fabc[] = { "whatson.co.za/img/hp.png", NULL };
const char *m87132008[] = { "vator.tv/tracking/", NULL };
const char *m8715dcd5[] = { "tconifntowb.bid^", NULL };
const char *m8717dd1b[] = { "xaqbpvojgi.com^", NULL };
const char *m871e2c69[] = { "stats.harpercollins.com^", NULL };
const char *m871ec598[] = { "xooimg.com/magesy/js-cdn/adblock.js", NULL };
const char *m8722875b[] = { "freedownloadscenter.com^", "^empty.gif^", NULL };
const char *m8725fd4a[] = { "qcjphhqwl.com^", NULL };
const char *m8727892c[] = { "connextra.com^", NULL };
const char *m8729ad73[] = { "networld.hk^", NULL };
const char *m872aa0e3[] = { "/sponsoringbanner/", NULL };
const char *m872cc476[] = { "/log?event=", NULL };
const char *m8730566f[] = { "ninemsn.com.au^", "^neds_", NULL };
const char *m8730b674[] = { "fhlzfxxnqc.com^", NULL };
const char *m8730e26c[] = { "nxtck.com^", NULL };
const char *m873329a [] = { "cbtrk.net^", NULL };
const char *m873363ec[] = { "your-tornado-file.com^", NULL };
const char *m873427d1[] = { "/ajrotator/", NULL };
const char *m8734450e[] = { "amateurporn1.com/ab_im_desktop.html", NULL };
const char *m8734dabb[] = { "shaadi.com^", "^get-banner.php^", NULL };
const char *m873500f2[] = { "_adverts.js", NULL };
const char *m873549aa[] = { "news.ch/newslogbug.asp?", NULL };
const char *m873568e6[] = { "zmuyirmzujgk.com^", NULL };
const char *m873803d2[] = { "chiliadv.com^", NULL };
const char *m87387825[] = { "/dartads.", NULL };
const char *m873a4756[] = { "/CME-ad-", NULL };
const char *m873d631c[] = { "beacon.thred.woven.com^", NULL };
const char *m87404732[] = { "gbdqimygbobtih.bid^", NULL };
const char *m874060b7[] = { "/CoastMarketplaceAdCategoriesRealEstateForSaleOrRent?", NULL };
const char *m8740abd [] = { "webbificio.com/wm.asp?", NULL };
const char *m874149ec[] = { "counter.top.kg^", NULL };
const char *m87441e7d[] = { "tacticalrepublic.com^", NULL };
const char *m8747539b[] = { "pageranking.li^", NULL };
const char *m87480eb8[] = { "ktrmzzrlkbet.com^", NULL };
const char *m87481a9b[] = { "48a298f68e0.com^", NULL };
const char *m874ba722[] = { "/leadgen/ga.js", NULL };
const char *m874cb626[] = { "fzcgugzx.bid^", NULL };
const char *m874f0cf6[] = { "&advertiserid=", NULL };
const char *m874fc872[] = { ".info/", ".js?guid=", NULL };
const char *m87501a5d[] = { "adquantix.com^", NULL };
const char *m8750b7df[] = { "ads.returnpath.net^", NULL };
const char *m875322e8[] = { "/faloo.js", NULL };
const char *m8753c7b3[] = { "dmclick.cn^", NULL };
const char *m87556a18[] = { "1yk851od.com^", NULL };
const char *m87558af [] = { "mobstrks.com^", NULL };
const char *m8755f11d[] = { "inhtwazkrebui.bid^", NULL };
const char *m875675a0[] = { "rockabox.co^", NULL };
const char *m87570536[] = { "pingdom.net^", NULL };
const char *m8757d35e[] = { "adnxs.net^", NULL };
const char *m87598eeb[] = { "euroclick.com^", NULL };
const char *m8759c92a[] = { "_468_60_", NULL };
const char *m875a24d [] = { "/TrackingCookieCheck.", NULL };
const char *m875ba3cf[] = { "gqorytmpkjdq.com^", NULL };
const char *m875cb9dd[] = { "adm.fwmrm.net/p/", "/AdManager.js", NULL };
const char *m875fef48[] = { "ivildmcafzped.bid^", NULL };
const char *m87607418[] = { "/zaz-admanager.", NULL };
const char *m8762ab38[] = { "popclck.net^", NULL };
const char *m87630fc6[] = { "homesalez.com/itop/hits.php", NULL };
const char *m87650dc8[] = { "killerstartups.com^", "^adsensev", NULL };
const char *m87658042[] = { "/Log?entry=", NULL };
const char *m8765d3fc[] = { "247-inc.net^", NULL };
const char *m8767979b[] = { "/mixpanel-measurement.", NULL };
const char *m87680448[] = { "lkdlamrwl.com^", NULL };
const char *m87686d36[] = { "ixbccovgriz.bid^", NULL };
const char *m8769ca83[] = { "fqjevuoat.com^", NULL };
const char *m8769f6df[] = { "gridsumdissector.com^", NULL };
const char *m876b34cc[] = { "picapp.com/empty.gif?", NULL };
const char *m876e5d15[] = { "publish.pizzazzemail.com^", NULL };
const char *m8770644 [] = { "yuywwcizs.com^", NULL };
const char *m87745d40[] = { "erotikdeal.com/advertising.html", NULL };
const char *m877669a3[] = { "adtechjp.com^", NULL };
const char *m87779e69[] = { "mynativeads.com^", NULL };
const char *m8777d263[] = { "ucfwicndme.com^", NULL };
const char *m8777d8f3[] = { "watchmouse.com^", "^jsrum^", NULL };
const char *m877a426d[] = { "/adsdaqbanner_", NULL };
const char *m877b2702[] = { "burstbeacon.com^", NULL };
const char *m877b6755[] = { "chefkoch.de/statistic_service/", NULL };
const char *m877c7bf6[] = { "ad.newegg.com^", NULL };
const char *m877d5a8c[] = { "bapaquac.com^", NULL };
const char *m877e0cdd[] = { "niajmtjqexq.co^", NULL };
const char *m877e1489[] = { "_468.htm", NULL };
const char *m877e7e9f[] = { "leadmanagerfx.com^", NULL };
const char *m87806ff3[] = { "forkcdn.com^", NULL };
const char *m8780ab36[] = { "fpguuwnpkvqsq.bid^", NULL };
const char *m8781d24f[] = { "/advertsquare.", NULL };
const char *m87833689[] = { "mmaigzevcfws.com^", NULL };
const char *m878499cd[] = { "inringtone.com^", NULL };
const char *m87867dab[] = { "vintage-erotica-forum.com/clientscript/vbulletin_menu.js?", NULL };
const char *m878a0a4 [] = { "/popunders.", NULL };
const char *m878a21a [] = { "sayellow.com/Clients/Banners/", NULL };
const char *m878a3c70[] = { "yahoo.co.jp/s?s=", NULL };
const char *m878ea0be[] = { "/adworx_", NULL };
const char *m878ef43e[] = { "vk.com/videostats.php", NULL };
const char *m878f8b59[] = { "program3.com^", NULL };
const char *m878ff215[] = { "/dcs_tag.", NULL };
const char *m879081f2[] = { "/ban300.php", NULL };
const char *m8790946d[] = { "misterwhat.co.uk/business-company-300/", NULL };
const char *m8790f24b[] = { "wangfenxi.com^", NULL };
const char *m879212f1[] = { "nnigsvoorscmgnyobwuhrgnbcgtiicyflrtpwxsekldubasizg.com^", NULL };
const char *m87929656[] = { "a1ff7997a4fa3885527.com^", NULL };
const char *m8793954b[] = { "desipearl.com/tracker/", NULL };
const char *m8796d9cc[] = { "sesxc.com^", NULL };
const char *m879a9565[] = { "-ad-336x280-", NULL };
const char *m879b7a9 [] = { "/metatraffic/track.asp?", NULL };
const char *m879c5f4 [] = { "lvdtftxgbsiu.com^", NULL };
const char *m879e94cc[] = { "nagrande.com^", NULL };
const char *m879ff607[] = { "pennzxycrdmw.com^", NULL };
const char *m879ffa38[] = { "flix360.com/beat?", NULL };
const char *m87a0e3a3[] = { "d.shareaholic.com^", NULL };
const char *m87a18862[] = { "/antiblock_script/", NULL };
const char *m87a2d861[] = { "/mnt/imp?", NULL };
const char *m87a435fa[] = { "ibeyqnjfjgsuob.bid^", NULL };
const char *m87a493cb[] = { "w3easy.org/templates/", "_120x60_", NULL };
const char *m87a6d8e0[] = { "^showads^", NULL };
const char *m87a959e8[] = { "mktseek.com^", NULL };
const char *m87aba354[] = { "/geov2.js", NULL };
const char *m87abe6c1[] = { "ironspider.ca/pics/hostgator_green120x600.gif", NULL };
const char *m87adf30a[] = { "jlslujfguojw.com^", NULL };
const char *m87ae3261[] = { "/postad.", NULL };
const char *m87aedaec[] = { "sendspace.com^", "^zone^", NULL };
const char *m87aedd0f[] = { "/pubtag.js?", NULL };
const char *m87afa9eb[] = { "primewire.is^", "^advertisement.js", NULL };
const char *m87b1105d[] = { "/deliverad/", NULL };
const char *m87b1c07e[] = { "count.im^", NULL };
const char *m87b2d283[] = { ".vsTracking.", NULL };
const char *m87b2fa6f[] = { "b.engadget.com^", NULL };
const char *m87b35f60[] = { "/ad/js/pushdown.", NULL };
const char *m87b3c7e9[] = { "ads.rd.linksynergy.com^", NULL };
const char *m87b418c4[] = { "da-ads.com^", NULL };
const char *m87b5aa6f[] = { "vfedpgmaxxkug.com^", NULL };
const char *m87bae478[] = { "jrtzehrbg.com^", NULL };
const char *m87bc62cf[] = { "nenrk.us^", NULL };
const char *m87beb9  [] = { "/adv/adriver", NULL };
const char *m87bf95c2[] = { "flicks.co.nz/images/takeovers/", NULL };
const char *m87c048eb[] = { "hottraffic.nl^", NULL };
const char *m87c20a8d[] = { "rediff.com^", "^^rkey^", NULL };
const char *m87c210fc[] = { "/html/sponsors/", NULL };
const char *m87c580b9[] = { "quantumads.com^", NULL };
const char *m87c70739[] = { "refpazcx.xyz^", NULL };
const char *m87c7a6aa[] = { "magnify360.com^", NULL };
const char *m87c86e98[] = { "tracktrk.net^", NULL };
const char *m87c9d74c[] = { "falthouse.info^", NULL };
const char *m87cbf54d[] = { "tracking.olx.", NULL };
const char *m87ccba8a[] = { "stat.kbs.co.kr^", NULL };
const char *m87cd1d8f[] = { "audit.macworld.co.uk^", NULL };
const char *m87cdcfc9[] = { "enhovesepdhxph.bid^", NULL };
const char *m87d0b28e[] = { "banggood.com/?p=", NULL };
const char *m87d48a40[] = { "twitch.tv^", "^ads^", NULL };
const char *m87d7a0ee[] = { "porn-ad.org^", NULL };
const char *m87db2b34[] = { "thedailysheeple.com/images/banners/", NULL };
const char *m87dcdf29[] = { "hplose.de^", NULL };
const char *m87dd1871[] = { "/impressions/servlet/", NULL };
const char *m87de68f5[] = { "roulettebotplus.com^", NULL };
const char *m87dfec94[] = { "di1.shopping.com^", NULL };
const char *m87e2e9e1[] = { "ghfgcdsdfgcg.com^", NULL };
const char *m87e339ef[] = { "_720_90.", NULL };
const char *m87e3786 [] = { "millionairesurveys.com^", NULL };
const char *m87e39b9b[] = { "hxcoxdyzzd.com^", NULL };
const char *m87e4a836[] = { "foreignersinuk.co.uk^", "^banner^", NULL };
const char *m87e5fef [] = { "primevideo.com^", "^ref^", NULL };
const char *m87e62902[] = { "aeezeynmam.bid^", NULL };
const char *m87e6e27a[] = { "/admain", NULL };
const char *m87e985d6[] = { "stats01.20min.ch^", NULL };
const char *m87e9bb68[] = { "certifica.com^", NULL };
const char *m87eac1a6[] = { "haraju.co^", NULL };
const char *m87eb184f[] = { "cuabgfjnib.bid^", NULL };
const char *m87ec5e3d[] = { "/ads/triggers/", NULL };
const char *m87ecacf5[] = { "stat.php-d.com^", NULL };
const char *m87ecd7f7[] = { "ecpmrocks.com^", NULL };
const char *m87ecfd29[] = { "sulia.com/papi/sulia_partner.js/", NULL };
const char *m87ed7c4b[] = { "phncdn.com^", "^html5Uploader^", NULL };
const char *m87ee1492[] = { "aenrqpnfmdogf.com^", NULL };
const char *m87ee818d[] = { "cbn.tbn.ru^", NULL };
const char *m87ee8d35[] = { "banner.europacasino.com^", NULL };
const char *m87f1c062[] = { "etonline.com/media/", "/ctvconviva.swf", NULL };
const char *m87f1cca9[] = { "1100i.com^", NULL };
const char *m87f28733[] = { "beta.down2crazy.com^", NULL };
const char *m87f3828f[] = { "arcadetown.com/as/show.asp", NULL };
const char *m87f93ab4[] = { "/adengage2.", NULL };
const char *m87f9712e[] = { "/ad/iframe.", NULL };
const char *m87f9f1fb[] = { "vvhp.net/read/view.gif", NULL };
const char *m87fbe4d3[] = { "gazzetta.it^", "^stats.php^", NULL };
const char *m87fd72f8[] = { "adserver.yahoo.com/a?", "&l=head&", NULL };
const char *m87fe3aa9[] = { "prre.ru^", NULL };
const char *m8801594f[] = { "/logViewImpression/", NULL };
const char *m88025b7d[] = { "appsha5.space^", NULL };
const char *m880293b5[] = { "mixpanel.com/track?", NULL };
const char *m880745ba[] = { "prscripts.com^", NULL };
const char *m880775d2[] = { "ajax.aspnetcdn.com^", NULL };
const char *m8807a69c[] = { "/pageview.ashx", NULL };
const char *m880828ec[] = { "try9.com^", NULL };
const char *m880914e2[] = { "analytics.traidnt.net^", NULL };
const char *m8809f887[] = { "amazonaws.com/ssbss.ss/", NULL };
const char *m880a2943[] = { "jbhrcrhbiyshoz.bid^", NULL };
const char *m880eb114[] = { "visualrevenue.com^", NULL };
const char *m880f9f00[] = { "adnow.tech^", NULL };
const char *m8810d3cf[] = { "adultmoda.com^", NULL };
const char *m88118c30[] = { "afgr2.com^", NULL };
const char *m88120d1d[] = { "emltrk.com^", NULL };
const char *m88147044[] = { "/analytics/report/", NULL };
const char *m8814d7d8[] = { "sumome.com/api/event/?", NULL };
const char *m88165b70[] = { "inboxtag.com^", NULL };
const char *m8817427e[] = { "/scripts/zanox-", NULL };
const char *m88176b18[] = { "dtzads.com^", NULL };
const char *m8818d376[] = { "fimg-resp.seznam.cz^", NULL };
const char *m88198f7c[] = { "tfyzarjzrovc.bid^", NULL };
const char *m881a846c[] = { "/image/ad/", NULL };
const char *m881c79f1[] = { "/vghd.swf", NULL };
const char *m881d85cd[] = { "szynlslqxerx.com^", NULL };
const char *m881e810 [] = { "/ga_sip.js", NULL };
const char *m881eb725[] = { "ads.williamhillcasino.com/redirect.aspx?", "=internal&", NULL };
const char *m881f8a21[] = { "pjnudrgy.com^", NULL };
const char *m881fc119[] = { "lwkef63hfc.com^", NULL };
const char *m882210e0[] = { "himediads.com^", NULL };
const char *m8822b230[] = { "w9statistics.info^", NULL };
const char *m88252fd [] = { "pcgames-download.net^", NULL };
const char *m88273d4f[] = { "gunfreezone.net^", "_ad.jpg", NULL };
const char *m8827cbf2[] = { "thedoujin.com^", NULL };
const char *m88281eda[] = { "-ad.jsp", NULL };
const char *m8828707e[] = { "/advertise-", NULL };
const char *m882a444c[] = { "-article-ads-", NULL };
const char *m882c4ec4[] = { ".cn/pv.gif?", NULL };
const char *m882e9551[] = { "pound.buzzfeed.com^", NULL };
const char *m882f11b4[] = { "stats.dice.com^", NULL };
const char *m882f21dd[] = { "/imgAdITN.", NULL };
const char *m8830b279[] = { "/roturl.js", NULL };
const char *m883491f7[] = { "owrqvyeyrzhy.com^", NULL };
const char *m88350333[] = { "humuseliyahu.com^", NULL };
const char *m88357621[] = { "wadrzbroefwd.com^", NULL };
const char *m883774e [] = { "analytics.belgacom.be^", NULL };
const char *m8838abe7[] = { "ergerww.net^", NULL };
const char *m8839432c[] = { "tracking.cat898.com^", NULL };
const char *m8839a945[] = { "facebook.com^", "^impression_logging^", NULL };
const char *m883a103 [] = { "usersfiles.com^", NULL };
const char *m883b12dc[] = { "convergetrack.com^", NULL };
const char *m883bdc0b[] = { "mybuys.com^", NULL };
const char *m883be8da[] = { "player.vgtrk.com/js/stat.js?", NULL };
const char *m883c13dd[] = { "hit-counter.info^", NULL };
const char *m883dce71[] = { "mkhoj.com^", NULL };
const char *m883de8b1[] = { "yimg.jp/images/listing/tool/yads/impl/yads-stream-conf-top_smp.js", NULL };
const char *m883ef018[] = { "mobalives.com^", NULL };
const char *m883fe6db[] = { "_adview_", NULL };
const char *m8843266 [] = { "thestreet-static.com/video/js/kGoogleAnalytics.js?", NULL };
const char *m8843dd4b[] = { "optmstr.com^", NULL };
const char *m884647d [] = { "/ads2x300new.", NULL };
const char *m88476b8b[] = { ".eloqua.js", NULL };
const char *m88490ede[] = { "treksol.net^", NULL };
const char *m88493f60[] = { "/contentadvert1.", NULL };
const char *m8849af68[] = { "prmvrxcn.bid^", NULL };
const char *m884faf8f[] = { "nwcvzkicuo.bid^", NULL };
const char *m8850076d[] = { "fermolo.info^", NULL };
const char *m8850794a[] = { "/stats/common/", NULL };
const char *m88557489[] = { "/pic.gif?url=", NULL };
const char *m8855c0a7[] = { "aoxntgxf.bid^", NULL };
const char *m88585511[] = { "/ad-ifr.", NULL };
const char *m88598d79[] = { "imprese.cz^", NULL };
const char *m885a71ff[] = { "stat.dealtime.com^", NULL };
const char *m885c9835[] = { "skypeassets.com^", "^track_channel.js", NULL };
const char *m885d2e44[] = { "ddm.io^", NULL };
const char *m885e8732[] = { "130.211.230.53^", NULL };
const char *m885ec309[] = { "waeasin.info^", NULL };
const char *m885fe7b7[] = { "d8qy7md4cj3gz.cloudfront.net^", NULL };
const char *m8860bf03[] = { "_buttonad.", NULL };
const char *m88615d2b[] = { "_adpage=", NULL };
const char *m8862336b[] = { "/ad728s.", NULL };
const char *m8862de03[] = { "lqfolelqvc.com^", NULL };
const char *m88631e4c[] = { "bigbangmedia.com^", NULL };
const char *m8863a947[] = { "ibsrv.net/", "_215x30.", NULL };
const char *m88649ec [] = { "openxtracker.com^", NULL };
const char *m886670a2[] = { "travidia.com/ss-page/", NULL };
const char *m886704bb[] = { "/scripts.kissmetrics.com/", NULL };
const char *m88679258[] = { "qjoqfapllsbtw.bid^", NULL };
const char *m8869f24d[] = { "beanstalkdata.com^", NULL };
const char *m886a39a [] = { "gssprt.jp^", NULL };
const char *m886c0482[] = { "winnfm.com/grfx/banners/", NULL };
const char *m886d403a[] = { "/gaaddons-", NULL };
const char *m886dbbc3[] = { "/log.gif?", NULL };
const char *m886dd3c1[] = { "ibtimes.com/banner/", NULL };
const char *m886e735 [] = { "psma02.com^", NULL };
const char *m886eb91a[] = { "tdrcjxhcmmgeww.bid^", NULL };
const char *m8872458b[] = { "zhkziiaajuad.com^", NULL };
const char *m8874108a[] = { "prfct.co^", NULL };
const char *m8874ceba[] = { "/adwordstracking.js", NULL };
const char *m88752c4 [] = { "akamaihd.net/worldwide_analytics/", NULL };
const char *m8876b4e [] = { "advcash.com^", NULL };
const char *m8879c032[] = { "/piwikTracker.", NULL };
const char *m887a3379[] = { "btwpplvcqao.com^", NULL };
const char *m887c0223[] = { "jsretra.com^", NULL };
const char *m88801658[] = { "sawlive.tv/ad", NULL };
const char *m8884255d[] = { "naughtyplayful.com^", NULL };
const char *m88852aee[] = { "cms.grandcloud.cn^", NULL };
const char *m88864ca7[] = { "/home_adv.", NULL };
const char *m88885525[] = { "whoaremyfriends.com^", NULL };
const char *m8889842b[] = { "h33t.to/images/button_direct.png", NULL };
const char *m888a80c2[] = { "/tracking/article.", NULL };
const char *m888badaf[] = { "ftdyrqgjr.bid^", NULL };
const char *m888caf7 [] = { "provalist.info^", NULL };
const char *m888df506[] = { "ads.sun.com^", NULL };
const char *m888e4837[] = { "limenewsonedailyn.com^", NULL };
const char *m888f01d0[] = { "imghost.us.to/xxx/content/system/js/iframe.html", NULL };
const char *m888feb79[] = { "/newstat/", NULL };
const char *m889224be[] = { "travelocity.com/html.ng/", "558x262", NULL };
const char *m889339c1[] = { "/promos/pixels?", NULL };
const char *m88973cd8[] = { "whdh.com/images/promotions/", NULL };
const char *m88987134[] = { "/statsd_proxy", NULL };
const char *m88999c3 [] = { "ldyiuvdoahxz.com^", NULL };
const char *m889b36e [] = { "c50ba364a21f.online^", NULL };
const char *m889e9c74[] = { "storage.oraclecloud.com/", "/smartclip-services/sc_player/", NULL };
const char *m889f5b7c[] = { ".468x60_", NULL };
const char *m88a23a0e[] = { "duowan.com/duowan.js", NULL };
const char *m88a23d41[] = { "acf-webmaster.net^", NULL };
const char *m88a47e93[] = { "/sa.gif?", NULL };
const char *m88a5522e[] = { "dashad.io^", NULL };
const char *m88a5ff06[] = { "robotadserver.com^", NULL };
const char *m88a80a5f[] = { "/viewcounterproxy.", NULL };
const char *m88a97659[] = { "wwwpromoter.com^", NULL };
const char *m88ac0d1c[] = { "&ad_slot=", NULL };
const char *m88ad1095[] = { "/kiwip.js", NULL };
const char *m88b21a78[] = { "css.wpdigital.net/wpost/css/combo?", "/ads.css", NULL };
const char *m88b226fd[] = { "dzmstxov.bid^", NULL };
const char *m88b26d87[] = { "/728x90?", NULL };
const char *m88b27b45[] = { "playgames2.com/mmoout.php", NULL };
const char *m88b39929[] = { "higherengine.com^", NULL };
const char *m88b3d47 [] = { "toptracker.ru^", NULL };
const char *m88b3e9a4[] = { "/tracking/beacon/?", NULL };
const char *m88b60a24[] = { "gamesites200.com^", NULL };
const char *m88b7a81c[] = { "rulerclick.ru^", NULL };
const char *m88b858f9[] = { "flare-analytics.com^", NULL };
const char *m88b91ae4[] = { "/boxad.", NULL };
const char *m88b9d394[] = { "zzdnkvjaikjth.com^", NULL };
const char *m88bcdbdc[] = { "purepornvids.com/randomadseb.", NULL };
const char *m88be4ef1[] = { "vertadnet.com^", NULL };
const char *m88c0d8da[] = { "streamtunerhd.com/signup?", NULL };
const char *m88c142a2[] = { "/cache/ads_", NULL };
const char *m88c39f68[] = { "muqyzjkamhpu.bid^", NULL };
const char *m88c3d976[] = { "/track/?site", NULL };
const char *m88c4c36c[] = { "vidgrab.net/adsbar.png", NULL };
const char *m88c518c6[] = { "a4g.com^", NULL };
const char *m88c548ab[] = { "/adgallery2.", NULL };
const char *m88c54b19[] = { "/ad/mpu/", NULL };
const char *m88c67997[] = { "bittorrent.am/banners/", NULL };
const char *m88c69621[] = { "fhm.com^", "_background.jpg", NULL };
const char *m88cba319[] = { "jomznuefrw.com^", NULL };
const char *m88cc1507[] = { "entensity.net/crap/", NULL };
const char *m88cc2ed [] = { "castanet.net/clients/", NULL };
const char *m88ccddd1[] = { "content.acc-hd.de^", NULL };
const char *m88d06a3c[] = { "snap.com^", NULL };
const char *m88d0f8c6[] = { "indiainfoline.com/wc/ads/", NULL };
const char *m88d1c795[] = { "eztexas.info^", NULL };
const char *m88d2ef4d[] = { "adtools.gossipkings.com^", NULL };
const char *m88d3e975[] = { "newmail.pronpic.org^", NULL };
const char *m88d5a873[] = { "newyorker.com/wp-content/assets/js/vendors/cn-fe-ads/cn.dart.js", NULL };
const char *m88dbeef5[] = { "alphaporno.com/", ".php", NULL };
const char *m88ddcb4 [] = { "uzkkocgdasr.bid^", NULL };
const char *m88de1eb2[] = { "sulvo.co^", NULL };
const char *m88de440d[] = { "maximumcash.com^", NULL };
const char *m88e04464[] = { "gydlzimosfnz.com^", NULL };
const char *m88e080f3[] = { "/adm_tracking.js", NULL };
const char *m88e1d9cc[] = { "/pixel?tag=", NULL };
const char *m88e214ed[] = { "/exit_popup", NULL };
const char *m88e22d55[] = { "aexp-static.com/api/axpi/omniture/s_code_serve.js?", NULL };
const char *m88e4180f[] = { "acfun.tv/api/count.aspx", NULL };
const char *m88e817e4[] = { "/getad?", NULL };
const char *m88e887fd[] = { "emptyspaceads.com^", NULL };
const char *m88ea1615[] = { "d1mbgf0ge24riu.cloudfront.net^", NULL };
const char *m88ea73e2[] = { "log", ".ku6.com^", NULL };
const char *m88f00a11[] = { "ad.pickple.net^", NULL };
const char *m88f1125e[] = { "?advtile=", NULL };
const char *m88f3183f[] = { "etyeltdqg.bid^", NULL };
const char *m88f4946f[] = { "miaozhen.com^", NULL };
const char *m88f5904f[] = { "/load-ads", NULL };
const char *m88f608f0[] = { "catchvideo.net/adframe.js", NULL };
const char *m88f74eed[] = { "creditcards.com/sb.php?", NULL };
const char *m88f890e3[] = { "ozmifi.info^", NULL };
const char *m88f89f7c[] = { "nigeriamasterweb.com/Masterweb/banners_pic/", NULL };
const char *m88f9013a[] = { "patrickjames.com/images/", NULL };
const char *m88f919a5[] = { "/questions/ads/", NULL };
const char *m88fef5f6[] = { "/i.php?i=", NULL };
const char *m8901336d[] = { "rometroit.com^", NULL };
const char *m8901f77 [] = { "flyordie.com/games/free/b/", NULL };
const char *m89046846[] = { "makemoneymakemoney.net^", NULL };
const char *m89058982[] = { "/openxtag.", NULL };
const char *m890602f4[] = { "bestofmedia.com^", "^beacons^", NULL };
const char *m89088e22[] = { "pinterest.com/_/_/report/", NULL };
const char *m8908dd54[] = { "izbarin.info^", NULL };
const char *m8909f75b[] = { "g.doubleclick.net^gampad^ads^", "^iu_parts^7372121%2CPTGBanner%2C", NULL };
const char *m890a8853[] = { "epxxqzrcdfkxo.bid^", NULL };
const char *m890f4c4f[] = { "zyqlfplqdgxu.com^", NULL };
const char *m8910270e[] = { "/adbrite_", NULL };
const char *m8910ba54[] = { "/getad/", NULL };
const char *m89129dd8[] = { "oazznjmbchmpdg.com^", NULL };
const char *m89135432[] = { "uyfudwfqfk.bid^", NULL };
const char *m8915af  [] = { "anet", ".tradedoubler.com^", NULL };
const char *m891698af[] = { "-adverts.min.", NULL };
const char *m8916be76[] = { "1xtbw.top^", NULL };
const char *m89180e26[] = { "goingplatinum.com^", NULL };
const char *m891aa7ff[] = { "adsys.townnews.com^", NULL };
const char *m891ab781[] = { "felcia.co.uk/css/ads-common.css", NULL };
const char *m891af8a8[] = { "spycounter.net^", NULL };
const char *m891b3b51[] = { "/getbanner.php?", NULL };
const char *m891b655f[] = { "f1g.fr/", "/adsense.js", NULL };
const char *m891da750[] = { "etah6wu.top^", NULL };
const char *m891ded03[] = { "/trkr/php?", NULL };
const char *m891ded08[] = { "1430wnav.com/images/300-", NULL };
const char *m891e82c1[] = { "news.com.au/cs/", "/bg-body.jpg", NULL };
const char *m891ecfec[] = { "trongi.info^", NULL };
const char *m891ff6b2[] = { "kwanalu.co.za/upload/ad/", NULL };
const char *m8922041c[] = { "/adsen/", NULL };
const char *m8922926e[] = { "beacon.gutefrage.net^", NULL };
const char *m8922c3df[] = { "movzap.com/aad.html", NULL };
const char *m8922c67d[] = { "sarugbymag.co.za^", "-wallpaper2.", NULL };
const char *m89237728[] = { "/gazette/ads/", NULL };
const char *m8923fdb7[] = { "nlrhavhbkxlsl.bid^", NULL };
const char *m8925bc01[] = { "/getcookie.php?", NULL };
const char *m8925cf89[] = { "dq2tgxnc2knif.cloudfront.net^", NULL };
const char *m892680b9[] = { "platinumadvertisement.com^", NULL };
const char *m8926a580[] = { "qxdmmuwiz.bid^", NULL };
const char *m8927a9ce[] = { "/analytics.min.", NULL };
const char *m89280910[] = { "pjyxgemom.bid^", NULL };
const char *m892a1827[] = { "yumymilf.com^", "^banners^", NULL };
const char *m892ab560[] = { "trhnt.com^", NULL };
const char *m892b59b2[] = { "/234x60/", NULL };
const char *m892c385c[] = { "/advertisewithus_", NULL };
const char *m892c70bf[] = { "m57ku6sm.com^", NULL };
const char *m892fa83e[] = { "katsomo.fi^", "^advertisement.js", NULL };
const char *m892faee [] = { "aknrvuahd.bid^", NULL };
const char *m893137bb[] = { "&adspace=", NULL };
const char *m89351e20[] = { "gdhlysucwzyzu.com^", NULL };
const char *m8935de99[] = { "zowhxkwzjpta.com^", NULL };
const char *m89369989[] = { "/clicktrends/", NULL };
const char *m89370967[] = { "164f9d1bd2933.party^", NULL };
const char *m893714d7[] = { "saveondish.com/banner3.jpg", NULL };
const char *m893719d4[] = { "/adloader.", NULL };
const char *m89396626[] = { "/tracking/tracking_", NULL };
const char *m89398906[] = { "vg247.com^", NULL };
const char *m89399934[] = { "snaps.vidiemi.com^", NULL };
const char *m893a0026[] = { "lsimg.net^", "^vs.js", NULL };
const char *m893a34d9[] = { "peakclick.com^", NULL };
const char *m893a8c4c[] = { "coolandevencooler.com^", NULL };
const char *m893c3669[] = { "realmatch.com^", NULL };
const char *m893d8404[] = { "_adrow-", NULL };
const char *m893f45af[] = { "darknet.org.uk^", "-250x250.", NULL };
const char *m8940199f[] = { "pianomedia.biz/uid/", NULL };
const char *m8940ead8[] = { "po.st/share/", NULL };
const char *m894280b4[] = { "livepromotools.com^", NULL };
const char *m894307ea[] = { "megafon.ru/static/?files=", "/tealeaf.js", NULL };
const char *m8947edb8[] = { "digitalreality.co.nz^", "^360_hacks_banner.gif", NULL };
const char *m8949191 [] = { "thesaurus.com/track/", NULL };
const char *m894b9ee9[] = { "/LogAction?", NULL };
const char *m894bb009[] = { "/worldwide_analytics/", NULL };
const char *m894c580 [] = { "cartorkins.com^", NULL };
const char *m894d5f42[] = { "castelein.nu^", NULL };
const char *m894d615a[] = { "/adsvr.", NULL };
const char *m89502482[] = { "d-stats.com^", NULL };
const char *m89504e27[] = { "fastclick.net/w/get.media?sid=58322&tp=5&", NULL };
const char *m89511cd6[] = { "prime535.com^", NULL };
const char *m8951cc28[] = { "/zagcookie.", NULL };
const char *m89528e7 [] = { "kujfhmyoeemqxb.bid^", NULL };
const char *m8954a07d[] = { "google.com/uds/?file=ads&", NULL };
const char *m8955523b[] = { "potd.onlytease.com^", NULL };
const char *m89576c0b[] = { "/headvert.", NULL };
const char *m89582c63[] = { "adtrade.net^", NULL };
const char *m895db5b0[] = { "dwin2.com^", NULL };
const char *m895dbed5[] = { "avrdpbiwvwyt.com^", NULL };
const char *m895f2466[] = { "hit100.ro^", NULL };
const char *m895f9d6b[] = { "/smartads.", NULL };
const char *m89605374[] = { "/adimp?", NULL };
const char *m89606b8f[] = { "rdkdexupxcfs.com^", NULL };
const char *m89625ac [] = { "ad-server.one.com/click?agency=adservice-", NULL };
const char *m8968bd71[] = { "ycaorbftuxb.bid^", NULL };
const char *m89698582[] = { "datefree.com^", NULL };
const char *m896a01c5[] = { "/stats/lookup?", NULL };
const char *m896b9def[] = { "adv.yo.cz^", NULL };
const char *m896bcb2a[] = { "myrls.me/open.js", NULL };
const char *m896c584b[] = { "duuewwbntvl.com^", NULL };
const char *m896ccfaa[] = { "tracking.drsfostersmith.com^", NULL };
const char *m896f9e94[] = { "trafficzap.com^", NULL };
const char *m8973b8f3[] = { "/count/?ad=", NULL };
const char *m8974c31c[] = { "teyuzyrjmrdi.com^", NULL };
const char *m8974ef4a[] = { "videoroll.net^", NULL };
const char *m8975c1b9[] = { "/getads/", NULL };
const char *m897a1576[] = { "gwinnettdailypost.com/1.iframe.asp?", NULL };
const char *m897a7e9f[] = { "/log/1.gif?", NULL };
const char *m897cee48[] = { "/getads", NULL };
const char *m897d0512[] = { "gratisnetwork.com^", NULL };
const char *m897e4fe7[] = { "taeadsnmbbkvpw.bid^", NULL };
const char *m897f6e2e[] = { "click.kmindex.ru^", NULL };
const char *m897fd1d2[] = { "impi.tv/trackvideo.aspx?", NULL };
const char *m897fd76f[] = { "omgpop.com/dc?", NULL };
const char *m8981abf3[] = { "tracker", ".richcasino.com^", NULL };
const char *m898200ac[] = { "/abp-analytics.", NULL };
const char *m89824015[] = { "_adsbgd.", NULL };
const char *m8982738c[] = { "glam.com/js/widgets/glam_native.act?", NULL };
const char *m8982d7fe[] = { "newton.pm/events/track_bulk", NULL };
const char *m8983e875[] = { "twinplan.com^", NULL };
const char *m89843784[] = { "opinionstage.com^", NULL };
const char *m89847bc1[] = { "trs.cn^", NULL };
const char *m8985214f[] = { "cdndoge.xyz/lib/sweetalert/sweetalert.js", NULL };
const char *m8986b6e6[] = { "mcnews.com.au/banners/", NULL };
const char *m8988d9d [] = { "cositin.com^", NULL };
const char *m898cf054[] = { "google.com/adsense/search/ads.js", NULL };
const char *m898d87f6[] = { "810varsity.com^", "^background-", NULL };
const char *m898d8f91[] = { "/sidekickads.", NULL };
const char *m898e4237[] = { "apportium.com^", NULL };
const char *m8990872b[] = { "_ads/js/", NULL };
const char *m8992cb7 [] = { "trvtrk.com^", NULL };
const char *m89936753[] = { "/adsheader.", NULL };
const char *m89945c5a[] = { "aofxqchnbtae.bid^", NULL };
const char *m8994cd73[] = { "analysistools.net^", NULL };
const char *m8995d11d[] = { "hanwlgpecblxf.bid^", NULL };
const char *m899646ee[] = { "mathtag.com^", NULL };
const char *m89977a15[] = { "epl.paypal-communication.com^", NULL };
const char *m8997917e[] = { "nedstatpro.net^", NULL };
const char *m8997dd38[] = { "850a54dbd2398a2.com^", NULL };
const char *m8998200f[] = { "pv.hd.sohu.com^", NULL };
const char *m8998bc24[] = { "oasisactive.com^", "^oasis-widget.html", NULL };
const char *m8999b974[] = { "zbihwbypkany.com^", NULL };
const char *m899e6429[] = { "/getads?", NULL };
const char *m899f51a1[] = { "trf.intuitwebsites.com^", NULL };
const char *m89a1011b[] = { "lacyx.com/images/banners/", NULL };
const char *m89a1ceb8[] = { "ads.adultfriendfinder.com^", NULL };
const char *m89a1df2e[] = { "trafix.ro^", NULL };
const char *m89a308b2[] = { "ce9c00f41ae8cdd.com^", NULL };
const char *m89a3225d[] = { "x5.xclicks.net/js/x3165.js", NULL };
const char *m89a3273e[] = { "thatresha.com^", NULL };
const char *m89a3825e[] = { "/mintstats/?js", NULL };
const char *m89a48ff8[] = { "/700x120.", NULL };
const char *m89a6b3f0[] = { "udarem.com^", NULL };
const char *m89a82438[] = { "fsqgojinc.bid^", NULL };
const char *m89a82b19[] = { "stnvgvtwzzrh.com^", NULL };
const char *m89a90e41[] = { "adserv.gamezone.de^", NULL };
const char *m89a913a8[] = { "vintage-erotica-forum.com/clientscript/vbulletin_ajax_reputation.js?", NULL };
const char *m89aa8389[] = { "mehcpazsnzh.com^", NULL };
const char *m89ad4d4c[] = { "mfjegjqb.com^", NULL };
const char *m89adbfc5[] = { "/analytics/pageview.", NULL };
const char *m89ae4e33[] = { "360tag.net^", NULL };
const char *m89b49784[] = { "flixist.com/img2.phtml", NULL };
const char *m89b4b516[] = { "dbcdqp72lzmvj.cloudfront.net^", NULL };
const char *m89b60c98[] = { "shopzyapp.com^", NULL };
const char *m89b687cd[] = { "n74s9.com^", NULL };
const char *m89b6f9c3[] = { "c10ed2b8b417880.com^", NULL };
const char *m89b759ea[] = { "sulekhalive.com/images/property/bannerads/", NULL };
const char *m89b79473[] = { "iz319xlstbsqs34623cb.com^", NULL };
const char *m89b91a89[] = { "life.com/sm-stat/", NULL };
const char *m89b994f1[] = { "bet365affiliates.com^", NULL };
const char *m89ba502a[] = { "wp.com/_static/", "/criteo.js", NULL };
const char *m89bab006[] = { "ga.webdigi.co.uk^", NULL };
const char *m89bb6cf4[] = { "dailytrust.info/images/dangote.swf", NULL };
const char *m89bcdabd[] = { "vpfiiojohjch.com^", NULL };
const char *m89bd7f73[] = { "/imgad_", NULL };
const char *m89beaeb5[] = { "ligatus.de^", NULL };
const char *m89bf0210[] = { "/csi?v=3&s=", NULL };
const char *m89bf89a9[] = { "afdah.to/show-ad", ".js", NULL };
const char *m89bfef37[] = { "serverkompetenz.net/cpx.php?", NULL };
const char *m89bff739[] = { "consciouscabbage.com^", NULL };
const char *m89c2525b[] = { "/adentry.", NULL };
const char *m89c30613[] = { "gratisbacklink.de^", NULL };
const char *m89c32113[] = { "/jquery_FOR_AD/", NULL };
const char *m89c34630[] = { "xgdjzug2.space^", NULL };
const char *m89c3ac14[] = { "beacon.kmi-us.com^", NULL };
const char *m89c5151c[] = { "/DNATracking.", NULL };
const char *m89c67df2[] = { "timeinc.net^", "^recirc.js", NULL };
const char *m89c68413[] = { "vcommission.com^", NULL };
const char *m89c6ff22[] = { "/adswrappermsni.", NULL };
const char *m89c86f5a[] = { "-adv.js", NULL };
const char *m89cbcfaf[] = { "/tracking/csp?", NULL };
const char *m89cd5333[] = { "bing.com^", "^GLinkPing.aspx", NULL };
const char *m89cdc6f0[] = { "adzincome.in^", NULL };
const char *m89cf0cb8[] = { "egotastic.us.intellitxt.com/intellitxt/front.asp", NULL };
const char *m89d2ef88[] = { "/ot_e404.gif?", NULL };
const char *m89d419bd[] = { "jciieszytnk.bid^", NULL };
const char *m89d676e3[] = { "firstpost.in/wp-content/uploads/promo/social_icons.png", NULL };
const char *m89d96e09[] = { "/bannerad.", NULL };
const char *m89da21b7[] = { "youku.com/recikupushshow?", NULL };
const char *m89db5761[] = { "boxxod.net/advertisement.js", NULL };
const char *m89dd320c[] = { "/adtop.", NULL };
const char *m89e1ab72[] = { "streem.com.au^", NULL };
const char *m89e2913 [] = { "statecannoticed.com^", NULL };
const char *m89e2a01a[] = { "/page_counter.", NULL };
const char *m89e3085 [] = { "doubleclick.net/adj/profootballreference.fsv/", NULL };
const char *m89e4a6be[] = { "/tracking_add_ons.", NULL };
const char *m89e7bb6b[] = { "vertical-stats.huffpost.com^", NULL };
const char *m89e95a26[] = { "/betamax_tracker.gif?", NULL };
const char *m89e9e41d[] = { "/streambeam-jw.", NULL };
const char *m89eb3654[] = { "newser.com/utility.aspx?", NULL };
const char *m89eda53 [] = { "zhqzqupvgczom.com^", NULL };
const char *m89edb286[] = { "/950_250.", NULL };
const char *m89ef6e1 [] = { "dyncdn.celebuzz.com/assets/", NULL };
const char *m89efbcdd[] = { "/elqcfg.js", NULL };
const char *m89f1365d[] = { "ifvetqzfiawg.com^", NULL };
const char *m89f1f429[] = { "hpfanficarchive.com/freecoins2.jpg", NULL };
const char *m89f21925[] = { "myrcrypto.com^", NULL };
const char *m89f25f78[] = { "ikuzqysewaw.bid^", NULL };
const char *m89f6ca2f[] = { "nich1eox.com^", NULL };
const char *m89f86e67[] = { ",970x90;", NULL };
const char *m89f97cf4[] = { "northjersey.com^", "_Sponsor.", NULL };
const char *m89fa0957[] = { "dropbox.com/el/?b=open:", NULL };
const char *m89fa7526[] = { "24counter.com^", NULL };
const char *m89fd2fa2[] = { "phpbb.com^", "^images^hosting^hostmonster-downloads.gif", NULL };
const char *m89fd6b3 [] = { "kwyxncikkzz.bid^", NULL };
const char *m89fdad64[] = { ".php?adv=", NULL };
const char *m8a00895f[] = { "vmweb.net/identity.min.js", NULL };
const char *m8a0211bf[] = { "/subAd.", NULL };
const char *m8a036e42[] = { "widgethost.barnebys.com^", NULL };
const char *m8a04529 [] = { "d0z4gwv7.webcam^", NULL };
const char *m8a05b78b[] = { "lastlocation.com/images/banner", NULL };
const char *m8a06946e[] = { "joqnoyniblzm.com^", NULL };
const char *m8a071916[] = { "reitingi.lv^", NULL };
const char *m8a07dfd [] = { "ads.penny-arcade.com^", NULL };
const char *m8a09bd55[] = { "/adnl.", NULL };
const char *m8a0a083b[] = { "/cads-min.js", NULL };
const char *m8a0a10e9[] = { "aff.bstatic.com^", NULL };
const char *m8a0a8967[] = { "/resxclsa.", NULL };
const char *m8a0aa74c[] = { "iygdvith.com^", NULL };
const char *m8a0f5422[] = { "voksuksb.bid^", NULL };
const char *m8a10c7d3[] = { "dirt.dennis.co.uk^", NULL };
const char *m8a11dbb1[] = { "phncdn.com/www-static/js/vmobile/autocomplete-", NULL };
const char *m8a11ef4f[] = { "look.urs.tw^", NULL };
const char *m8a11efac[] = { "/cdn-cgi/pe/bag2?r", "ads.exoclick.com", NULL };
const char *m8a1285b8[] = { "capitalfm.co.ke^", "^830x460-iv.jpg", NULL };
const char *m8a152425[] = { "doubleclick.net/N2/pfadx/video.marketwatch.com/", NULL };
const char *m8a167fae[] = { "/vendemologserver-", NULL };
const char *m8a16ceee[] = { "xomreviews.com/sponsors/", NULL };
const char *m8a1a8da8[] = { "fnayazchhum.com^", NULL };
const char *m8a1c10ed[] = { "74da0fffc981.com^", NULL };
const char *m8a1c1b85[] = { "/adtooltip/", NULL };
const char *m8a1cf784[] = { "/adsrule.", NULL };
const char *m8a1eacab[] = { "/wmxtracker.js", NULL };
const char *m8a208ec2[] = { "_search/ads.js", NULL };
const char *m8a20903f[] = { "spotx.tv^", NULL };
const char *m8a21bdd8[] = { "amikay.com^", NULL };
const char *m8a2239f [] = { "qoapuppy.com^", NULL };
const char *m8a22800e[] = { "699fy4ne.com^", NULL };
const char *m8a23d596[] = { "libertyblitzkrieg.com/wp-content/uploads/2012/09/cc200x300.gif?", NULL };
const char *m8a23f1f7[] = { "xpeeps.com^", NULL };
const char *m8a2453ea[] = { "jwzegfmsgyba.com^", NULL };
const char *m8a24a08d[] = { "ad-feeds.com^", NULL };
const char *m8a2651fb[] = { "payperpost.com^", NULL };
const char *m8a27f556[] = { "ronrmbrrhqdwh.com^", NULL };
const char *m8a288e2e[] = { "glslciwwvtxn.com^", NULL };
const char *m8a28abba[] = { "rustica.fr/assets/js/advertisement", NULL };
const char *m8a29436e[] = { "/adv5.", NULL };
const char *m8a2c357d[] = { "aemhabst.bid^", NULL };
const char *m8a2d2cd2[] = { "hdzog.com/hdzog.php?t_sid=", NULL };
const char *m8a2d836f[] = { "/ggadsense.", NULL };
const char *m8a2ecc02[] = { "flvto.biz/scripts/ads.js", NULL };
const char *m8a30629e[] = { "hsslx.com^", NULL };
const char *m8a30962f[] = { "bannerexchange.com.au^", NULL };
const char *m8a30cb59[] = { "elgg.org/images/hostupon_banner.gif", NULL };
const char *m8a310dd [] = { "vizzit.se^", NULL };
const char *m8a324e87[] = { "cmhwwdwfiyx.com^", NULL };
const char *m8a32bb2c[] = { "la7.tv/ricerca/livestats.php?", NULL };
const char *m8a33ac47[] = { "madthumbs.com/madthumbs/sponsor/", NULL };
const char *m8a373c93[] = { "5min.com/PSRs?", NULL };
const char *m8a376550[] = { "tracking.retailrocket.net^", NULL };
const char *m8a382a53[] = { "uimserv.net^", NULL };
const char *m8a3999de[] = { "/video/ad/", NULL };
const char *m8a3a0806[] = { "/live_ad.", NULL };
const char *m8a3abe74[] = { "dqfhklmwj.com^", NULL };
const char *m8a41faec[] = { "bauerassets.com/global-js/prebid-", NULL };
const char *m8a440fcd[] = { "junbi-tracker.com^", NULL };
const char *m8a442640[] = { "clgaming.net/interface/img/sponsor/", NULL };
const char *m8a44bb47[] = { "^lightboxbannerad^", NULL };
const char *m8a45d092[] = { "astrology.com/partnerpages/", NULL };
const char *m8a46057 [] = { "/banners.php?id", NULL };
const char *m8a465f5e[] = { "/anchorad.", NULL };
const char *m8a470cf [] = { "bpbwwasthwtp.com^", NULL };
const char *m8a4772d2[] = { "/admatcherclient.", NULL };
const char *m8a47b4df[] = { "headlineplanet.com/home/box.html", NULL };
const char *m8a4a2c9e[] = { "bordernode.com/images/", NULL };
const char *m8a4a7cdf[] = { "yawnedgtuis.org^", NULL };
const char *m8a4c8460[] = { "cloudfront.net^", "^keen.min.js", NULL };
const char *m8a4daabd[] = { "counter.promodeejay.net^", NULL };
const char *m8a4dc8db[] = { "mealime.com/assets/mealytics.js", NULL };
const char *m8a4de36e[] = { "popupclick.ru^", NULL };
const char *m8a4ded70[] = { "freeviewnz.tv^", "^uploads^ads^", NULL };
const char *m8a5018ee[] = { "baidu.com/js/o.js", NULL };
const char *m8a50424d[] = { "zdf.de^", "^tracking^", NULL };
const char *m8a5230f8[] = { "mp3vicio.com^", NULL };
const char *m8a52be0b[] = { "taboolasyndication.com^", "^log^", NULL };
const char *m8a53c201[] = { "layer-ad.de^", NULL };
const char *m8a573041[] = { "adkick.net^", NULL };
const char *m8a5bb818[] = { "torrentcrazy.com/img/wx.png", NULL };
const char *m8a5d8da5[] = { ".cn/1.gif?", NULL };
const char *m8a5eb968[] = { "howjkpaynzwf.com^", NULL };
const char *m8a5ebee0[] = { "ad.spielothek.so^", NULL };
const char *m8a5f56c9[] = { "mts.mansion.com^", NULL };
const char *m8a5fcd36[] = { "/ad-engine.", NULL };
const char *m8a5ff0ed[] = { "/msn-1.js", NULL };
const char *m8a6023be[] = { "rdikvendxamg.com^", NULL };
const char *m8a60ec8d[] = { "adyoz.com^", NULL };
const char *m8a6126a2[] = { "track.mobicast.io^", NULL };
const char *m8a634df [] = { "fenixm.com^", NULL };
const char *m8a65ad43[] = { "/sidebaradvertisement.", NULL };
const char *m8a65d439[] = { "hubvotrpjios.com^", NULL };
const char *m8a66a348[] = { "zeus.qj.net^", NULL };
const char *m8a679f1a[] = { "rivcash.com^", NULL };
const char *m8a67a134[] = { "yashi.com^", NULL };
const char *m8a67cc76[] = { "landingpg.com^", NULL };
const char *m8a6a71ba[] = { "thepiratebay.org/static/js/details.js", NULL };
const char *m8a6c7960[] = { "derler.pro^", NULL };
const char *m8a6c8754[] = { "_468x90_", NULL };
const char *m8a6f2b94[] = { "chiptionics.co^", NULL };
const char *m8a6f8a49[] = { "chatulfetelor.net/", NULL };
const char *m8a6fd96b[] = { "advancedtracker.appspot.com^", NULL };
const char *m8a7110fa[] = { "mynsystems.com^", NULL };
const char *m8a71e664[] = { "tradescape.biz^", NULL };
const char *m8a728b53[] = { "amazonaws.com/banner/", NULL };
const char *m8a75fe4 [] = { "/ads-01.", NULL };
const char *m8a76a737[] = { "vice.com", "/mb_tracker.html", NULL };
const char *m8a7ce717[] = { "/adenc.", NULL };
const char *m8a7e14de[] = { "/optimostBody1.", NULL };
const char *m8a7e9a4f[] = { "tracker.neon-images.com^", NULL };
const char *m8a7ee40b[] = { "indianexpress.com^", "^banner^", NULL };
const char *m8a7fcccb[] = { "epictv.com/sites/default/files/290x400_", NULL };
const char *m8a8079f1[] = { "pkkuouvecratte.bid^", NULL };
const char *m8a8262f7[] = { "/adsfolder/", NULL };
const char *m8a82635c[] = { "_headline_ad.", NULL };
const char *m8a82cadc[] = { "lsam.research.microsoft.com^", NULL };
const char *m8a83f14f[] = { "/corner_ads/", NULL };
const char *m8a864450[] = { "tracking.conversionlab.it^", NULL };
const char *m8a895d6f[] = { "/t-ads.", NULL };
const char *m8a895fe6[] = { "/pagead46.", NULL };
const char *m8a8b68b8[] = { "vhd.me/custom/interstitial", NULL };
const char *m8a8bc2a9[] = { "adv.cooperhosting.net^", NULL };
const char *m8a8c07cd[] = { "gelbooru.com^", NULL };
const char *m8a8d13e3[] = { "cts.tradepub.com/cts4/?ptnr=", "&tm=", NULL };
const char *m8a8f18e9[] = { "freefilefillableforms.com/js/lib/irs/fingerprint.js", NULL };
const char *m8a9060cb[] = { "itv.com/adexplore/", "/config.xml", NULL };
const char *m8a90b39e[] = { "w3easy.org/templates/", "_120x60.", NULL };
const char *m8a92c3ab[] = { "pagead2.googlesyndication.com/pagead/show_companion_ad.js", NULL };
const char *m8a95601c[] = { "vokvlthjzt.bid^", NULL };
const char *m8a9725d7[] = { "_ad728x90.", NULL };
const char *m8a977494[] = { "/ad/display.php", NULL };
const char *m8a9a0dac[] = { "reasedoper.pw^", NULL };
const char *m8a9a5dad[] = { "playboymethod.com^", NULL };
const char *m8a9af1e3[] = { "/json/tracking/", NULL };
const char *m8a9ca32 [] = { "brandcdn.com/pixel/", NULL };
const char *m8a9d380 [] = { "pmiiylss.bid^", NULL };
const char *m8a9d575e[] = { "tube8.com/favicon.ico", NULL };
const char *m8a9dc329[] = { "kodakgallery.com^", "^analytics_", NULL };
const char *m8a9e676a[] = { "fneheruhxqtv.com^", NULL };
const char *m8a9ecd66[] = { "crunchyroll.", "/vast?", NULL };
const char *m8a9f6499[] = { "/pictures/ads/", NULL };
const char *m8aa082b2[] = { "adversolutions.com^", NULL };
const char *m8aa0b3b1[] = { "titsbro.pw^", NULL };
const char *m8aa1c31b[] = { "/!crd_prm!.", NULL };
const char *m8aa39df5[] = { "a013.com^", NULL };
const char *m8aa4005 [] = { "nyctrl32.com^", NULL };
const char *m8aa5c305[] = { "/record.do?", NULL };
const char *m8aa5d6be[] = { "/keenio.min.js", NULL };
const char *m8aa8574b[] = { "mb103.com^", NULL };
const char *m8aa8638f[] = { "/b/ss/", "&ndh=", NULL };
const char *m8aa8c0ba[] = { "ad.about.co.kr^", NULL };
const char *m8aa94356[] = { "dzhjqmlv.bid^", NULL };
const char *m8aa96499[] = { "videopremium.tv/dev/tr.js", NULL };
const char *m8aa9df44[] = { "spreaker.net/spots/", NULL };
const char *m8aac1406[] = { "/ad/view/", NULL };
const char *m8aae80d1[] = { "zsancthhfvqm.com^", NULL };
const char *m8aaeef16[] = { "-analitycs/metrica.", NULL };
const char *m8ab0469f[] = { "bbp.brazzers.com^", NULL };
const char *m8ab10099[] = { "msecnd.net^", "^site-tracker.js", NULL };
const char *m8ab2fb8b[] = { "ba6af3a0099c6cb9eb5.com^", NULL };
const char *m8ab57acc[] = { "babelzilla.org/forum/images/powerfox-top.png", NULL };
const char *m8ab58bee[] = { "terrapush.com^", NULL };
const char *m8ab6d2ac[] = { "hajtekzuoe.com^", NULL };
const char *m8ab6fd1d[] = { "ads.wwe.biz^", NULL };
const char *m8ab734b7[] = { "ctm-media.com^", NULL };
const char *m8ab8321b[] = { "/thumbs/ads/", NULL };
const char *m8ab8e2eb[] = { "/plugins/stat-dfp/", NULL };
const char *m8abadb96[] = { "spacehits.net^", NULL };
const char *m8abd76da[] = { "zompmedia.com^", NULL };
const char *m8abf84d8[] = { "aufderhar.net^", NULL };
const char *m8ac0617d[] = { "bsvideos.com/json/ad.php?", NULL };
const char *m8ac21f5d[] = { "adspayformy.site^", NULL };
const char *m8ac36117[] = { "/calameo-beacon.", NULL };
const char *m8ac6487e[] = { "careerjournalonline.com^", NULL };
const char *m8ac7710d[] = { "_mailLoginAd.", NULL };
const char *m8ac906b0[] = { "rshaifxw.bid^", NULL };
const char *m8acad561[] = { "/usrtrck-", NULL };
const char *m8acc6913[] = { "mobilephonetalk.com/eurovps.swf", NULL };
const char *m8acd475e[] = { "milanounited.co.za/images/sponsor_", NULL };
const char *m8acdbfd8[] = { "uvakjjlbjrmx.com^", NULL };
const char *m8ace4121[] = { "sellebrity.com^", NULL };
const char *m8acfb8fb[] = { "chukalapopi.com^", NULL };
const char *m8acfe70e[] = { "/antiadblock.", NULL };
const char *m8ad18c1a[] = { "/PageStats.", NULL };
const char *m8ad1de74[] = { "fbstatic-a.akamaihd.net^", NULL };
const char *m8ad236e1[] = { "miniclipcdn.com/images/takeovers/", NULL };
const char *m8ad6c273[] = { "business.com/images2/anal.gif?", NULL };
const char *m8ad6f604[] = { "adserver.yahoo.com^", "^weather^", NULL };
const char *m8ad9eae7[] = { "57473b6b571.com^", NULL };
const char *m8ada6cf0[] = { "stats.ulixes.pl^", NULL };
const char *m8add2ff3[] = { "uploaded.to/img/public/", NULL };
const char *m8add3c0d[] = { "web-stat.net^", NULL };
const char *m8add7e39[] = { "ibryte.com^", NULL };
const char *m8adda3f2[] = { "dm8srf206hien.cloudfront.net^", NULL };
const char *m8adf7599[] = { "collector.xhamster.com^", NULL };
const char *m8adf76bf[] = { "tantella.com^", NULL };
const char *m8adfc03e[] = { "tracking.skyword.com^", NULL };
const char *m8ae00eb7[] = { "kicker.de^", "^videocount^", NULL };
const char *m8ae04bc3[] = { "esearchvision.com^", NULL };
const char *m8ae14b34[] = { "offeradvertising.biz^", NULL };
const char *m8ae3dcae[] = { "babycenter.com/viewadvertorialpoll.htm", NULL };
const char *m8ae44df2[] = { "tcog.news.com.au^", NULL };
const char *m8ae4a1c4[] = { "/300x600-", NULL };
const char *m8ae4dd12[] = { "mxxrzwibnlnmd.bid^", NULL };
const char *m8ae6cf00[] = { "twvmqhjjgj.com^", NULL };
const char *m8ae719e3[] = { "/sites/ad_", NULL };
const char *m8aea0fc2[] = { "addcontrol.net^", NULL };
const char *m8aee1fcd[] = { "?advertising=", NULL };
const char *m8af03a38[] = { "keywee.co/analytics.js?", NULL };
const char *m8af179f2[] = { "admpads.com^", NULL };
const char *m8af47c9a[] = { "marchex.com^", NULL };
const char *m8af6db4b[] = { "/o2contentad.", NULL };
const char *m8af78c27[] = { "autohits.dk^", NULL };
const char *m8af81671[] = { "/cryptonight-worker.js", NULL };
const char *m8afc0aa0[] = { "decisiveducks.com^", NULL };
const char *m8afda8a9[] = { "bralesscelebs.com/", "banner", NULL };
const char *m8afedaee[] = { "czrbkvvxyu.bid^", NULL };
const char *m8aff59b4[] = { "toywiz.com/lower-caption-global.html", NULL };
const char *m8affa829[] = { "dcqyyaprodclf.bid^", NULL };
const char *m8b003116[] = { "_ads_targeting.", NULL };
const char *m8b028dd6[] = { "marinejobs.gr/images/marine_adv.gif", NULL };
const char *m8b044b1 [] = { "/ads/common/", NULL };
const char *m8b06a51b[] = { "engine212.com^", NULL };
const char *m8b09206d[] = { "bgitczbd.com^", NULL };
const char *m8b094822[] = { "professionalmuscle.com/featured-concreter.jpg", NULL };
const char *m8b0afa94[] = { "bookbudd.com^", NULL };
const char *m8b0c5e53[] = { "pubads.g.doubleclick.net^", NULL };
const char *m8b13c14 [] = { "myrealty.su/counter/", NULL };
const char *m8b14fff0[] = { "intensedebate.com/widgets/blogstats/", NULL };
const char *m8b150c14[] = { "ganardineroreal.com^", NULL };
const char *m8b151a7b[] = { "amazon.", "/uedata/", NULL };
const char *m8b152a7b[] = { "bbc.co.uk^", "^bbccom.js^", NULL };
const char *m8b15e62b[] = { "vjs.zencdn.net^", NULL };
const char *m8b16a4d9[] = { "/phpadsnew/", NULL };
const char *m8b17ab9a[] = { "743e6b34be13fb105e0.com^", NULL };
const char *m8b17f76f[] = { "-ad-left.", NULL };
const char *m8b196d7a[] = { "sayyac.com^", NULL };
const char *m8b1a52f4[] = { "scotts.com/smg/js/omni/customTracking.js", NULL };
const char *m8b1b0703[] = { "bay.com.mt/images/banners/", NULL };
const char *m8b1d5b1f[] = { "ayads.co^", NULL };
const char *m8b1d72bb[] = { "cfcnet.top^", NULL };
const char *m8b1db450[] = { "iframes.hustler.com^", NULL };
const char *m8b1ea4f2[] = { "qfqihvhm.bid^", NULL };
const char *m8b200c2 [] = { "2ch.hk^", "^tracker.js^", NULL };
const char *m8b2137dc[] = { "goal.com^", "^betting^", NULL };
const char *m8b234a3c[] = { "johnbridge.com/vbulletin/images/tyw/wedi-shower-systems-solutions.png", NULL };
const char *m8b23c546[] = { "/rbipt.js", NULL };
const char *m8b24adc6[] = { "noz.de/tracking/", NULL };
const char *m8b25f44 [] = { "kayak.", "/px/", NULL };
const char *m8b2679e [] = { "212.7.200.164^", NULL };
const char *m8b290055[] = { "opensubtitles.org^", ".js", NULL };
const char *m8b29253c[] = { "gooo.al^", NULL };
const char *m8b2a5cfa[] = { "/mail_tracking-cg.php", NULL };
const char *m8b2ae826[] = { "yincrkvptefw.bid^", NULL };
const char *m8b2dc1bd[] = { "_content_ad.", NULL };
const char *m8b308f82[] = { "banner.buempliz-online.ch^", NULL };
const char *m8b30fe67[] = { "/bicomscore_", NULL };
const char *m8b327dda[] = { "vrt.outbrain.com^", NULL };
const char *m8b349522[] = { "offshort.info^", NULL };
const char *m8b349e14[] = { "libero.it/search/abin/ajaxtrace?", NULL };
const char *m8b358fcf[] = { "/videoad_new.", NULL };
const char *m8b3a7500[] = { "-600x90-", NULL };
const char *m8b3cf5b9[] = { "-social-tracking.", NULL };
const char *m8b3d904 [] = { "tck.bangbros.com^", NULL };
const char *m8b427773[] = { "topbananaad.com^", NULL };
const char *m8b446828[] = { "lxcfaekywx.com^", NULL };
const char *m8b46b9f0[] = { "ssl-images-amazon.com/images/", "/shazam/", NULL };
const char *m8b485cae[] = { "mediapartner.bigpoint.net^", NULL };
const char *m8b4d1893[] = { "objects.tremormedia.com/embed/swf/admanager", ".swf", NULL };
const char *m8b4ef3d8[] = { "acnsavlosahs.com^", NULL };
const char *m8b507c2 [] = { "mediaplazza.com^", NULL };
const char *m8b51f12a[] = { "puhtml.com^", NULL };
const char *m8b5212f9[] = { "zfwfrpcfvmd.com^", NULL };
const char *m8b54b591[] = { "clickstrip.6wav.es^", NULL };
const char *m8b5518df[] = { "jdiliqkjk.bid^", NULL };
const char *m8b55893 [] = { "/cdn-cgi/pe/bag2?r", "adk2.co", NULL };
const char *m8b55e665[] = { "qq.com/dataimport/", NULL };
const char *m8b58b617[] = { "/imgtracker.", NULL };
const char *m8b59307 [] = { "bptracking.com^", NULL };
const char *m8b5b56be[] = { "imageporter.com/micromoo.html", NULL };
const char *m8b5c29f5[] = { "zrbhmhzzdj.com^", NULL };
const char *m8b5c5f2a[] = { "ppclocation.biz^", NULL };
const char *m8b5e3bcd[] = { "/zaz-admanager/", NULL };
const char *m8b6034cb[] = { "zbwttofskjnc.com^", NULL };
const char *m8b60c5e0[] = { "del-del-ete.com^", NULL };
const char *m8b62ad7 [] = { "cloudfront.net/releases/current/tracker.js", NULL };
const char *m8b6335e6[] = { "globel.co.uk^", NULL };
const char *m8b63c9aa[] = { "waframedia3.com^", NULL };
const char *m8b64d860[] = { "tic-tic-bam.com^", NULL };
const char *m8b65697b[] = { "/v53.js", NULL };
const char *m8b656bcc[] = { "dhresource.com^", "^banner", NULL };
const char *m8b65f5f2[] = { "hotwirestatic.com^", "^opinionLab.js", NULL };
const char *m8b660044[] = { "omclick.com^", NULL };
const char *m8b6655d6[] = { "/ads/taboola/", NULL };
const char *m8b694cbe[] = { "_headerad.", NULL };
const char *m8b6ad097[] = { "bz-berlin.de/_stats/", NULL };
const char *m8b6bdcf1[] = { "mrstiff.com/uploads/paysite/", NULL };
const char *m8b6c2047[] = { "/ads/sidedoor/", NULL };
const char *m8b6c801f[] = { "imagenpic.com/jquery.", ".js", NULL };
const char *m8b6c8e82[] = { "p0.raasnet.com^", NULL };
const char *m8b71c3a1[] = { "blinkbox.com/tracking", NULL };
const char *m8b7227ad[] = { "picbucks.com/track/", NULL };
const char *m8b73af50[] = { "statcounterfree.com^", NULL };
const char *m8b743823[] = { "/ads/2.", NULL };
const char *m8b759b3e[] = { "sarov.ws^", NULL };
const char *m8b77a9d1[] = { "aeesy.com^", NULL };
const char *m8b77bb82[] = { "/delfi-ads/", NULL };
const char *m8b78cdaa[] = { "clickmon.co.kr^", NULL };
const char *m8b7b39b0[] = { "hqaajpaedpux.com^", NULL };
const char *m8b7c661b[] = { "indexstats.com^", NULL };
const char *m8b7e0f7 [] = { "_paidadvert_", NULL };
const char *m8b812774[] = { "tosol.co.uk/international.php?", NULL };
const char *m8b83c6c4[] = { "tracking.maxcdn.com^", NULL };
const char *m8b873e1d[] = { "affiliate.travelnow.com^", NULL };
const char *m8b879646[] = { "network.business.com^", NULL };
const char *m8b893ddd[] = { "clomggnzxsyf.bid^", NULL };
const char *m8b89c283[] = { "/pixy.gif?", NULL };
const char *m8b8a31ca[] = { "smartlook.com^", NULL };
const char *m8b8b6d7e[] = { "sddan.com^", NULL };
const char *m8b8b9181[] = { "agoda.net/banners/", NULL };
const char *m8b8b9b23[] = { "pbggemxcuosmhz.bid^", NULL };
const char *m8b8e2539[] = { "xqlo792n.space^", NULL };
const char *m8b92b3ba[] = { "/OptimostFooter.", NULL };
const char *m8b92b3fa[] = { "footymad.net/partners/", NULL };
const char *m8b92decc[] = { "ads.spilgames.com/ad/", NULL };
const char *m8b932021[] = { "play.com/sitetrak/", NULL };
const char *m8b932f73[] = { "getdrip.com^", NULL };
const char *m8b943d56[] = { "amgkkjgjktml.com^", NULL };
const char *m8b96378f[] = { "highdefjunkies.com^", "^monoprice.jpg", NULL };
const char *m8b9674e [] = { ".ru/0.gif?", NULL };
const char *m8b96875b[] = { "/performance_timing/log?", NULL };
const char *m8b96f194[] = { "evanetwork.com^", NULL };
const char *m8b9734b8[] = { "adworx.nl^", NULL };
const char *m8b975ac8[] = { "eplayerhtml5.performgroup.com/js/tsEplayerHtml5/js/Eplayer/js/modules/bannerview/bannerview.main.js?", NULL };
const char *m8b9983e9[] = { "onlinecashmethod.com^", NULL };
const char *m8b9a32b5[] = { "a.extremetech.com^", NULL };
const char *m8b9b43c3[] = { "track.yfret.com^", NULL };
const char *m8b9b8055[] = { "zymaevtin.bid^", NULL };
const char *m8b9dde16[] = { "watxeoifxbjo.com^", NULL };
const char *m8b9df835[] = { "juicycash.net^", NULL };
const char *m8b9f203e[] = { "pong.production.gannettdigital.com^", NULL };
const char *m8ba08642[] = { "/googleAnalyticsOutgoingLinks.", NULL };
const char *m8ba2d93f[] = { "/jsadscripts/", NULL };
const char *m8ba409ca[] = { "/deskanalytics.js", NULL };
const char *m8ba4dd01[] = { "ztioesdyffrr.com^", NULL };
const char *m8ba4ff7d[] = { "wulium.com^", NULL };
const char *m8ba65638[] = { "amazonaws.com/photos.offers.analoganalytics.com/", NULL };
const char *m8ba80645[] = { "/eco_ads/", NULL };
const char *m8ba84586[] = { "downvids.net/ads.js", NULL };
const char *m8ba8853d[] = { "ilead.itrack.it^", NULL };
const char *m8baa4ee7[] = { "webest.info^", NULL };
const char *m8bab549b[] = { "perimeterx.net^", NULL };
const char *m8baca916[] = { "superstat.info^", NULL };
const char *m8bacda58[] = { "/adpolestar/", NULL };
const char *m8bacebfa[] = { "/touchclarity/", NULL };
const char *m8bad7f75[] = { "snetddbbbgbp.com^", NULL };
const char *m8badceb4[] = { "okeyletsgo.ml^", NULL };
const char *m8baf325c[] = { "thebusinessdesk.com/assets/_files/banners/", NULL };
const char *m8bafaa  [] = { "grabnetworks.com/beacons/", NULL };
const char *m8bb03d5d[] = { "btkcdqrzmqca.com^", NULL };
const char *m8bb1f7ac[] = { "rylnirfbokjd.com^", NULL };
const char *m8bb245ed[] = { "partners.vouchedfor.co.uk^", NULL };
const char *m8bb6d43 [] = { "zoozle.org/if.php?q=", NULL };
const char *m8bbacfeb[] = { "tracedesire.com^", NULL };
const char *m8bbc3322[] = { "/images/adv.", NULL };
const char *m8bbd09bf[] = { "/clicktale-", NULL };
const char *m8bbe71b9[] = { "/images/adv-", NULL };
const char *m8bbf4859[] = { "/adfrequencycapping.", NULL };
const char *m8bc02912[] = { "mochiads.com/clk/", NULL };
const char *m8bc043a4[] = { "ytimg.com^", "^new_watch_background.jpg^", NULL };
const char *m8bc19cb6[] = { "defensereview.com^", "_banner_", NULL };
const char *m8bc26c2c[] = { "mfmikwfdopmiusbveskwmouxvafvzurvklwyfamxlddexgrtci.com^", NULL };
const char *m8bc2c05c[] = { "-right-ad.", NULL };
const char *m8bc301a5[] = { "cisco.com/web/fw/m/ntpagetag.min.js", NULL };
const char *m8bc4b5e1[] = { "/utrack?", NULL };
const char *m8bc55884[] = { "/clicktale.", NULL };
const char *m8bc8a2ed[] = { "centwrite.com^", NULL };
const char *m8bc8b3b6[] = { "/graphics/ad_", NULL };
const char *m8bc95f96[] = { "ladbrokes.com^", "^aff_id^", NULL };
const char *m8bcbacae[] = { "dbmoviesunlimitedx.com^", NULL };
const char *m8bccdd05[] = { "/curlad.", NULL };
const char *m8bcf13c5[] = { "/txtad.", NULL };
const char *m8bcff1dd[] = { "ygbokgipe.bid^", NULL };
const char *m8bd2aea9[] = { "networkworld.com/www/js/ads/gpt_includes.js?", NULL };
const char *m8bd3739f[] = { "mnzimonbovqs.com^", NULL };
const char *m8bd6efdc[] = { "www.hey.lt^", NULL };
const char *m8bd6fc63[] = { "youwatch.org/js/show_ads.js", NULL };
const char *m8bd74226[] = { "serious-partners.com^", NULL };
const char *m8bd89d44[] = { "journeychristiannews.com/images/banners/", NULL };
const char *m8bda5df1[] = { "sponsoredtweets.com^", NULL };
const char *m8bdb87df[] = { "/buddyw_ad.", NULL };
const char *m8bde20fd[] = { "glnqvqbedbmvtcdzcokrfczopbddhopygrvrnlgmalgvhnsfsc.com^", NULL };
const char *m8bdf9b9f[] = { "assoc-amazon.co.uk^", NULL };
const char *m8be1144f[] = { "/rbi_us.js", NULL };
const char *m8be40cab[] = { "fotolog.com/styles/flags/ad.gif", NULL };
const char *m8be42dee[] = { "/as/gb?stid=", NULL };
const char *m8be52e04[] = { "vqaprwkiwset.com^", NULL };
const char *m8be5e172[] = { "standardmedia.co.ke/flash/", NULL };
const char *m8be5f8c9[] = { "?bannerXGroupId=", NULL };
const char *m8be7214e[] = { "ftvkgkkmthed.com^", NULL };
const char *m8be8d921[] = { "mudah.my/css/mudah_adview_min.css", NULL };
const char *m8bea7935[] = { "/ads_start.", NULL };
const char *m8beb0005[] = { "banners.asiafriendfinder.com^", NULL };
const char *m8beba15e[] = { "environmental-finance.com^", "rotate.gif", NULL };
const char *m8bec4207[] = { "sjgttcfj.com^", NULL };
const char *m8beda0d0[] = { "/ontopadvertising.", NULL };
const char *m8bef815a[] = { "revitalize.club^", NULL };
const char *m8bf004c1[] = { "piano-media.com/auth/index.php?", NULL };
const char *m8bf0e931[] = { "kutlvuitevgw.com^", NULL };
const char *m8bf58e5a[] = { "bestbuy.com^", "^tracking^liveManager-min.js", NULL };
const char *m8bf90c49[] = { "mezihrnjuc.com^", NULL };
const char *m8bfb937d[] = { ".com/promodisplay?", NULL };
const char *m8bfc4777[] = { ".my/ads/", NULL };
const char *m8bfc8072[] = { "chanel.com/js/flashtrack.js", NULL };
const char *m8bfe625 [] = { "stats.ilsemedia.nl^", NULL };
const char *m8c00ae3d[] = { "/adbars.", NULL };
const char *m8c030507[] = { "bpglbuxwx.com^", NULL };
const char *m8c041f7d[] = { "jjxsdkphpcwu.com^", NULL };
const char *m8c079d7c[] = { "/external_ads.", NULL };
const char *m8c087bc6[] = { "/ads/sidebar-", NULL };
const char *m8c0953fa[] = { "customerservicejobs.com/common/track/", NULL };
const char *m8c0b49fa[] = { "vwbvandbj.bid^", NULL };
const char *m8c0c4deb[] = { "/revenue-science.", NULL };
const char *m8c0c9ccf[] = { "coretarget.co.uk^", NULL };
const char *m8c0d90d [] = { "painterede.com^", NULL };
const char *m8c0e630c[] = { "traffic.bokecc.com^", NULL };
const char *m8c0f2bb1[] = { "ffbuqvnst.bid^", NULL };
const char *m8c10a954[] = { "rss2search.com/delivery/", NULL };
const char *m8c13abdc[] = { "internationalmeetingsreview.com//uploads/banner/", NULL };
const char *m8c15fc35[] = { "explanse.co^", NULL };
const char *m8c17b59e[] = { "/kaizentrack/", NULL };
const char *m8c19d9a0[] = { "rs0.co.uk^", NULL };
const char *m8c1b723f[] = { "/elqcfg.min.js", NULL };
const char *m8c1ce599[] = { "yylmqzhoveg.bid^", NULL };
const char *m8c1e387b[] = { "contadd.com^", NULL };
const char *m8c1e4a82[] = { "cwznlbsep.bid^", NULL };
const char *m8c1ecc38[] = { "hidefporn.ws/04.jpg", NULL };
const char *m8c1edf28[] = { "netdebit-counter.de^", NULL };
const char *m8c212c73[] = { "/ad_tile/", NULL };
const char *m8c219c2d[] = { "mcsesports.com/images/sponsors/", NULL };
const char *m8c232fde[] = { "haeg1ei.bid^", NULL };
const char *m8c2467f5[] = { "takeover_background.", NULL };
const char *m8c2510bf[] = { "poqqvnychl.com^", NULL };
const char *m8c25a335[] = { "cooliris.com/shared/stats/", NULL };
const char *m8c25bfc1[] = { "stats.articlesbase.com^", NULL };
const char *m8c25c819[] = { "ru-traffic.com^", NULL };
const char *m8c27bc77[] = { "ugxqfkslreop.bid^", NULL };
const char *m8c27c363[] = { "clk.onet.pl^", NULL };
const char *m8c2897b4[] = { "phncdn.com/js/searchbar_show/", NULL };
const char *m8c28c5d [] = { "philly.com/includes/s_code.js", NULL };
const char *m8c29a665[] = { "/default_ads/", NULL };
const char *m8c29e9c1[] = { "d36lvucg9kzous.cloudfront.net^", NULL };
const char *m8c2ba68 [] = { "mediaflire.com^", NULL };
const char *m8c2f4535[] = { "contadores.miarroba.com^", NULL };
const char *m8c3053ca[] = { "rinukkvp.bid^", NULL };
const char *m8c3068aa[] = { "pornmade.com/images/404vz.gif", NULL };
const char *m8c30930 [] = { ".gif?pixels=", NULL };
const char *m8c315b74[] = { "trafficpimps.com^", NULL };
const char *m8c32577f[] = { "banners.playocio.com^", NULL };
const char *m8c325d28[] = { "/ArticleCounterLogger.", NULL };
const char *m8c32de8e[] = { "homets.info/queen_file?", NULL };
const char *m8c35427 [] = { "sitescout.com^", NULL };
const char *m8c35d66c[] = { "/third-party-analitycs/", NULL };
const char *m8c3b19fd[] = { "bjkfmvhygpub.com^", NULL };
const char *m8c3b3953[] = { "distrowatch.com^", "^3cx.png", NULL };
const char *m8c3b474d[] = { "europolitique.info^", "^pub^", NULL };
const char *m8c4009a3[] = { "fruitflan.com^", NULL };
const char *m8c44414e[] = { "mpnrs.com^", NULL };
const char *m8c445197[] = { "sexinyourcity.com^", NULL };
const char *m8c450121[] = { "assetscdn.stream^", NULL };
const char *m8c451e62[] = { "vehvkcnild.bid^", NULL };
const char *m8c47948d[] = { "mycooliframe.net^", NULL };
const char *m8c47c8c7[] = { "_tracker.php?", "http", NULL };
const char *m8c48a9d5[] = { "onads.com^", NULL };
const char *m8c49785 [] = { "exashare.com/player", NULL };
const char *m8c4b0b5c[] = { "datafeedfile.com/widget/readywidget/", NULL };
const char *m8c4bd1cb[] = { "/campus/ads/", NULL };
const char *m8c4be5ea[] = { "33020ab0da5.review^", NULL };
const char *m8c4cda3c[] = { "amazonaws.com/skyscrpr.js", NULL };
const char *m8c4d28bc[] = { "blogsmithmedia.com^", "^sourcepoint^", NULL };
const char *m8c4f4a7d[] = { "ads.aspalliance.com^", NULL };
const char *m8c506d79[] = { "ymlbuooxppzt.com^", NULL };
const char *m8c50f093[] = { "/ad_units.", NULL };
const char *m8c52112f[] = { "4spoonyexperiment.com^", NULL };
const char *m8c535ba3[] = { "eloqua.com^", NULL };
const char *m8c57fdf0[] = { "yamvideo.com/pop1/", NULL };
const char *m8c580c9b[] = { "/adotubeplugin.", NULL };
const char *m8c583c49[] = { "/side-ads-", NULL };
const char *m8c58720 [] = { "megafiletube.xyz/js/adblock.js", NULL };
const char *m8c59ab65[] = { "pezrphjl.com^", NULL };
const char *m8c5e3d5c[] = { "hulu.com/guid.swf", NULL };
const char *m8c5f682f[] = { "counter.hyipexplorer.com^", NULL };
const char *m8c601017[] = { "/site-tracker-", NULL };
const char *m8c608966[] = { "tools-euads.flugubluc.com/dtct.js?ads=true", NULL };
const char *m8c654eaa[] = { "adserver.bing.com^", NULL };
const char *m8c6595c1[] = { "/moneyball/ads/", NULL };
const char *m8c66cbdc[] = { "/site-tracker.", NULL };
const char *m8c66d280[] = { "webglstats.com^", NULL };
const char *m8c678778[] = { "/trackPageView/", NULL };
const char *m8c6800ec[] = { "ads.tripod.com^", NULL };
const char *m8c6812bc[] = { "gamecopyworld.com^", "^vg_160x120_", NULL };
const char *m8c68b5a4[] = { "_advert_vert", NULL };
const char *m8c68edd [] = { "desiretoinspire.net^", "^mgbanner.gif", NULL };
const char *m8c694082[] = { "research-artisan.com^", NULL };
const char *m8c6a94d2[] = { "torvind.com^", NULL };
const char *m8c6bef8 [] = { "nydailynews.com/PCRichards/", NULL };
const char *m8c6f81be[] = { "yasni.", "/design/relaunch/gfx/elitepartner_", NULL };
const char *m8c7157a7[] = { "welovebtc.com/show_ads.js", NULL };
const char *m8c75ac53[] = { ".com/o.gif?", NULL };
const char *m8c7613a6[] = { "yahoo.com/__perf_log_", NULL };
const char *m8c7854cf[] = { "1951333f0ec73.com^", NULL };
const char *m8c78d03b[] = { "kcwvkoxn.com^", NULL };
const char *m8c7d49b1[] = { "affiliate.gamestop.com^", NULL };
const char *m8c7d7236[] = { "kavkisfile.com/images/ly.gif", NULL };
const char *m8c7db62 [] = { "/IVWAnalytics.", NULL };
const char *m8c7f5f56[] = { "/468x60v1_", NULL };
const char *m8c7fd44 [] = { "saabsunited.com/wp-content/uploads/werbung-", NULL };
const char *m8c80d818[] = { "/inc/ads/", NULL };
const char *m8c811635[] = { "hstrck.com^", NULL };
const char *m8c83aae [] = { "/gam_ad_", NULL };
const char *m8c84c04e[] = { "updatetube.com/js/fab.js", NULL };
const char *m8c88cdb4[] = { "imgdrive.net", "/advertisement.js", NULL };
const char *m8c8bbaf3[] = { "shooshtime.com/ads/", NULL };
const char *m8c8cb1fe[] = { "the-analist.info^", "150-150", NULL };
const char *m8c8d1673[] = { "/bstats.", NULL };
const char *m8c8e8769[] = { "jeksffryglas.com^", NULL };
const char *m8c8f9385[] = { "suffusefacultytsunami.info^", NULL };
const char *m8c91e5c [] = { "wolfram.com/common/javascript/wal/", NULL };
const char *m8c9531b3[] = { "modaresearch.it/uk/pcss/adverts.css?", NULL };
const char *m8c96d855[] = { "mkkappfdehkwf.com^", NULL };
const char *m8c972b98[] = { "r7.com/scode/s_code_portal_", NULL };
const char *m8c9781ad[] = { "/aspstats/index.asp?", NULL };
const char *m8c9bbdd0[] = { "/admanager.", NULL };
const char *m8c9c6a89[] = { "/spo_show.asp?", NULL };
const char *m8c9ed87f[] = { "avercarto.com^", NULL };
const char *m8c9f6ced[] = { "ad-gbn.com^", NULL };
const char *m8ca077af[] = { "ads.slottyvegas.com/redirect.aspx?pid=", "&bid=", NULL };
const char *m8ca39593[] = { "dwf6crl4raal7.cloudfront.net^", NULL };
const char *m8ca40c21[] = { "messianictimes.com/images/Word%20of%20Messiah%20Ministries1.png", NULL };
const char *m8ca49ac6[] = { ".org/?", "=", NULL };
const char *m8ca5c5a0[] = { "esport-betting.com^", "^betbanner^", NULL };
const char *m8ca6ac0e[] = { "warsomnet.com^", NULL };
const char *m8ca73953[] = { "firstnationsvoice.com/images/weblinks.swf", NULL };
const char *m8ca770d1[] = { "t.bimvid.com^", NULL };
const char *m8ca8ef47[] = { "rfnzncprr.bid^", NULL };
const char *m8ca94156[] = { "onerror.gq^", NULL };
const char *m8caf71b8[] = { "-ad-text_", NULL };
const char *m8cb0bd35[] = { "my-link.pro/rotatingBanner.js", NULL };
const char *m8cb18f1f[] = { "/adblocker-leader.", NULL };
const char *m8cb30de3[] = { "lduhtrp.net^", NULL };
const char *m8cb4d22c[] = { "vhuveukirbuz.com^", NULL };
const char *m8cb55982[] = { "/promobuttonad.", NULL };
const char *m8cb58f19[] = { "/cdn-cgi/pe/bag2?r", ".content-ad.net", NULL };
const char *m8cb5a029[] = { "byktana.info^", NULL };
const char *m8cb8c2c5[] = { "audiencies.ccma.cat^", NULL };
const char *m8cbc4db3[] = { "/ads/panel.", NULL };
const char *m8cbd6862[] = { "/cdn-cgi/pe/bag2?", "googleadservices.com", NULL };
const char *m8cbe271 [] = { "musicmemorization.com/images/", NULL };
const char *m8cc02b0d[] = { "dinclinx.com^", NULL };
const char *m8cc1f40a[] = { ".468x60-", NULL };
const char *m8cc1f7c4[] = { "partners.rochen.com^", NULL };
const char *m8cc4df11[] = { "/boxad1.", NULL };
const char *m8cc6514b[] = { "ad.mgd.de^", NULL };
const char *m8cc6e74d[] = { "networx.com/widget.php?aff_id=", NULL };
const char *m8ccd2a72[] = { "otpyldlrygga.com^", NULL };
const char *m8ccdb359[] = { "-third-ad.", NULL };
const char *m8ccf88a [] = { "xfs5yhr1.com^", NULL };
const char *m8cd00da8[] = { "clixtrac.com^", NULL };
const char *m8cd29e37[] = { "thefind.com/page/sizelog?", NULL };
const char *m8cd4ce95[] = { "zog.link^", NULL };
const char *m8cd681df[] = { "sendtraffic.com^", NULL };
const char *m8cd6848d[] = { "tc.bankofamerica.com/c?", NULL };
const char *m8cd715d2[] = { "kelkoo.co.uk^", "^tracker^", NULL };
const char *m8cd8c1cb[] = { "vatytxdw.com^", NULL };
const char *m8cdb0df7[] = { "/ipfx?eid=", NULL };
const char *m8cdb5952[] = { "audi.co.uk^", "^js^tracking^", NULL };
const char *m8cdd0ac2[] = { "luxup2.ru^", NULL };
const char *m8cdd54da[] = { "/728x90.", NULL };
const char *m8cdd5688[] = { "reporting.singlefeed.com^", NULL };
const char *m8cdf13e4[] = { "meteorsolutions.com^", NULL };
const char *m8cdf9371[] = { "/728x90-", NULL };
const char *m8ce2c59e[] = { "ptiqsfrnkmmtvtpucwzsaqonmvaprjafeerwlyhabobuvuazun.com^", NULL };
const char *m8ce515d6[] = { "uspostly.info^", NULL };
const char *m8ce55e4a[] = { "stargames.com/web/", "&cid=", "&pid=", NULL };
const char *m8ce5954c[] = { "gomlab.com/img/banner/", NULL };
const char *m8ce5d9f0[] = { "aclu.org/aclu_statistics_image.php", NULL };
const char *m8ce5f53b[] = { "deouvnqbgflv.com^", NULL };
const char *m8ce89dd0[] = { "/visitorCookie.", NULL };
const char *m8ce932df[] = { "tostega.ru^", NULL };
const char *m8ce93ed1[] = { "gotagy.com^", NULL };
const char *m8ce98127[] = { "hxvdrelj.bid^", NULL };
const char *m8cfb5597[] = { "tracking11.com^", NULL };
const char *m8cfb6057[] = { "tgijoezvmvvl.com^", NULL };
const char *m8cfe440a[] = { "ads.mediaodyssey.com^", NULL };
const char *m8cfe4ddd[] = { "/embed_ad.", NULL };
const char *m8cfe5bff[] = { "nhk.jp^", "^bc.gif^", NULL };
const char *m8cfe804d[] = { "mediad2.jp^", NULL };
const char *m8cffe89c[] = { "/ContentTrackingCall.", NULL };
const char *m8d020ac0[] = { "/exobanner.", NULL };
const char *m8d025190[] = { "-iframe-ad.", NULL };
const char *m8d036f4e[] = { "tns-counter.ru^", NULL };
const char *m8d041458[] = { "/ad2_", NULL };
const char *m8d049219[] = { "codeorigin.jquery.com^", NULL };
const char *m8d070624[] = { "213.174.140.38/bftv/js/msn-", NULL };
const char *m8d0baf73[] = { "digitaloptout.com^", NULL };
const char *m8d0beb7c[] = { "-120x600_", NULL };
const char *m8d0c8ab1[] = { "getreading.co.uk/static/img/bg_takeover_", NULL };
const char *m8d0d6108[] = { "&adv_keywords=", NULL };
const char *m8d108841[] = { "prospecteye.com^", NULL };
const char *m8d123890[] = { "/fc_ads.", NULL };
const char *m8d12d868[] = { "ujqafhcsrhyz.com^", NULL };
const char *m8d164319[] = { "/mormont.js", NULL };
const char *m8d18f2fa[] = { "encruses.com^", NULL };
const char *m8d1b82e [] = { "twitter.com/i/csp_report?", NULL };
const char *m8d1b8e52[] = { "/adsensegoogle.", NULL };
const char *m8d1c83bc[] = { "fusionads.net^", NULL };
const char *m8d1ceeb [] = { "dgmsearchlab.com^", NULL };
const char *m8d1d5b60[] = { "redsharknews.com/components/com_adagency/includes/", NULL };
const char *m8d1f1b03[] = { "/library/svy/broker.js", NULL };
const char *m8d1f24d0[] = { "/468_80/", NULL };
const char *m8d1f72e9[] = { "bannerbridge.net^", NULL };
const char *m8d1f8a8 [] = { "zapunited.com^", NULL };
const char *m8d207fce[] = { "/ad300.", NULL };
const char *m8d217630[] = { "aubmolods.com^", NULL };
const char *m8d24db67[] = { "reporting.handll.net^", NULL };
const char *m8d254f52[] = { "/hit.xiti?", NULL };
const char *m8d256159[] = { "dc-storm.com^", NULL };
const char *m8d25a134[] = { "luvcash.com^", NULL };
const char *m8d281d4c[] = { "/adsdaqsky_", NULL };
const char *m8d2adfe9[] = { "hentaicounter.com^", NULL };
const char *m8d2c0a12[] = { "ajmggjgrardn.com^", NULL };
const char *m8d2dc58a[] = { "/adban.", NULL };
const char *m8d2fcf20[] = { "/ad/random_", NULL };
const char *m8d307ff9[] = { "vidible.tv/prod/", NULL };
const char *m8d3178d2[] = { "=popunders&", NULL };
const char *m8d31c7d6[] = { "ads.ign.com^", NULL };
const char *m8d32b94b[] = { "/stat.php?", NULL };
const char *m8d33457a[] = { "adrevolver.com^", NULL };
const char *m8d365ee [] = { "pr0gramm.com/wm/", NULL };
const char *m8d367f61[] = { "api.peer5.com^", NULL };
const char *m8d36e332[] = { "sdemctwaiazt.com^", NULL };
const char *m8d37c098[] = { "xhdzcofomosh.com^", NULL };
const char *m8d3820cf[] = { "+advertorial.", NULL };
const char *m8d3b0858[] = { "vlogexpert.com^", NULL };
const char *m8d3c8cc6[] = { ".name/ads/", NULL };
const char *m8d4411bf[] = { "/insertA.d.js", NULL };
const char *m8d47bfa1[] = { "vapeworld.com^", "^banners^", NULL };
const char *m8d47cd0a[] = { "a4dtrk.com^", NULL };
const char *m8d492f6a[] = { "akipress.com/_ban/", NULL };
const char *m8d49cda8[] = { "clipurl.club^", NULL };
const char *m8d4b87e5[] = { ".twoads.", NULL };
const char *m8d4c4a01[] = { "_300x250-", NULL };
const char *m8d4d6213[] = { "ah-ha.com^", NULL };
const char *m8d4e9aee[] = { "d1l6p2sc9645hc.cloudfront.net/tracker.js", NULL };
const char *m8d4fd36f[] = { "ads-popad.weebly.com/uploads/", "/ads.js", NULL };
const char *m8d501346[] = { "lnnwwxpeodmw.com^", NULL };
const char *m8d522980[] = { "nuttynewstoday.com/images/percento-banner.jpg", NULL };
const char *m8d5258c9[] = { "ypcdn.com/webyp/javascripts/client_side_analytics_", NULL };
const char *m8d52ac0c[] = { "tollfreeforwarding.com^", NULL };
const char *m8d53597 [] = { "datoporn.com^", NULL };
const char *m8d54e497[] = { "fluunrkjjhv.com^", NULL };
const char *m8d5570d [] = { "qpppobrqizen.com^", NULL };
const char *m8d5792f8[] = { "tweaktown.com/cms/includes/i", ".php", NULL };
const char *m8d59d5a [] = { "odldyhreg.bid^", NULL };
const char *m8d5bc43b[] = { "support.thesslstore.com/visitor/index.php", NULL };
const char *m8d5bf6cf[] = { "nnakekwkkh.bid^", NULL };
const char *m8d5d0ca1[] = { "miniurls.co/track/", NULL };
const char *m8d5dd826[] = { "domainadvertising.com^", NULL };
const char *m8d5fcd6a[] = { "hitcounterstats.com^", NULL };
const char *m8d60d9f1[] = { "hilkfxdqxzac.com^", NULL };
const char *m8d623172[] = { "file.org^", "^images^promo^", NULL };
const char *m8d65e9fd[] = { "gold-prices.biz^", "_400x300.gif", NULL };
const char *m8d66f2d [] = { "cornflip.com^", NULL };
const char *m8d68da4 [] = { "/sponser.", NULL };
const char *m8d6ddc69[] = { "knorex.com^", NULL };
const char *m8d6de583[] = { "intextscript.com^", NULL };
const char *m8d6df821[] = { "-ad.jpg?", NULL };
const char *m8d6e7eb0[] = { "xgvertjtfl.bid^", NULL };
const char *m8d6ff954[] = { "&strategy=adsense&", NULL };
const char *m8d71823d[] = { "cfcloudcdn.com^", NULL };
const char *m8d71b00 [] = { "landelcut.com^", NULL };
const char *m8d72feb7[] = { "/cm.gif?", NULL };
const char *m8d738993[] = { "adspruce.com^", NULL };
const char *m8d73a07 [] = { "tqlkg.com^", NULL };
const char *m8d748768[] = { "ligatus.com/script/viewtracker-", NULL };
const char *m8d76111c[] = { "mega-stats.com^", NULL };
const char *m8d77e34a[] = { "trafficby.net^", NULL };
const char *m8d77e677[] = { "/bckgrnd_ad.", NULL };
const char *m8d7859c3[] = { "thecommonsenseshow.com/siteupload/", "/ad-iodine.jpg", NULL };
const char *m8d786402[] = { "adsp.com^", NULL };
const char *m8d786eb5[] = { "phncdn.com/www-static/js/pornstars-comment.js?", NULL };
const char *m8d79c037[] = { "www.google.", "/search?q=", "&oq=", "&aqs=chrome.", "&sourceid=chrome&", NULL };
const char *m8d7a64ca[] = { "/ad_banners/", NULL };
const char *m8d80b84c[] = { "banner.telefragged.com^", NULL };
const char *m8d81e15e[] = { "/ad-overlay.", NULL };
const char *m8d82803f[] = { "oipsyfnmrwir.com^", NULL };
const char *m8d852e31[] = { "netspidermm.indiatimes.com^", NULL };
const char *m8d85650b[] = { "delivery45.com^", NULL };
const char *m8d86c55b[] = { "hawaiipornblog.com/post_images/", NULL };
const char *m8d8796a5[] = { "steamtraffic.com^", NULL };
const char *m8d89dd0a[] = { "performancerevenue.com^", NULL };
const char *m8d8b53f4[] = { "/tracknat.", NULL };
const char *m8d8d7e93[] = { "_ad_skyscraper.", NULL };
const char *m8d8eaa7d[] = { "irqs.ioam.de^", NULL };
const char *m8d8f24b0[] = { "hitslog.com^", NULL };
const char *m8d8fda07[] = { "/Ad_Arub_", NULL };
const char *m8d916cdf[] = { "plyftjxmrxrk.com^", NULL };
const char *m8d94172f[] = { "plocap.com^", NULL };
const char *m8d96dc4d[] = { "media.ftv-publicite.fr^", NULL };
const char *m8d97cfbd[] = { "fpbmjwoebzby.com^", NULL };
const char *m8d984e6f[] = { "mto.mediatakeout.com/viewer?", NULL };
const char *m8d991537[] = { "_180x300_", NULL };
const char *m8d9a2009[] = { "crunchyroll.com^", "^ads_enabled_flag.js", NULL };
const char *m8d9bfc7 [] = { "cwkhyupiwzcjy.com^", NULL };
const char *m8d9c51ba[] = { "api.toptenreviews.com^", "^request.php", NULL };
const char *m8d9d7327[] = { "adservme.com^", NULL };
const char *m8d9dfb6a[] = { "soosooka.com^", NULL };
const char *m8d9e5a82[] = { "fox-forden.ru^", NULL };
const char *m8da2b6e5[] = { "/GoogleAnalyticsModule.", NULL };
const char *m8da336d6[] = { "ads2-adnow.com^", NULL };
const char *m8da702cf[] = { "-adverts.libs.", NULL };
const char *m8da70685[] = { "collect.finanzen.net^", NULL };
const char *m8dabb944[] = { "rlypbeouoxxw.com^", NULL };
const char *m8dac3c4c[] = { "team-vitality.fr/assets/images/advert.png", NULL };
const char *m8dad1d43[] = { "luckyshare.net/images/1gotlucky.png", NULL };
const char *m8dae09d0[] = { "musictarget.com", "/!", NULL };
const char *m8dae2c90[] = { "ooyala.com/authorized?analytics", NULL };
const char *m8db0f98e[] = { "letadnew.com^", NULL };
const char *m8db11f25[] = { "cloudfront.net/bti/", NULL };
const char *m8db2f016[] = { "/adsmanager/", NULL };
const char *m8db3cc16[] = { "tracking.eurosport.com^", NULL };
const char *m8db56f2b[] = { "metro-trending-", ".amazonaws.com^", NULL };
const char *m8db71776[] = { "htmonster.com^", NULL };
const char *m8db7917e[] = { "b2s1uqa6.download^", NULL };
const char *m8db83b3b[] = { "qrpbogawdr.bid^", NULL };
const char *m8db90834[] = { "/728-90/", NULL };
const char *m8db97d15[] = { "mciyblxplucm.bid^", NULL };
const char *m8dbafca8[] = { "emergencymedicalparamedic.com/wp-content/themes/AdSense/style.css", NULL };
const char *m8dbb7c80[] = { "wmmediacorp.com^", NULL };
const char *m8dbc7f71[] = { "webgozar.com^", NULL };
const char *m8dbeae7 [] = { "/odoscope.js", NULL };
const char *m8dbf2891[] = { ".ph/ads/", NULL };
const char *m8dc0ab60[] = { "banners.thomsonlocal.com^", NULL };
const char *m8dc4ec35[] = { "pnfdunvcgl.bid^", NULL };
const char *m8dc6552d[] = { "/zagcookie_", NULL };
const char *m8dc8caa7[] = { "xg4ken.com^", NULL };
const char *m8dcccd87[] = { "3questionsgetthegirl.com^", NULL };
const char *m8dcd07a9[] = { "/boxad_", NULL };
const char *m8dd1b766[] = { "mathforum.org/images/tutor.gif", NULL };
const char *m8dd2d638[] = { "3file.info^", NULL };
const char *m8dd4a5ee[] = { "/projectwonderful_", NULL };
const char *m8dd54f6c[] = { "wklyhvfc.com^", NULL };
const char *m8dd57e1 [] = { "super-links.net^", NULL };
const char *m8dd7a1f6[] = { "ekdjdrmqqlc.bid^", NULL };
const char *m8dd80634[] = { "cloudfront.net/powr.js", NULL };
const char *m8dda9e15[] = { "sensor.org.ua^", NULL };
const char *m8ddaa100[] = { "_adbanner/", NULL };
const char *m8ddafb74[] = { "newscdn.com.au^", "^aldi^", NULL };
const char *m8ddc1855[] = { "opencdb84509.com^", NULL };
const char *m8ddcc6d7[] = { "dz4ad.com^", NULL };
const char *m8dddef61[] = { "jumptime.com^", NULL };
const char *m8de3493c[] = { "homad.eu^", NULL };
const char *m8de47e2a[] = { "cpaevent.ru^", NULL };
const char *m8de57670[] = { "livesmarter.com^", NULL };
const char *m8de934f3[] = { "cooksunited.co.uk^", "^pixel^", NULL };
const char *m8de9ce26[] = { "ajax.cloudflare.com/cdn-cgi/nexp/", NULL };
const char *m8deb1806[] = { "/imgs/ads/", NULL };
const char *m8deb330b[] = { "1whois.org/static/popup.js", NULL };
const char *m8debcb50[] = { "_advsetup.", NULL };
const char *m8def0410[] = { "/spcjs_min.", NULL };
const char *m8defd8ab[] = { "meduza.io/stat/", NULL };
const char *m8df02c73[] = { "livesports.pw/adblock.js", NULL };
const char *m8df088d4[] = { "hit.gemius.pl/xlgemius.js", NULL };
const char *m8df1703d[] = { "/homepage/analytics.", NULL };
const char *m8df2125f[] = { "/share/ads/", NULL };
const char *m8df23d69[] = { "pornslash.com/images/cbt.gif", NULL };
const char *m8df3ea15[] = { "ezula.com^", NULL };
const char *m8df3f933[] = { "gamezone.com/?act=", NULL };
const char *m8df46bfc[] = { "lukir.info^", NULL };
const char *m8df4bdd9[] = { "apnonline.com.au/img/marketplace/", "_ct50x50.gif", NULL };
const char *m8df4f054[] = { "zindas.info^", NULL };
const char *m8df5c3e5[] = { "visitorpath.com^", NULL };
const char *m8df80a04[] = { "extole.io^", NULL };
const char *m8df87bcd[] = { "-advert3.", NULL };
const char *m8df8842 [] = { "ipcount.net^", NULL };
const char *m8dfa3ae4[] = { "i-makeawish.com^", NULL };
const char *m8dfa3cdd[] = { "assets.pinterest.com^", NULL };
const char *m8dfadf93[] = { "ads.affiliateclub.com/redirect.aspx?pid=", NULL };
const char *m8dfc6b37[] = { "1e0c9bbbe44.com^", NULL };
const char *m8dfe232e[] = { "russianlovematch.com^", NULL };
const char *m8dfe4a60[] = { "macaunews.com.mo/images/stories/banners/", NULL };
const char *m8dffff7b[] = { "redtram.com^", NULL };
const char *m8e00f9d6[] = { "/revealads2/", NULL };
const char *m8e0102b8[] = { "newoxfordreview.org/banners/ad-", NULL };
const char *m8e015c0c[] = { "banners.virtuagirlhd.com^", NULL };
const char *m8e01a0a9[] = { "filthyrx.com/images/porno/", NULL };
const char *m8e0314c1[] = { "2mfm.org/images/banners/", NULL };
const char *m8e038941[] = { "/sst8.sst?", NULL };
const char *m8e03aa50[] = { "gamevui24.com^", NULL };
const char *m8e0456a8[] = { "static.criteo.net^images^", NULL };
const char *m8e058cba[] = { "zisboombah.net^", NULL };
const char *m8e05c111[] = { "cdn.ndtv.com/static/", NULL };
const char *m8e06eaea[] = { "research-int.se^", NULL };
const char *m8e071028[] = { "spotxchange.com^", NULL };
const char *m8e0737e2[] = { "yjhwrpuqitzgh.bid^", NULL };
const char *m8e074313[] = { "emberads.com^", NULL };
const char *m8e086a5e[] = { "tnyzin.ru^", NULL };
const char *m8e092591[] = { "ekdamsibldrg.bid^", NULL };
const char *m8e0c269 [] = { "s3.amazonaws.com^", NULL };
const char *m8e0df931[] = { "affistats.com^", NULL };
const char *m8e109e1b[] = { "adk2ads.tictacti.com^", NULL };
const char *m8e11440 [] = { "/LogRecorder.", NULL };
const char *m8e11edfc[] = { "hopilos.com^", NULL };
const char *m8e14ea1f[] = { "kfpwayrztgjj.com^", NULL };
const char *m8e15d08f[] = { "realwritingjobs.com^", "^banners^", NULL };
const char *m8e16234a[] = { "phncdn.com/js/userComments_setUp-min.js?", NULL };
const char *m8e1a5b43[] = { "vqirfafd.bid^", NULL };
const char *m8e1ad42d[] = { "cdnrl.com^", NULL };
const char *m8e1bb97f[] = { "adimgs.t2b.click/assets/js/ttbir.js", NULL };
const char *m8e1c8191[] = { "/styles/ads.", NULL };
const char *m8e1c929 [] = { "surveywriter.com^", NULL };
const char *m8e1d95d2[] = { "d2mic0r0bo3i6z.cloudfront.net^", NULL };
const char *m8e1dccbd[] = { "videogamer.com/videogamer", "/skins/", NULL };
const char *m8e22209 [] = { "fileshare.ro^", "^dhtmlwindow.js", NULL };
const char *m8e2229e5[] = { "coastweek.com/graffix/", NULL };
const char *m8e2234be[] = { "vkdbvgcawubn.com^", NULL };
const char *m8e22c524[] = { "sp.zanesvilletimesrecorder.com^", NULL };
const char *m8e232e5d[] = { ".adbutler-", NULL };
const char *m8e2425ff[] = { "audu0yi.bid^", NULL };
const char *m8e26dd70[] = { "mallsponsor.com^", NULL };
const char *m8e2ad00c[] = { "/google/autotrack.", NULL };
const char *m8e2b3add[] = { "analyzer.qmerce.com^", NULL };
const char *m8e2b3b9d[] = { "d17m68fovwmgxj.cloudfront.net^", NULL };
const char *m8e2d4550[] = { "pub.hardware.fr^", NULL };
const char *m8e2da044[] = { "_160x300.", NULL };
const char *m8e2de986[] = { "/dtmtag.js", NULL };
const char *m8e2e525d[] = { "/advertises/", NULL };
const char *m8e2e75c0[] = { "belasninfetas.org^", NULL };
const char *m8e2e8b3 [] = { "56img.com/script/fn/stat/", NULL };
const char *m8e2f060a[] = { "adtag.cc^", NULL };
const char *m8e300581[] = { "boost-my-pr.de^", NULL };
const char *m8e318daf[] = { "digitaltarget.ru^", NULL };
const char *m8e32db51[] = { "xbynkkqi.com^", NULL };
const char *m8e34090 [] = { "/ad2010.", NULL };
const char *m8e35bd20[] = { "dadegid.ru^", NULL };
const char *m8e37408 [] = { "hubtraffic.com^", NULL };
const char *m8e387051[] = { "playhub.com/js/popup-wide.js", NULL };
const char *m8e38c76c[] = { ".gr/ads/", NULL };
const char *m8e3940e0[] = { "kuhnivsemisrazu.ru^", NULL };
const char *m8e39e43d[] = { "fleshcash.com^", NULL };
const char *m8e3a2140[] = { "uxmskpwnsmzlro.bid^", NULL };
const char *m8e3a4ba0[] = { "xiwhhcyzhtem.com^", NULL };
const char *m8e3a76b [] = { "/adl.php", NULL };
const char *m8e3b3e55[] = { "/Article-Ad-", NULL };
const char *m8e3e79d6[] = { "fffzquckf.com^", NULL };
const char *m8e40580d[] = { "campaigncog.com^", NULL };
const char *m8e40ca1 [] = { "fgmucsiirrsq.com^", NULL };
const char *m8e4164f3[] = { "pan.baidu.com/api/analytics?", NULL };
const char *m8e42d646[] = { "/stats/?js", NULL };
const char *m8e4329c5[] = { "/external/nielsen_", NULL };
const char *m8e43c50b[] = { "/framead-", NULL };
const char *m8e43f088[] = { "/adparts/", NULL };
const char *m8e44c038[] = { "jrdxlxdnohjzs.bid^", NULL };
const char *m8e456df3[] = { "bloxcms.com^", "^tracker.js", NULL };
const char *m8e45d0b9[] = { "thepowerhour.com/images/food_summit2.jpg", NULL };
const char *m8e48f9ff[] = { "guns.ru^", "^banner^", NULL };
const char *m8e4c13d0[] = { "/framead.", NULL };
const char *m8e4d543c[] = { "/lib/", "&adb=", NULL };
const char *m8e4fb356[] = { "gizmochina.com/images/blackview.jpg", NULL };
const char *m8e4fb85d[] = { "velaro.com^", NULL };
const char *m8e50b435[] = { "cetlog.jp^", NULL };
const char *m8e51070d[] = { "hodhrwizh.bid^", NULL };
const char *m8e516d8b[] = { "dagqnyapwql.bid^", NULL };
const char *m8e531351[] = { "tbeouuheoyl.com^", NULL };
const char *m8e535050[] = { "/pxlspamanalyst-", NULL };
const char *m8e537ee [] = { "/leftad.", NULL };
const char *m8e5447d0[] = { "bustocoach.com/", "_banner/", NULL };
const char *m8e54ece7[] = { "/ads?apid", NULL };
const char *m8e554717[] = { "/side-ad.", NULL };
const char *m8e561698[] = { "/analyse.js", NULL };
const char *m8e5a4b0e[] = { "zbmuqkejcfww.com^", NULL };
const char *m8e5af44 [] = { "kenkenpuzzle.com/assets/ads-", NULL };
const char *m8e5c02dc[] = { "/side-ad-", NULL };
const char *m8e5d3b82[] = { "serving-sys.com/BurstingRes/", NULL };
const char *m8e5e2c05[] = { "abscontal.com^", NULL };
const char *m8e5f66a [] = { "pumpkinpatchkids.com/www/delivery/ajs.php?", NULL };
const char *m8e62b400[] = { "logua.com^", NULL };
const char *m8e63ec3 [] = { "mhcttlcbkwvp.com^", NULL };
const char *m8e656c06[] = { "tubedupe.com/footer_four.html", NULL };
const char *m8e657ced[] = { "dhaomvok.com^", NULL };
const char *m8e65d318[] = { "edwywpsufuda.com^", NULL };
const char *m8e6616f6[] = { "/scrpads.", NULL };
const char *m8e6624ee[] = { "/iperceptions_", NULL };
const char *m8e6a8eb3[] = { "bitcoset.com^", NULL };
const char *m8e6aa37 [] = { "filestream.me/requirements/images/ed.gif", NULL };
const char *m8e6b2a48[] = { "/pcad.js?", NULL };
const char *m8e6b3dd9[] = { "&ad_classid=", NULL };
const char *m8e6b7ab [] = { "/ads/img/", NULL };
const char *m8e6e764c[] = { "ndg.io^", NULL };
const char *m8e6f94a8[] = { "/click_stats.", NULL };
const char *m8e714f3f[] = { "jorndvyzchaq.com^", NULL };
const char *m8e715733[] = { "stormyachiever.com^", NULL };
const char *m8e72ac4b[] = { "spezialreporte.de^", NULL };
const char *m8e749274[] = { "rfr-69.com^", NULL };
const char *m8e751de6[] = { "?adspot_", NULL };
const char *m8e757c4d[] = { "/ads_sidebar.", NULL };
const char *m8e7914f8[] = { "/gafc.js", NULL };
const char *m8e7972fb[] = { "tailtarget.com^", NULL };
const char *m8e7a302d[] = { "fark.net/pub/", NULL };
const char *m8e7cf129[] = { "bd011f7675ba92.com^", NULL };
const char *m8e7cf764[] = { "phncdn.com/js/userAchievements_setUp-min.js?", NULL };
const char *m8e7ed064[] = { "/ads/daily.", NULL };
const char *m8e7f1610[] = { "anatid3.com^", NULL };
const char *m8e7f374b[] = { "picsspell.ru^", NULL };
const char *m8e80e25d[] = { "d2omcicc3a4zlg.cloudfront.net^", NULL };
const char *m8e8332b9[] = { "exchange.automoc.net^", NULL };
const char *m8e833e5c[] = { "/ads/outbrain?", NULL };
const char *m8e85d7f1[] = { "1298bab69bbc4.com^", NULL };
const char *m8e863786[] = { "/imgad.", NULL };
const char *m8e888473[] = { "/chan_slidesurvey.js", NULL };
const char *m8e89f0c0[] = { "_ad&zone=", NULL };
const char *m8e89febe[] = { "advard.com^", NULL };
const char *m8e8a8ef [] = { "souncontrigh.com^", NULL };
const char *m8e8ccb56[] = { "agoda.net/js/abtest/analytics.js", NULL };
const char *m8e8e0764[] = { "fxwkhwcmsqne.com^", NULL };
const char *m8e8e0daa[] = { "ads.askgamblers.com^", NULL };
const char *m8e8f6b6 [] = { "byecttekgbksr.bid^", NULL };
const char *m8e8fd43c[] = { "adspayformymortgage.win.^", NULL };
const char *m8e93e92e[] = { "/ivw.php", NULL };
const char *m8e94acd7[] = { "text-compare.com/media/global_vision_banner_", NULL };
const char *m8e96ea8b[] = { "/beacon/track/", NULL };
const char *m8e97b8db[] = { "/vghd.gif", NULL };
const char *m8e9e875c[] = { "therubiqube.com^", NULL };
const char *m8ea177a7[] = { "nine.com.au^", "^neds-", NULL };
const char *m8ea33f26[] = { "athena365.com/web/components/ads/rma.html", NULL };
const char *m8ea34f80[] = { "fncstatic.com^", "^visitorapi.js", NULL };
const char *m8ea42459[] = { "rxicrihobtkf.com^", NULL };
const char *m8ea52992[] = { "dmsvdderirwbu.com^", NULL };
const char *m8ea66c7f[] = { "/fliionosadcapture-", NULL };
const char *m8ea7c22c[] = { "/ac.fcgi?", NULL };
const char *m8ea7d6c [] = { "herzeleid.com/files/images/banners/", NULL };
const char *m8ea8c44b[] = { "kug-74.com^", NULL };
const char *m8eabc5db[] = { "wbqnbjsjoxhu.com^", NULL };
const char *m8eac4fc0[] = { "/EDigitalSurvey_", NULL };
const char *m8eaca2a3[] = { "benchtag2.co^", NULL };
const char *m8ead4552[] = { ".textads.", NULL };
const char *m8eaed043[] = { "/default_adv.", NULL };
const char *m8eaf2a62[] = { "ifaklabnhplb.com^", NULL };
const char *m8eaf5217[] = { "wateristian.com^", NULL };
const char *m8eafa953[] = { "oskale.ru^", NULL };
const char *m8eb0b5e7[] = { "static.plista.com/upload/videos/", NULL };
const char *m8eb218f8[] = { "/adback.", NULL };
const char *m8eb32259[] = { "mail-www.baynote.net^", NULL };
const char *m8eb5c89a[] = { "neobux.com/adalert/", NULL };
const char *m8eb610ad[] = { "/heatmap.js", NULL };
const char *m8eb91723[] = { "ebaystatic.com^", "^pulsar.js", NULL };
const char *m8eb9868a[] = { "/fullad.", NULL };
const char *m8ebb098 [] = { "adsfast.com^", NULL };
const char *m8ebb99dd[] = { "ixquick.nl/graphics/banner_", NULL };
const char *m8ebd5dbd[] = { "/nedstat.", NULL };
const char *m8ebd8346[] = { "/ad_pics/", NULL };
const char *m8ebe3e57[] = { "/AD/PageHits.", NULL };
const char *m8ebe6715[] = { "nation.sc/images/pub", NULL };
const char *m8ebe9096[] = { "sextronix.com/images/", NULL };
const char *m8ebf1e9f[] = { "events.redditmedia.com^", NULL };
const char *m8ec21bc2[] = { "ultimatehandyman.co.uk/ban.txt", NULL };
const char *m8ec5337a[] = { "interner-magaziin.ru^", NULL };
const char *m8ec63d25[] = { "sitesfrog.com/images/banner/", NULL };
const char *m8ec66602[] = { "cixjmaxkemzknxxuyvkbzlhvvgeqmzgopppvefpfkqdraonoez.com^", NULL };
const char *m8ec6e4a6[] = { "somniture.theglobeandmail.com^", NULL };
const char *m8ec6ec45[] = { "/ad_request.", NULL };
const char *m8ec80fc [] = { "weatherbug.com/desktop-weather/", "=728x90&", NULL };
const char *m8ec8704c[] = { "phpmotion.com/images/banners-webhosts/", NULL };
const char *m8eca4708[] = { "/interstitial-ad.", NULL };
const char *m8ecaee15[] = { "5.45.79.15^", NULL };
const char *m8ecc25ad[] = { "clarity-green.hart.com^", NULL };
const char *m8ecd87e1[] = { "productioncars.com/pics/menu/ads.gif", NULL };
const char *m8ecefa9d[] = { "advfn.com/space.gif?", NULL };
const char *m8ecf90c8[] = { "zbfmwczulbb.bid^", NULL };
const char *m8ed030a1[] = { "ads.outpersonals.com^", NULL };
const char *m8ed09c1b[] = { "/adv-scroll.", NULL };
const char *m8ed3098b[] = { "js.sohu.com/track/", NULL };
const char *m8ed3a3aa[] = { "metricfast.com^", NULL };
const char *m8ed560fd[] = { "zdf.de^", "^trackingivw^", NULL };
const char *m8ed60cf1[] = { "gshiupcdkolv.bid^", NULL };
const char *m8ed62ee6[] = { "inhumanity.com/cdn/affiliates/", NULL };
const char *m8ed6a8c5[] = { "freebloghitcounter.com^", NULL };
const char *m8ed72b96[] = { "imgstat.ameba.jp^", NULL };
const char *m8ed7650 [] = { "resonance.pk^", NULL };
const char *m8ed8eaaf[] = { "yxpkzxyajjan.com^", NULL };
const char *m8ed92a8 [] = { "mlive.com/js/oas/", NULL };
const char *m8edabbc6[] = { "ilakffljjdpwb.com^", NULL };
const char *m8edd2f47[] = { "/traffic/status.gif?", NULL };
const char *m8edeeed9[] = { "9cd76b4462bb.com^", NULL };
const char *m8edfa813[] = { "thecatholicuniverse.com^", "-banner-", NULL };
const char *m8edff49f[] = { "3redlightfix.com^", NULL };
const char *m8ee0b804[] = { "/adbutler/", NULL };
const char *m8ee2df1e[] = { "/AkamaiMediaAnalytics.", NULL };
const char *m8ee6b922[] = { ".php?adv_", NULL };
const char *m8ee6f56a[] = { "doubleclick.net/pfadx/", ".MCNONLINE/", NULL };
const char *m8ee70bd7[] = { "skypeassets.com/static/skype.skypeloginstatic/js/s_code.js", NULL };
const char *m8ee85b75[] = { "l.sharethis.com^", NULL };
const char *m8ee8caf8[] = { "xmsgobwy.com^", NULL };
const char *m8ee8ffec[] = { "/pageTag?", NULL };
const char *m8eea2d61[] = { "intoday.in/microsites/sponsor/", NULL };
const char *m8eea58a2[] = { "sgqmhpqrstwzwd.com^", NULL };
const char *m8eea9db3[] = { "medialation.net^", NULL };
const char *m8eeb4159[] = { "track.qcri.org^", NULL };
const char *m8eed72ed[] = { "click-linking.com^", NULL };
const char *m8eed8829[] = { "/noblock.js", NULL };
const char *m8eedfa93[] = { "/sponsorads/", NULL };
const char *m8ef0f5f2[] = { "tnmzfygctupqr.bid^", NULL };
const char *m8ef13bf [] = { "t.st/video/", NULL };
const char *m8ef40365[] = { "adsl2exchanges.com.au/images/spintel", NULL };
const char *m8ef42b9a[] = { "utility.rogersmedia.com^", NULL };
const char *m8ef42ed1[] = { "_directtrack.js", NULL };
const char *m8ef4de0d[] = { "phncdn.com/www-static/js/recommended.js", NULL };
const char *m8ef4e630[] = { "akailoparzapi.com^", NULL };
const char *m8ef5e682[] = { "stats.pandora.com^", NULL };
const char *m8ef65915[] = { "giqvmjiccwwys.bid^", NULL };
const char *m8ef91f14[] = { "adtrieval.com^", NULL };
const char *m8ef92e98[] = { "sfbaytimes.com/img-cont/banners", NULL };
const char *m8f00da68[] = { "ads.linuxsecurity.com^", NULL };
const char *m8f019e72[] = { "/traffic_tracker.", NULL };
const char *m8f04f5b6[] = { "coolertracks.emailroi.com^", NULL };
const char *m8f05aa92[] = { "bewumuhax.bid^", NULL };
const char *m8f063867[] = { "_slider_ad.", NULL };
const char *m8f06ab86[] = { "horizont.net/stats/", NULL };
const char *m8f07b787[] = { "ay8ou8ohth.com/info.html", NULL };
const char *m8f0ac47 [] = { "speedbit.com^", "-banner1-", NULL };
const char *m8f0b6117[] = { "e22c62690bd1.racing^", NULL };
const char *m8f0bf13 [] = { "personaleme.pro^", NULL };
const char *m8f0c2c13[] = { "secretmedia.s3.amazonaws.com^", NULL };
const char *m8f0d9822[] = { "anyoneregistonmay.com^", NULL };
const char *m8f0ebec7[] = { "3xupdate.com^", "^ryushare2.gif", NULL };
const char *m8f0eea5f[] = { ".tv/log?event", NULL };
const char *m8f0f91d2[] = { "/newsstat/", NULL };
const char *m8f0ffcc9[] = { "hgzopbyhidre.com^", NULL };
const char *m8f109c37[] = { ".ad.premiere.", NULL };
const char *m8f1115ff[] = { "/wjcounter.", NULL };
const char *m8f12a3e6[] = { "saveondish.com/banner2.jpg", NULL };
const char *m8f137e31[] = { "qpjrrhbfglrly.com^", NULL };
const char *m8f149718[] = { "/popunder7.", NULL };
const char *m8f17d1c4[] = { "/wjcounter-", NULL };
const char *m8f17fa6d[] = { "xzqbhowpbzj.bid^", NULL };
const char *m8f18faa8[] = { "_platform_ads.", NULL };
const char *m8f1b5fea[] = { "cnzz.com/stat.", NULL };
const char *m8f1d5d76[] = { "footprint.anetwork.ir^", NULL };
const char *m8f1e5705[] = { "d1qk9ujrmkucbl.cloudfront.net^", NULL };
const char *m8f211d80[] = { "/rubics_trk", NULL };
const char *m8f21a9eb[] = { "speedcafe.com^", "^partners^", NULL };
const char *m8f25c0c2[] = { "ade.clmbtech.com^", NULL };
const char *m8f270ad [] = { "rwtvvdspsbll.com^", NULL };
const char *m8f27d620[] = { "prxio.github.io^", NULL };
const char *m8f2a5951[] = { "otrjvabiv.bid^", NULL };
const char *m8f2c11b6[] = { "global-success-club.net^", NULL };
const char *m8f2d7268[] = { "bypjftbwbpj.bid^", NULL };
const char *m8f2de8aa[] = { "zuxanrebeceko.com^", NULL };
const char *m8f2f2f39[] = { "_468x90.", NULL };
const char *m8f2fc727[] = { "onerror.tk^", NULL };
const char *m8f3289cc[] = { "runetki.com^", NULL };
const char *m8f3351f3[] = { ".sitetracking.", NULL };
const char *m8f349e46[] = { "/analytics_id.", NULL };
const char *m8f37645f[] = { "thecatholicuniverse.com^", "-advert-", NULL };
const char *m8f37ab36[] = { "sjtevvoviqhe.com^", NULL };
const char *m8f37cb02[] = { "diuiyzhao.com^", NULL };
const char *m8f3941af[] = { "/ad_data/", NULL };
const char *m8f39a9e2[] = { "ad01.mediacorpsingapore.com^", NULL };
const char *m8f3ae935[] = { "colorlabsproject.com^", "^banner_", NULL };
const char *m8f3d3662[] = { "/ad-frame/", NULL };
const char *m8f3da2e1[] = { "duyxfipwgrzwwd.bid^", NULL };
const char *m8f3dab7d[] = { "pkdzrxdn.bid^", NULL };
const char *m8f3e328a[] = { "blvqxlczxeda.com^", NULL };
const char *m8f3e43d5[] = { "njmaq.com^", NULL };
const char *m8f412eb0[] = { "tardangro.com^", NULL };
const char *m8f41321b[] = { "/generic-ad.", NULL };
const char *m8f4158a9[] = { "top-bloggers.com^", NULL };
const char *m8f42342d[] = { "d2gz6iop9uxobu.cloudfront.net^", NULL };
const char *m8f42a438[] = { "dpbolvw.net^", NULL };
const char *m8f44053f[] = { "imgdino.com/gsmpop.js", NULL };
const char *m8f440f16[] = { "j880iceh.party^", NULL };
const char *m8f44e161[] = { "bestcasinopartner.com^", NULL };
const char *m8f459f2a[] = { "/adenc_", NULL };
const char *m8f471e9c[] = { "foditgoz.com^", NULL };
const char *m8f480328[] = { "escdn.co/js/tabber.js", NULL };
const char *m8f486ec0[] = { "_FLYAD.", NULL };
const char *m8f487627[] = { "consultant.ru/js/counter.js", NULL };
const char *m8f48c927[] = { "amazonaws.com/khachack/ima3.js?", NULL };
const char *m8f49b311[] = { "mvtunjij.bid^", NULL };
const char *m8f4b709b[] = { "/yastat.js", NULL };
const char *m8f4b893e[] = { "hueenmivecmx.com^", NULL };
const char *m8f4d28fa[] = { "rtwvnrgn.com^", NULL };
const char *m8f507ee3[] = { "imgadult.com/url.php", NULL };
const char *m8f50db5e[] = { "sp.thedailyjournal.com^", NULL };
const char *m8f50ee85[] = { "pviztjecuczh.com^", NULL };
const char *m8f53dfc0[] = { "motherless.com/scripts/swfobject.js", NULL };
const char *m8f55d484[] = { "_ads.js?", NULL };
const char *m8f55fc81[] = { "/TrackVisitors/", NULL };
const char *m8f562a20[] = { "d3kyk5bao1crtw.cloudfront.net^", NULL };
const char *m8f58e8d0[] = { "/CSAdobeTracking.", NULL };
const char *m8f59d90c[] = { "truckingunlimited.com^", NULL };
const char *m8f5a0fcb[] = { "yepoints.net^", NULL };
const char *m8f5c3ad3[] = { "/top728x90.", NULL };
const char *m8f5ce815[] = { "fogzyads.com^", NULL };
const char *m8f5d4cdc[] = { "banners.passion.com^", NULL };
const char *m8f5db1cc[] = { "zonecss.fr/images/stat_robocop.gif?", NULL };
const char *m8f5e4cdd[] = { "klout.com/ka.js", NULL };
const char *m8f5f3045[] = { "time4hemp.com/wp-content/uploads/", "/cannafo.jpg", NULL };
const char *m8f621b2f[] = { "/dltrack.", NULL };
const char *m8f6243ba[] = { "stat24.meta.ua^", NULL };
const char *m8f647cca[] = { "subliminalmp3s.com^", "^banners^", NULL };
const char *m8f647f9 [] = { "/quantcast_", NULL };
const char *m8f66a107[] = { "ixtkiofaoudis.com^", NULL };
const char *m8f680964[] = { "ewccxwve.bid^", NULL };
const char *m8f68f388[] = { "sixsigmatraffic.com^", NULL };
const char *m8f6b2404[] = { "/realmedia_banner_", NULL };
const char *m8f6d03ff[] = { "redxxx.mobi^", NULL };
const char *m8f6e1477[] = { "/media/ad/", NULL };
const char *m8f6f4088[] = { "vizsvhgfkcli.com^", NULL };
const char *m8f703f0e[] = { "/cgi-exe/ad.", NULL };
const char *m8f705abf[] = { "webcampromotions.com^", NULL };
const char *m8f70fa9f[] = { "voyeurperversion.com/inc/showads.js", NULL };
const char *m8f73ae11[] = { "/analyticsUrlToDataMappings.", NULL };
const char *m8f751e2f[] = { "quit.org.au/images/images/ad/", NULL };
const char *m8f757f33[] = { "/thirdpartyCookie.", NULL };
const char *m8f764dd [] = { "drf8e429z5jzt.cloudfront.net^", NULL };
const char *m8f77d082[] = { "litecoinkamikaze.com/assets/images/banner", NULL };
const char *m8f77e773[] = { "sfr.fr/js/pent-stats.jsp", NULL };
const char *m8f77e91a[] = { ".snowplowanalytics.", NULL };
const char *m8f790953[] = { "pagead2.googlesyndication.com/pagead/js/lidar.js", NULL };
const char *m8f7ba2a1[] = { "snapvine.club^", NULL };
const char *m8f7e0663[] = { "iplsc.com^", "^inpl.box.ad.js", NULL };
const char *m8f83331f[] = { "3gporn.biz^", NULL };
const char *m8f84252d[] = { "zomobo.net/images/removeads.png", NULL };
const char *m8f858374[] = { "unlimited-tv.show^", NULL };
const char *m8f85b4ab[] = { "medorgs.ru/js/counterlog_img.js", NULL };
const char *m8f87c226[] = { "press-start.com/affgames/", NULL };
const char *m8f88760a[] = { "d8b440faa110b.com^", NULL };
const char *m8f891b16[] = { "hostlogr.com/etc/geo.php?", NULL };
const char *m8f8a99b8[] = { "thetimes.co.uk/public/encounters/", NULL };
const char *m8f8c508b[] = { "hvmimwpe.com^", NULL };
const char *m8f903715[] = { "plwosvr.net^", NULL };
const char *m8f918f7a[] = { "fupa.com/aw.aspx?", NULL };
const char *m8f91bf78[] = { "brightinfo.com^", NULL };
const char *m8f93b35c[] = { "c.x.oanda.com^", NULL };
const char *m8f93be72[] = { "flashx.tv/js/ad", ".js", NULL };
const char *m8f9484f2[] = { "esportlivescore.com/img/fanobet_", NULL };
const char *m8f958e7f[] = { "dm0acvguygm9h.cloudfront.net^", NULL };
const char *m8f970401[] = { "b92.net/images/banners/", NULL };
const char *m8f998416[] = { "/virtualgirlhd-", NULL };
const char *m8f9a3ffb[] = { "pvjhglgpil.bid^", NULL };
const char *m8f9a614c[] = { "/ad728x90-", NULL };
const char *m8f9c2422[] = { "adsonar.com/js/adsonar.js", NULL };
const char *m8f9c591d[] = { "c4tracking01.com^", NULL };
const char *m8f9d2128[] = { "replase.ml^", NULL };
const char *m8f9d5706[] = { "watchfree.to/download.php?type=1&title=", NULL };
const char *m8fa03b89[] = { "speedtracker.de^", NULL };
const char *m8fa0b79a[] = { "/adsrotate1right.", NULL };
const char *m8fa1e951[] = { "/solarcode.js", NULL };
const char *m8fa3564d[] = { "i1img.com^", NULL };
const char *m8fa59c00[] = { "bn0.com/4v4.js", NULL };
const char *m8fa642f1[] = { "iztsbnkxphnj.com^", NULL };
const char *m8fa77490[] = { "dsply.com^", NULL };
const char *m8fa95017[] = { "prebid.org^", NULL };
const char *m8fa99f6f[] = { "teqceeivmpvv.com^", NULL };
const char *m8faa6eff[] = { "better-explorer.com/wp-content/uploads/2012/09/credits.png", NULL };
const char *m8fab1116[] = { "ads.jetpackdigital.com/jquery.tools.min.js?", NULL };
const char *m8fab6d3a[] = { "/160x600/", NULL };
const char *m8facbc8b[] = { "xgspfcpxt.com^", NULL };
const char *m8facf994[] = { "andase.com^", NULL };
const char *m8fad7b84[] = { "_acorn_ad_", NULL };
const char *m8fb0340c[] = { "/doubleclickloader.", NULL };
const char *m8fb07359[] = { "viralogy.com/javascript/viralogy_tracker.js", NULL };
const char *m8fb1dbb9[] = { "experiandirect.com/javascripts/tracking.js", NULL };
const char *m8fb42f4c[] = { "cm.g.doubleclick.net^", NULL };
const char *m8fb5999e[] = { "dada.net^", "^nedstat_sitestat.js", NULL };
const char *m8fb64bcc[] = { "/counter.do?", NULL };
const char *m8fb6843a[] = { "ironbeast.io^", NULL };
const char *m8fb6f379[] = { "asmosi.info^", NULL };
const char *m8fb7bc76[] = { "whoer.net/images/pb/", NULL };
const char *m8fb851f6[] = { "/analytics/activity.", NULL };
const char *m8fbb635a[] = { "/ad_button.", NULL };
const char *m8fbb8552[] = { "/iprom-ad/", NULL };
const char *m8fbc9d5b[] = { "/newdesign/ad/", NULL };
const char *m8fc11286[] = { "imagefap.com/jscripts/blockwidget.js", NULL };
const char *m8fc1ff96[] = { "londonprivaterentals.standard.co.uk^", NULL };
const char *m8fc20cb6[] = { "ibmcloud.com/collector/", NULL };
const char *m8fc2c84a[] = { "vdvylfkwjpvw.com^", NULL };
const char *m8fcdf616[] = { "theispguide.com/topbanner.asp?", NULL };
const char *m8fcdfa99[] = { "hulkshare.oncdn.com^", "^removeads.", NULL };
const char *m8fce00ec[] = { "online.bcs.ru^", "^piwik.bcs.js", NULL };
const char *m8fcf4592[] = { "websiteceo.com^", NULL };
const char *m8fcfa0  [] = { "avajo.men^", NULL };
const char *m8fcffde4[] = { "dvgvwatnnqsmll.com^", NULL };
const char *m8fd04af0[] = { "rghost.ru/download/a/", "/banner_download_", NULL };
const char *m8fd2d14c[] = { "impresionesweb.com^", NULL };
const char *m8fd32fa3[] = { "trax.tvguide.com^", NULL };
const char *m8fd5e841[] = { "chvjfriqlvnt.com^", NULL };
const char *m8fd67a46[] = { "yachting.org^", "^banner^", NULL };
const char *m8fd83f5d[] = { "app.pendo.io/data/ptm.gif", NULL };
const char *m8fd8be3 [] = { "/gatrackthis.", NULL };
const char *m8fdbedac[] = { "estream.to/player.js", NULL };
const char *m8fdc0465[] = { "adserver2.mindshare.de^", NULL };
const char *m8fdc7a1 [] = { "russiansexytube.com/js/spc_banners_init.js", NULL };
const char *m8fdf4f1d[] = { "mortgage101.com/tracking/", NULL };
const char *m8fdfb90d[] = { "blog-stat.com^", NULL };
const char *m8fe33dbb[] = { "/meta-tracker/", NULL };
const char *m8fe3948c[] = { "8462d0b3cc90c90.com^", NULL };
const char *m8fe4beb1[] = { "/PBSTrackingPlugIn.", NULL };
const char *m8fe59f12[] = { "adf.ly/static/image/ad_top_bg2.png?", NULL };
const char *m8fe62276[] = { "djhqkoikovr.bid^", NULL };
const char *m8fe74877[] = { "lndvtedtayqy.com^", NULL };
const char *m8fe7506b[] = { "tutvp.com^", NULL };
const char *m8fe75b45[] = { "kmefggxf.bid^", NULL };
const char *m8fe99114[] = { "idg.com.au/adblock/", NULL };
const char *m8fec9aa8[] = { "sy.amebame.com^", NULL };
const char *m8fefb118[] = { "metaffiliation.com^", "^maff^", NULL };
const char *m8ff0023c[] = { "/ad?channel=", NULL };
const char *m8ff01a85[] = { "/images/sponsored/", NULL };
const char *m8ff1bdba[] = { "malaysiabay.org^", "creatives.php^", NULL };
const char *m8ff2a132[] = { "/ui/analytics/", NULL };
const char *m8ff393a5[] = { "mrtzcmp3.net/advertisement.js", NULL };
const char *m8ff695b6[] = { "hyperfbtraffic.com/images/graphicsbanners/", NULL };
const char *m8ff980e7[] = { "outdoorhub.com/js/_bookends.min.js", NULL };
const char *m8ff98a4f[] = { "160x600.jpg", NULL };
const char *m8ffaa72f[] = { "ixspublic.com^", NULL };
const char *m8ffb4e68[] = { "africawin.com^", NULL };
const char *m8ffb9f42[] = { "-728.90.", NULL };
const char *m8ffbb0ef[] = { "itmcash.com^", NULL };
const char *m8ffe0be8[] = { "customcodebydan.com/images/banner.gif", NULL };
const char *m90023ac2[] = { "/services/ads/", NULL };
const char *m900242d6[] = { "/telegraph-advertising/", NULL };
const char *m9003e6fa[] = { "/info/ads/", NULL };
const char *m9003fc5d[] = { "/ad/window.php?", NULL };
const char *m900454e7[] = { "coinad.com/op.php?", NULL };
const char *m9005912 [] = { "stats.wordpress.com^", NULL };
const char *m9005edb [] = { "mb57.com^", NULL };
const char *m9007ce81[] = { "analytics.spankbang.com^", NULL };
const char *m90080a2a[] = { "news.nate.com/etc/adrectanglebanner?", NULL };
const char *m90085d00[] = { "vepxl1.net^", NULL };
const char *m900ac7a9[] = { "oszelwsbb.bid^", NULL };
const char *m900cef71[] = { "maps.gstatic.com/maps-api-", "/adsense.js", NULL };
const char *m900d86a2[] = { "imageads.canoe.ca^", NULL };
const char *m900eba6f[] = { "/aseadnshow.", NULL };
const char *m9010b18 [] = { "contribusourcesyndication.com^", NULL };
const char *m9010be05[] = { "https^^^a.pr-cy.ru^", NULL };
const char *m9011b52f[] = { "untidyquestion.com^", NULL };
const char *m9013990f[] = { "/advt2.", NULL };
const char *m9013b331[] = { "/juicyads_", NULL };
const char *m901555c0[] = { "urqctaruhm.bid^", NULL };
const char *m9015efb3[] = { "yasni.", "/adframe.js", NULL };
const char *m9016373 [] = { "yhatwlkdbeewdd.bid^", NULL };
const char *m9016f10c[] = { "adspaces.ero-advertising.com/adspace/", NULL };
const char *m9016f4d5[] = { "nmimg.net/css/takeover_", NULL };
const char *m9017159d[] = { "0dbcf515975d.com^", NULL };
const char *m901775b7[] = { "goodluckblockingthis.com^", NULL };
const char *m90191329[] = { "spaceshipad.com^", NULL };
const char *m901aa898[] = { "ally.sh/static/", NULL };
const char *m901aaf1 [] = { "cjlog.com^", NULL };
const char *m901bb8d [] = { "ads.aol.co.uk^", NULL };
const char *m901be05a[] = { "/st.aspx?", NULL };
const char *m901cfffc[] = { "chancro.jp/assets/lib/googleanalytics-", NULL };
const char *m901e9c58[] = { "cpanuk.com^", NULL };
const char *m901f39d1[] = { ".emsecure.min.js", NULL };
const char *m90205e1a[] = { "vtncgdjuzpe.bid^", NULL };
const char *m9020ae07[] = { "-468-60.", NULL };
const char *m902360d3[] = { "motherless.com/scripts/jwplayer.js", NULL };
const char *m90246251[] = { "/dynamic/ads/", NULL };
const char *m90278fa4[] = { "spywarenuker.com^", NULL };
const char *m9027d08f[] = { "zeus.developershed.com^", NULL };
const char *m9028ad2e[] = { "/td-ads-", NULL };
const char *m9028e0c4[] = { "/adimages/", NULL };
const char *m902b6572[] = { "pixazza.com/track/", NULL };
const char *m902e1b50[] = { "gdbohhvoo.com^", NULL };
const char *m902e301d[] = { "adfootprints.com^", NULL };
const char *m902e9ba1[] = { "/softclick.js", NULL };
const char *m902f44cb[] = { "popander.com^", NULL };
const char *m9031fcbc[] = { "/ezakus.js", NULL };
const char *m90396b9d[] = { "/pubads.", NULL };
const char *m9039b8f5[] = { "/adzone4.", NULL };
const char *m9039e189[] = { "/clicktale_", NULL };
const char *m903cfa54[] = { "skype.com^", "^inclient^", NULL };
const char *m903de9e4[] = { "_landingLog/", NULL };
const char *m903f118d[] = { "semasio.net^", NULL };
const char *m903f11e2[] = { "mixfm.co.za^", "^tallspon", NULL };
const char *m9041172c[] = { "xyzzyxxyzzyx.com^", NULL };
const char *m9041ac2e[] = { "emailcashpro.com/images/", NULL };
const char *m90431dbd[] = { "anthem.com/includes/foresee/foresee-trigger.js", NULL };
const char *m90442459[] = { "mirror.co.uk^", "^stats^", NULL };
const char *m9047e5da[] = { "phncdn.com/js/", "_disclaimer/", "_disclaimer-min.js?", NULL };
const char *m90484267[] = { "is.base.de^", NULL };
const char *m90493711[] = { "img.revcontent.com^", NULL };
const char *m9049e3ae[] = { "stat-22.medialand.ru^", NULL };
const char *m904a403 [] = { "refinedads.com^", NULL };
const char *m904b72fb[] = { ".me/ads/", NULL };
const char *m904f76de[] = { "pixel.xmladfeed.com^", NULL };
const char *m9050e452[] = { "mediavoice.com^", NULL };
const char *m90534c4c[] = { "hotkinkyjo.xxx/resseler/banners/", NULL };
const char *m9053839d[] = { "d2b65ihpmocv7w.cloudfront.net^", NULL };
const char *m9053b40e[] = { "dailymirror.lk/media/images/Nawaloka-", NULL };
const char *m9054aca1[] = { "hhgregg.com/wcsstore/MadisonsStorefrontAssetStore/javascript/Analytics/AnalyticsTagDataObject.js", NULL };
const char *m90552894[] = { "cpm20.com^", NULL };
const char *m90556244[] = { "2giga.link^", "^hive.js", NULL };
const char *m905562ef[] = { "tmvwirgifkkdtn.bid^", NULL };
const char *m90557bd7[] = { "rmetgarrpiouttmwqtuajcnzgesgozrihrzwmjlpxvcnmdqath.com^", NULL };
const char *m90573fde[] = { "adsupplyads.net^", NULL };
const char *m9058d80 [] = { "mystats.nl^", NULL };
const char *m9058e574[] = { "getscreensaver.it/statistiche/", NULL };
const char *m90592e6c[] = { "/virtualgirl/", NULL };
const char *m905976d5[] = { "/ad_engine?", NULL };
const char *m9059d701[] = { "10y5gehv.com^", NULL };
const char *m905b237 [] = { "dwarfgames.com/pub/728_top.", NULL };
const char *m905b7f76[] = { "glamourmagazine.co.uk^", "^LogPageView", NULL };
const char *m905ba762[] = { "analytics.mmosite.com^", NULL };
const char *m905bea76[] = { "/logaholictracker.", NULL };
const char *m905c466e[] = { "banner.cz^", NULL };
const char *m905c8e17[] = { "wzus.askkids.com^", NULL };
const char *m905de31f[] = { "adorigin.com^", NULL };
const char *m905f762e[] = { "kimcartoon.me^", NULL };
const char *m905fcdd2[] = { "xxxblink.com/rec/", NULL };
const char *m9060fbce[] = { "netdna-cdn.com^", "^OpenX^", NULL };
const char *m906232f6[] = { "bznmgijglbpr.com^", NULL };
const char *m90627f17[] = { "/ad_companion?", NULL };
const char *m9062af3b[] = { "js.latino-webtv.com/player/ad", NULL };
const char *m906426c3[] = { "qmotkiltrim.com^", NULL };
const char *m90650753[] = { "vdztrack.com^", NULL };
const char *m9065b2e6[] = { "rightsidenews.com/images/banners/", NULL };
const char *m9065b79d[] = { "csp-collector.appspot.com^", NULL };
const char *m9066727c[] = { "jvriybgxne.com^", NULL };
const char *m9066dd42[] = { "cghub.com/files/CampaignCode/", NULL };
const char *m9067f1c5[] = { "uyqzlnmdtfpnqskyyvidmllmzauitvaijcgqjldwcwvewjgwfj.com^", NULL };
const char *m9068c4a0[] = { "smigro.info^", NULL };
const char *m906aa870[] = { "ads.web.aol.com^", NULL };
const char *m906c116e[] = { "branchr.com^", NULL };
const char *m906c4b32[] = { "ogonhsbjxrxnv.bid^", NULL };
const char *m906d1a94[] = { "thegumtree.com^", "^tracking.js", NULL };
const char *m906d7855[] = { "fullstory.com/s/fs.js", NULL };
const char *m9071782c[] = { "gorgonprojectinvest.com/images/banners/", NULL };
const char *m9072d4b3[] = { "/i.png?id=", NULL };
const char *m907508a3[] = { "msads.net/adbar/products/", "/adbar.js", NULL };
const char *m907574a6[] = { "clicksagent.com^", NULL };
const char *m9076182a[] = { "addkt.com/slader", NULL };
const char *m90761e56[] = { "gzkoehgbpozz.com^", NULL };
const char *m907ac7fd[] = { "cisfjtamphuqt.com^", NULL };
const char *m907bad3d[] = { "click.aristotle.net^", NULL };
const char *m907c61  [] = { ".openx.", NULL };
const char *m907ee387[] = { "partypartners.com^", NULL };
const char *m907f47eb[] = { "/google_analytics_", NULL };
const char *m908240da[] = { "scoot.co.uk/delivery.php", NULL };
const char *m9084d824[] = { "stats.townnews.com^", NULL };
const char *m9087f6f8[] = { "vwugfpktabed.com^", NULL };
const char *m90881f21[] = { "zman.com/adv/ova/overlay.xml", NULL };
const char *m908943bc[] = { "cloudflare.com^", "^angulartics-google-analytics.min.js", NULL };
const char *m908a482b[] = { "ajansreklam.net^", NULL };
const char *m908c4afa[] = { ".xyz^", NULL };
const char *m908ca77d[] = { "eviesays.com/js/analytics/", NULL };
const char *m908e012e[] = { "tre.emv3.com/P?", NULL };
const char *m908eb5af[] = { "profistats.net^", NULL };
const char *m908fe50 [] = { "/layer_ad?", NULL };
const char *m908ff2e5[] = { "botdetector.ru^", NULL };
const char *m9090068c[] = { "sumo.com^", NULL };
const char *m90905b1b[] = { "_adcount=", NULL };
const char *m9091476e[] = { "metrics.windowsitpro.com^", NULL };
const char *m90923444[] = { "dl.dropboxusercontent.com^", NULL };
const char *m9092f0f2[] = { "fullonsms.com/mixpop.html", NULL };
const char *m9094309f[] = { "bimlocal.com^", NULL };
const char *m90981bf8[] = { "?eventtype=impression&pid=", NULL };
const char *m909997c5[] = { "kxcdn.com/dlbutton1.png", NULL };
const char *m9099e41 [] = { "readvasturked.pro^", NULL };
const char *m909c61b [] = { "admantx.com^", NULL };
const char *m909e8805[] = { "/silverads.", NULL };
const char *m909f0087[] = { "boats.com/images/tracking/", NULL };
const char *m909f267a[] = { "cricketireland.ie//images/sponsors/", NULL };
const char *m90a07392[] = { "msecnd.net/scripts/jsll-", NULL };
const char *m90a16570[] = { "radio.com/player/javascript/tracking.js", NULL };
const char *m90a175ad[] = { "rehabs.com^", "^xicons_social_sprite_400x60.png", NULL };
const char *m90a3cfff[] = { "/ztagtrackedevent/", NULL };
const char *m90a4302 [] = { "/imp?slot=", NULL };
const char *m90a525a4[] = { "mediakeywords.com^", NULL };
const char *m90ac5341[] = { "-NewAd.", NULL };
const char *m90af3454[] = { "unarmedindustry.com^", NULL };
const char *m90b0b0a0[] = { "asinole.info^", NULL };
const char *m90b0d957[] = { "hentai-foundry.com/themes/", "Banner", NULL };
const char *m90b106fb[] = { "herold.at/images/stathbd.gif?", NULL };
const char *m90b1ca4e[] = { "definebabe.com/db/images/leftnav/webcams2.png", NULL };
const char *m90b217cb[] = { "pafovocg.bid^", NULL };
const char *m90b3e618[] = { "xcritic.com/images/rent-", NULL };
const char *m90b4d92 [] = { "acura.ca/_Global/js/includes/tracker.js", NULL };
const char *m90b517f9[] = { "/bottomad/", NULL };
const char *m90b59bcc[] = { "events.jotform.com^", NULL };
const char *m90b88f45[] = { "zualhpolssus.com^", NULL };
const char *m90bc6686[] = { "-intern-ads/", NULL };
const char *m90bce448[] = { "pntrs.com/i/", NULL };
const char *m90bd17d7[] = { "/advertphp/", NULL };
const char *m90be2766[] = { "startpagea.com^", NULL };
const char *m90bf8681[] = { "clxakmsyjlryz.bid^", NULL };
const char *m90bf9615[] = { "3wnp9.ru^", NULL };
const char *m90c133fd[] = { "akamai.net/chartbeat.", NULL };
const char *m90c37ab4[] = { "akmota.info^", NULL };
const char *m90c47719[] = { "/adzones/", NULL };
const char *m90c4c94c[] = { "/AdsPublisher.", NULL };
const char *m90c51da7[] = { "pink-o-rama.com/Pimproll/", NULL };
const char *m90c62c65[] = { "grouponcdn.com^", "^affiliate_widget^", NULL };
const char *m90c68905[] = { "vintage-erotica-forum.com/clientscript/vbulletin_ajax_search.js?", NULL };
const char *m90c90c53[] = { "ads.contextweb.com^", NULL };
const char *m90cac2f1[] = { "oowivxijrgbrzc.bid^", NULL };
const char *m90d082ff[] = { "bnqgubwpq.com^", NULL };
const char *m90d1e7a8[] = { "/impression?", ".loadAds&", NULL };
const char *m90d23bc8[] = { "zmytwgfd.com^", NULL };
const char *m90d3ed26[] = { "regnow.com/vendor/", NULL };
const char *m90d4519d[] = { "qswotrk.com^", NULL };
const char *m90d45331[] = { "mikdvucquacd.com^", NULL };
const char *m90d49b27[] = { "/z.inc.php?", NULL };
const char *m90d51040[] = { "/tag-adv.", NULL };
const char *m90d5a721[] = { ".eg/ads/", NULL };
const char *m90d87582[] = { "/js/indextools/", NULL };
const char *m90da2e0 [] = { "kbipxydhakpdwj.bid^", NULL };
const char *m90db21eb[] = { "aolcdn.com/os/mapquest/promo-images/", NULL };
const char *m90dbb96f[] = { "mealsandsteals.sandiego6.com^", NULL };
const char *m90dcb644[] = { "ads.jpost.com^", NULL };
const char *m90dcda0c[] = { "deepattention.com^", NULL };
const char *m90ddaba3[] = { "rtufxsncbegz.com^", NULL };
const char *m90ddd973[] = { "stats.behance.net^", NULL };
const char *m90df0072[] = { "psma03.com^", NULL };
const char *m90df5d9d[] = { "_adright.", NULL };
const char *m90e062d6[] = { "_ad_utils-", NULL };
const char *m90e06d3d[] = { "nijobfinder.co.uk/affiliates/", NULL };
const char *m90e12b4 [] = { "affiliserve.com^", NULL };
const char *m90e240cc[] = { "letv.com/env/", NULL };
const char *m90e26e27[] = { "/imagecache_ads/", NULL };
const char *m90e2db3d[] = { "bjdfckchzsa.bid^", NULL };
const char *m90e3874c[] = { "comms-web-tracking.uswitchinternal.com^", NULL };
const char *m90e49f49[] = { "/expcount/", NULL };
const char *m90e6b587[] = { "timestrends.indiatimes.com^", NULL };
const char *m90e7b6c2[] = { "ambriefonline.com^", "^banners^", NULL };
const char *m90e7e2e2[] = { "livestream.com^", "^analytics^", NULL };
const char *m90e825c6[] = { "/zonapixel.", NULL };
const char *m90e87ec6[] = { "trustedreviews.com^", "^google^analytics.js", NULL };
const char *m90e8b7e5[] = { "/ga_event_tracking.", NULL };
const char *m90e9094d[] = { "porno-file.ru^", NULL };
const char *m90e9485d[] = { "deagostinipassion.it/collezioni/analytics.js", NULL };
const char *m90e9e777[] = { "freesportsbet.com/js/advertisement.js", NULL };
const char *m90ea5c93[] = { "sweeva.com/widget.php?w=", NULL };
const char *m90ec5338[] = { "tpmrpg.net/adframe.js", NULL };
const char *m90ec56de[] = { "log-", ".previewnetworks.com^", NULL };
const char *m90ec812 [] = { "/adzonetop.", NULL };
const char *m90ed52fe[] = { "inspiringsweater.xyz^", NULL };
const char *m90f040c7[] = { "decdna.net^", NULL };
const char *m90f40de8[] = { "dreamaquarium.com^", NULL };
const char *m90f5e773[] = { "stormiq.com^", NULL };
const char *m90f6b87c[] = { "6zw2rcfd.com^", NULL };
const char *m90f6e8b9[] = { "rulirieter.com^", NULL };
const char *m90f9077a[] = { "cold-cold-freezing.com^", NULL };
const char *m90f97a8f[] = { "re-directme.com^", NULL };
const char *m90fa6d90[] = { "instructables.com/counter", NULL };
const char *m90fb69a8[] = { "bookforest.biz^", NULL };
const char *m90fc5ac5[] = { "trackyourlinks.com^", NULL };
const char *m90fd1163[] = { "thelocal.com/scripts/fancybox/", NULL };
const char *m90fe28e2[] = { "windows7themes.net/wp-content/advert.js", NULL };
const char *m9100bf19[] = { "/adxrotate/", NULL };
const char *m9100ed51[] = { "2mdn.net^", NULL };
const char *m9102fc8c[] = { "google-analytics.com/gtm/js?", NULL };
const char *m91064f4f[] = { "exvgzhwssyivz.bid^", NULL };
const char *m91073afd[] = { "carbonads.com^", NULL };
const char *m910837fd[] = { "&adpageurl=", NULL };
const char *m910b288f[] = { "grobido.info^", NULL };
const char *m910b64e8[] = { "webmonkey.com/js/stats/", NULL };
const char *m910c168d[] = { "tool.acces-vod.com^", NULL };
const char *m910d8312[] = { "hotkellymadison.com^", "^km_300x300.gif", NULL };
const char *m910ec0d2[] = { "sextronix.com/b/", NULL };
const char *m910f9f2d[] = { "/hostedbannerads.", NULL };
const char *m9110a0af[] = { "rockfile.co/cdn-cgi/apps/head/", NULL };
const char *m9110fd93[] = { "/300x250ad.", NULL };
const char *m911121  [] = { "/adsmedia_", NULL };
const char *m9111f09f[] = { "/ads/2010/", NULL };
const char *m91127399[] = { "wcbm.com/includes/clientgraphics/", NULL };
const char *m911356b7[] = { "robotreplay.com^", NULL };
const char *m9113b77f[] = { "aussiemethod.biz^", NULL };
const char *m9114e506[] = { "/ads/bt/", NULL };
const char *m91151b99[] = { "waybig.com/js/univ6.js", NULL };
const char *m9115e43d[] = { "optimierung-der-website.de^", NULL };
const char *m91161f63[] = { "125x600.swf", NULL };
const char *m9117a536[] = { "cdn.mgid.com^", NULL };
const char *m9117e13e[] = { "meatballsandads.com^", NULL };
const char *m91189243[] = { "promo-reklama.ru^", NULL };
const char *m911ef07e[] = { "thepiratebay.org/static/js/tpb.js", NULL };
const char *m912089f1[] = { "adtikimdtfbb.com^", NULL };
const char *m9120d7dc[] = { "adserver.irishwebmasterforum.com^", NULL };
const char *m91216b5b[] = { "yrfrvrbmipzb.com^", NULL };
const char *m912285c5[] = { "lcs.naver.", NULL };
const char *m9122f67a[] = { "cloudflare.com^", "^fingerprint2.min.js", NULL };
const char *m912410d5[] = { "ejwocojjv.bid^", NULL };
const char *m91246b48[] = { "/pbasitetracker.", NULL };
const char *m91266440[] = { "event.loyalty.bigdoor.com^", NULL };
const char *m91270489[] = { ".adtech_", NULL };
const char *m9127bd90[] = { "ihriduffgkel.com^", NULL };
const char *m91287114[] = { "ziphentai.com^", NULL };
const char *m9129a90d[] = { "wirenh.com/images/banners/", NULL };
const char *m912b0d1b[] = { "ebladestore.com^", "^banners^", NULL };
const char *m912be9f7[] = { "es.puritan.com^", NULL };
const char *m912d261b[] = { "cdnads.com^", NULL };
const char *m912e840a[] = { "-120x600-", NULL };
const char *m912ec068[] = { "dot2.eporner.com^", NULL };
const char *m912fed1b[] = { "_homadconfig.", NULL };
const char *m9132e7e8[] = { "/lib/analytics.", NULL };
const char *m9138ffcd[] = { "redpepper.org.uk/ad-", NULL };
const char *m913aed6f[] = { "foodnetwork.com^", "^analytics.sitecatalyst.js", NULL };
const char *m913bdd09[] = { "yhsxsjzyqfoq.com^", NULL };
const char *m913c796 [] = { "/europixads.", NULL };
const char *m913eb96c[] = { "f2a33f4db437042311.com^", NULL };
const char *m91402ea [] = { "jheplryxvzvx.com^", NULL };
const char *m91425410[] = { "tqdarrhactqc.com^", NULL };
const char *m9142b68b[] = { "coherentpath.com/tracker/", NULL };
const char *m914523e9[] = { "yellowbridge.com^", "^advertisement.js", NULL };
const char *m9145bb1b[] = { "/google_analytics/", NULL };
const char *m9145e555[] = { "pixel.wp.com^", NULL };
const char *m9146a0f0[] = { "hbrvwrdama.bid^", NULL };
const char *m91483b0e[] = { "taboola.com^", NULL };
const char *m9149a9a7[] = { "marketnewsvideo.com/etfchannel/evfad1.gif", NULL };
const char *m9149f6ab[] = { "/advertisementrotation.", NULL };
const char *m914a8732[] = { "iclive.com^", NULL };
const char *m914aa817[] = { "speedplay.us/js/", NULL };
const char *m914b9dc0[] = { "vyeesric.bid^", NULL };
const char *m914be0f9[] = { "nplexmedia.com^", NULL };
const char *m914df026[] = { "yobt.tv/js/ttu.js", NULL };
const char *m915097c0[] = { "/ad/?host=", NULL };
const char *m9153cefd[] = { "qotuhsvlqlpnfd.com^", NULL };
const char *m915481b7[] = { "djtunes.com^", "^adbg^", NULL };
const char *m91551a78[] = { "iltasanomat.fi^", "^zig_c.min.js", NULL };
const char *m91561ed8[] = { "amateurcouplewebcam.com^", NULL };
const char *m9157edb3[] = { "zmnpobvglair.bid^", NULL };
const char *m915862b3[] = { "/gatrack.", NULL };
const char *m91589517[] = { "osobnosti.cz/images/casharena_", NULL };
const char *m915a209a[] = { "home-made-videos.com/kutstelers.js", NULL };
const char *m915a2889[] = { "hipals.com^", NULL };
const char *m915c26dd[] = { "quickmeme.com/media/rostile", NULL };
const char *m915c5b5b[] = { "dnswatch.info^", NULL };
const char *m915e4bbe[] = { "exoclick.com/invideo.js", NULL };
const char *m915f4116[] = { "deccanchronicle.com^", "^shaadi.com^", NULL };
const char *m915f6630[] = { "tl813.com^", NULL };
const char *m9160aea [] = { "publicagent.com/bigzpup.php", NULL };
const char *m916344c0[] = { "9d63c80da.pw^", NULL };
const char *m9163e3f [] = { "omsama.info^", NULL };
const char *m9164bf5f[] = { "ezdownloadpro.info^", NULL };
const char *m9164f4c9[] = { "_160x300_", NULL };
const char *m91653539[] = { "runnersworld.com^", "^universalpixel.html", NULL };
const char *m9169fcf8[] = { "xkssqonbadgs.com^", NULL };
const char *m916b856d[] = { "complexmedianetwork.com^", "^toolbarlogo.png", NULL };
const char *m916bd500[] = { "ttdaxwrryiou.com^", NULL };
const char *m9170ce9a[] = { "/VideoTracking.", NULL };
const char *m9170ef2b[] = { "video1404.info^", NULL };
const char *m91742ccc[] = { "macandcheeseandads.com^", NULL };
const char *m91755a89[] = { "erendri.com^", NULL };
const char *m917635bd[] = { "/bidiq.", NULL };
const char *m9176d1b0[] = { "diysqcbfyuru.com^", NULL };
const char *m91778d4f[] = { "_500x440.", NULL };
const char *m9177cb0 [] = { "qregqtqtuisj.com^", NULL };
const char *m9179008f[] = { "seewhy.com^", NULL };
const char *m917b9a0a[] = { "rdtcdn.com^", "^fileupload^", NULL };
const char *m917e04f4[] = { "watchop.com/player/watchonepiece-gao-gamebox.swf", NULL };
const char *m917e1d3 [] = { "addoer.com^", NULL };
const char *m91804405[] = { "/ad_slots.", NULL };
const char *m918064cd[] = { "alkemics.com^", NULL };
const char *m918083e0[] = { ".weborama.js", NULL };
const char *m9181e43a[] = { "/adsession_", NULL };
const char *m9182c596[] = { "ldaiuhkayqtu.com^", NULL };
const char *m9182f09b[] = { "/video/ads/", NULL };
const char *m9184294b[] = { "trk", ".vidible.tv^", NULL };
const char *m9184e491[] = { "/SliderJobAdList.", NULL };
const char *m918567d6[] = { "partner.premiumdomains.com^", NULL };
const char *m91864446[] = { "weogkfxrkgyezq.bid^", NULL };
const char *m9186faa5[] = { "downsonglyrics.com^", NULL };
const char *m9187b6d2[] = { "dabs.com/images/page-backgrounds/", NULL };
const char *m91886326[] = { "supportxmr.com^", NULL };
const char *m918a9fa3[] = { "pulleymarketing.com^", NULL };
const char *m918ae4b [] = { "egnatius-ear.com^", NULL };
const char *m918be319[] = { "adpionier.de^", NULL };
const char *m918d36c9[] = { "_semanticTag/", NULL };
const char *m918d7d67[] = { "radio1584.co.za/images/banners/", NULL };
const char *m918dc4de[] = { "flyordie.com/games/online/ca.html", NULL };
const char *m918f1242[] = { "amoad.com^", NULL };
const char *m919058b5[] = { "d3ud741uvs727m.cloudfront.net^", NULL };
const char *m919184  [] = { "nakedswordcashcontent.com/videobanners/", NULL };
const char *m9191901b[] = { "mfpqojya.com^", NULL };
const char *m9191efcc[] = { "yahoo.net^", "^ads^", NULL };
const char *m9192bde8[] = { "sporcle.com/adn/yaktrack.php?", NULL };
const char *m9193d9a [] = { "ads.techtv.com^", NULL };
const char *m91945f8b[] = { "/vblank.gif?", NULL };
const char *m91959337[] = { "/ics/2/pview.gif?", NULL };
const char *m9195eb6 [] = { "newsfgelarete.com^", NULL };
const char *m919688d6[] = { "microticker.com^", NULL };
const char *m9196baa4[] = { "airfhtyo.bid^", NULL };
const char *m91970fda[] = { "husetdmrejiyjy.bid^", NULL };
const char *m9198b547[] = { "clonsvyhy.bid^", NULL };
const char *m9198bc2b[] = { "/swptrk.", NULL };
const char *m9199b87d[] = { "211.106.66.62^", "^statistics^", NULL };
const char *m9199d5d6[] = { "q-counter.com^", NULL };
const char *m919ad597[] = { "luckyshare.net/images/banners/", NULL };
const char *m919b2bd6[] = { "/ads-scroller-", NULL };
const char *m919d16b9[] = { "exposebox.com^", NULL };
const char *m919fb2d2[] = { "raqueocznwden.bid^", NULL };
const char *m919fd2b4[] = { "yocsprvjl.com^", NULL };
const char *m91a2789c[] = { "viglink.com/api/widgets/offerbox.js", NULL };
const char *m91a4045a[] = { "/clicktracker.", NULL };
const char *m91a4228a[] = { "buhxsaifjxupaj.com^", NULL };
const char *m91a54b66[] = { "99click.com^", NULL };
const char *m91a7db0d[] = { "/cds.ad.", NULL };
const char *m91a90ae9[] = { "interracialbangblog.info/banner.jpg", NULL };
const char *m91aa8af3[] = { "bikeexchange.com.au/adverts/", NULL };
const char *m91aaa34c[] = { "d3pkae9owd2lcf.cloudfront.net/mb102.js", NULL };
const char *m91ab5efa[] = { "2adultflashgames.com/images/v12.gif", NULL };
const char *m91aff824[] = { "impactradius.com^", NULL };
const char *m91b176dc[] = { "silvergames.com/div/ba.php", NULL };
const char *m91b27397[] = { "ts.otto.de^", NULL };
const char *m91b2fe52[] = { "/728-90-", NULL };
const char *m91b5d1ee[] = { "/pixelcounter.", NULL };
const char *m91b6dda5[] = { "adobetag.com^", NULL };
const char *m91bb0e95[] = { "satelliteguys.us/pulsepoint_", NULL };
const char *m91bb174b[] = { "fastcdn.me/mlr/", NULL };
const char *m91c1c29a[] = { "sailthru.com^", "^horizon.js", NULL };
const char *m91c3286b[] = { "aolcdn.com/os_merge/?file=/aol/", ".js&", NULL };
const char *m91c54ded[] = { "csi-tracking.com^", NULL };
const char *m91c63a79[] = { ".php/ads/", NULL };
const char *m91c7d6cb[] = { "onespot-tracking.herokuapp.com^", NULL };
const char *m91ca277d[] = { "d9lq0o81skkdj.cloudfront.net^", NULL };
const char *m91ca2d9b[] = { "admaxim.com^", NULL };
const char *m91cb1f94[] = { "/yld/js/", NULL };
const char *m91cb9ebb[] = { "2728fb936f0.com^", NULL };
const char *m91cc2a82[] = { "sijlnueeertd.com^", NULL };
const char *m91cc6d1a[] = { "instaprofitgram.com/images/banners/", NULL };
const char *m91d0df37[] = { "/ads/head.", NULL };
const char *m91d1f05a[] = { "a.kickass.to^", NULL };
const char *m91d222d6[] = { "traffirms.com^", NULL };
const char *m91d3162 [] = { "/serve/mtrcs_", NULL };
const char *m91d381f2[] = { "showstreet.com/log/", NULL };
const char *m91d48a02[] = { "coralogix.com^", NULL };
const char *m91d64b25[] = { "/ads/beacon.", NULL };
const char *m91d868b5[] = { "_adbanner.", NULL };
const char *m91dc8097[] = { "fastly.net/collect?", NULL };
const char *m91dccb18[] = { "xnlxpsbs.com^", NULL };
const char *m91de0480[] = { "smutmodels.com/sponsors/", NULL };
const char *m91de57ed[] = { "cdn-redfin.com^", "^page_analytics.xd.js", NULL };
const char *m91de724c[] = { "gipmaxxp.bid^", NULL };
const char *m91deb59a[] = { "tubemogul.com^", NULL };
const char *m91e023b2[] = { "odpjcjreznno.com^", NULL };
const char *m91e05e6e[] = { "gtop.ro^", NULL };
const char *m91e32cf4[] = { "frenchradiolondon.com/data/carousel/", NULL };
const char *m91e367cc[] = { "negdrvgo.com^", NULL };
const char *m91e5301d[] = { "/sample728x90ad.", NULL };
const char *m91e55394[] = { "kfjgnunsuy.bid^", NULL };
const char *m91e6a8e9[] = { "muzotur.info^", NULL };
const char *m91e99449[] = { "/ad/", "&ifid=", NULL };
const char *m91eb00b7[] = { "extensoft.com/artisteer/banners/", NULL };
const char *m91eb10e [] = { "/sitecounter/counter.", NULL };
const char *m91eca690[] = { "jyxckvhds.bid^", NULL };
const char *m91ee11b4[] = { "guardian.bz/images/banners/", NULL };
const char *m91f16e51[] = { "/600-60.", NULL };
const char *m91f5e57c[] = { "betigo.work^", NULL };
const char *m91f7263e[] = { "/ads/views/", NULL };
const char *m91f74468[] = { "igameunion.com^", NULL };
const char *m91f751d5[] = { "_336x280s.", NULL };
const char *m91fccebe[] = { "interakt.ru^", NULL };
const char *m9200b10a[] = { "cloudfront.net/zephyr.js", NULL };
const char *m92027577[] = { "amazon.com^", "^events^", NULL };
const char *m9203705a[] = { "/ad-top-", NULL };
const char *m92047db8[] = { "/ads.compat.", NULL };
const char *m9205aef1[] = { "/ad-top.", NULL };
const char *m9205c006[] = { "kyveduvdkbro.com^", NULL };
const char *m9206bf7e[] = { "mycokerewards.com^", "^webtrends^mcr3-webtrends_POST_", NULL };
const char *m9209f822[] = { "ads.fortunecity.com^", NULL };
const char *m920a8ea1[] = { "/ads/btbuckets/", NULL };
const char *m920ac170[] = { "skknyxzaixws.com^", NULL };
const char *m920b6a34[] = { "k-foren.de/screen.js", NULL };
const char *m920bc9bc[] = { "sexseeimage.com^", "^banner.gif", NULL };
const char *m920f2cc1[] = { "-img/ads/", NULL };
const char *m9210437b[] = { "amjbzzicysu.bid^", NULL };
const char *m9211f54d[] = { "hzulgipdcbgwad.com^", NULL };
const char *m921289e5[] = { "/ad-point/", NULL };
const char *m9214002c[] = { "modulepush.com^", NULL };
const char *m9217dc4a[] = { "ccefzhxgobjm.com^", NULL };
const char *m9218bc23[] = { "navaxudoru.com^", NULL };
const char *m9218fab4[] = { "olkxzkbonvau.bid^", NULL };
const char *m921cc3a6[] = { "kilorama.com^", NULL };
const char *m921f005b[] = { "filedroid.net/af_ta/", NULL };
const char *m92224c47[] = { "fpvfeyjrwlio.com^", NULL };
const char *m92234c5d[] = { "_adBottom_", NULL };
const char *m922586b8[] = { "yimg.com^", "^sponsored.js", NULL };
const char *m9226210 [] = { "lagacetanewspaper.com^", "^banners^", NULL };
const char *m92268d36[] = { "/460x60.", NULL };
const char *m92298ec2[] = { "gifsfor.com^", "^gifs.js", NULL };
const char *m9229a2f8[] = { "nicewii.com^", NULL };
const char *m922a4d42[] = { "joins.com^", "^JTracker.js^", NULL };
const char *m922acfac[] = { "analytics.services.distractify.com^", NULL };
const char *m922ad701[] = { "/adzonebelowplayer.", NULL };
const char *m922c0dfe[] = { "contadores.miarroba.es^", NULL };
const char *m922dd763[] = { "serv-ac.com^", NULL };
const char *m923016aa[] = { "bannertesting.com^", NULL };
const char *m9230790 [] = { "portugaldailyview.com/images/mrec/", NULL };
const char *m92316dff[] = { "theadex.com^", NULL };
const char *m9232430d[] = { "jguhktakkykrsb.com^", NULL };
const char *m9233e1a4[] = { "/ad.asp?", NULL };
const char *m92354ded[] = { "&ad_time=", NULL };
const char *m923655ba[] = { "wiredminds.de^", NULL };
const char *m9236fff4[] = { "games.pch.com/js/analytics.js", NULL };
const char *m92387b3f[] = { "track.tiara.daum.net^", NULL };
const char *m923976da[] = { "mymoneymakingapp.com^", NULL };
const char *m923ca0b3[] = { "totalprofitplan.com^", NULL };
const char *m923e0433[] = { "rtt.campanja.com^", NULL };
const char *m923f7254[] = { "69.25.121.67/page_load?", NULL };
const char *m9240044a[] = { "/track-compiled.js", NULL };
const char *m92426d86[] = { "narrangel.com^", NULL };
const char *m92451920[] = { "/oas_ad/", NULL };
const char *m9246981d[] = { "pixsense.net^", "^ad", ".js", NULL };
const char *m924958f4[] = { "pornscum.com/", ".php", NULL };
const char *m924a35d6[] = { "/wpbanners_show.php", NULL };
const char *m924a7315[] = { "/e.gif?data=", NULL };
const char *m924c04e [] = { "bolandrugby.com/images/sponsors.", NULL };
const char *m924c49e2[] = { "/adorika300.", NULL };
const char *m924cd156[] = { "/collector/", "/", "?", "&euidl=", "&url=", NULL };
const char *m924dc1b1[] = { "sy.ameblo.jp^", NULL };
const char *m924deefd[] = { "wzcjtatqi.bid^", NULL };
const char *m924e535c[] = { ".ads4-", NULL };
const char *m924e62eb[] = { "randomarchive.com/js/linkify.min.js", NULL };
const char *m924f3d13[] = { "ironmagazine.com^", "^banners.php", NULL };
const char *m9251df84[] = { "web-jp.ad-v.jp^", NULL };
const char *m925398a0[] = { "analytics.reyrey.net^", NULL };
const char *m9253a85d[] = { "horylaht.bid^", NULL };
const char *m9255f78a[] = { "rapidvideo.com/js/jquery.tipsy.js", NULL };
const char *m9255f9a0[] = { "epndtinso.com^", NULL };
const char *m92564900[] = { "/box_ad_", NULL };
const char *m92577d7 [] = { "yfzcjqpxunsn.com^", NULL };
const char *m92594a83[] = { "beglorena.com^", NULL };
const char *m925ab88 [] = { "drop.ndtv.com/social/widgets/", NULL };
const char *m925ea15f[] = { "/cjadsprite.", NULL };
const char *m92604d83[] = { "webmasterplan.de^", NULL };
const char *m92613469[] = { "adzbazar.com^", NULL };
const char *m92630bea[] = { "-news-ad-", NULL };
const char *m92632d65[] = { "mixs3ml9.download^", NULL };
const char *m92675bf5[] = { "aduacni.com^", NULL };
const char *m9267660d[] = { "bestvpn.com/wp-content/uploads/", "/mosttrustedname_260x300_", NULL };
const char *m92681ce [] = { "gsniper.com/images/", NULL };
const char *m926a4683[] = { "unrulymedia.com^", NULL };
const char *m926ca609[] = { "upornia.com^", "^vda^", NULL };
const char *m926cd1af[] = { "ab8ce655c175b0d.com^", NULL };
const char *m926d705e[] = { "mediaupdate.co.za/temp/banner_", NULL };
const char *m92726d59[] = { "eurolive.com/index.php?module=public_eurolive_onlinetool&", NULL };
const char *m92728798[] = { "/scrollads/", NULL };
const char *m92736bd4[] = { "/webcoin.min.js", NULL };
const char *m9274dc55[] = { "ads.medienhaus.de^", NULL };
const char *m92755d48[] = { "hqsxomhxwhpq.com^", NULL };
const char *m9276029e[] = { "harpers.co.uk/pictures/300x250/", NULL };
const char *m92770fb6[] = { "/streamads.", NULL };
const char *m927777a4[] = { "promenadd.ru^", NULL };
const char *m9278ab9f[] = { "/peel.php?", NULL };
const char *m92799747[] = { "_adright2.", NULL };
const char *m9279f4b8[] = { "cpdoalzgwnwf.com^", NULL };
const char *m927caa58[] = { "markswebcams.com^", NULL };
const char *m927d1d4c[] = { "thepornomatrix.com/images/1-", NULL };
const char *m927d36e1[] = { "/usertrack/sa.", NULL };
const char *m927d9d75[] = { "domandgeri.com/banners/", NULL };
const char *m927fc7d8[] = { "/count.exe?", NULL };
const char *m9281f9f [] = { "lwepsxhcm.bid^", NULL };
const char *m9285af81[] = { "cdntrf.de^", NULL };
const char *m92878df5[] = { "ad.admitad.com/fbanner/", NULL };
const char *m92888858[] = { "_adhoc?", NULL };
const char *m9288d13d[] = { "/adback?", NULL };
const char *m9289a987[] = { "trafficjoint.com^", NULL };
const char *m928b0ecd[] = { "headlinesnetwork.com^", NULL };
const char *m928fe95c[] = { "rutarget.ru^", NULL };
const char *m92905bc5[] = { "adsvert.com^", NULL };
const char *m92908431[] = { "-affiliates/img_", NULL };
const char *m9290b1fa[] = { "liveadoptimizer.com^", NULL };
const char *m9290b237[] = { "usercycle.com^", NULL };
const char *m92911322[] = { "04dn8g4f.space^", NULL };
const char *m92922c8 [] = { "brycnuxoytuang.com^", NULL };
const char *m9292db01[] = { "worker.salon.com^", NULL };
const char *m929599d2[] = { "delnapb.com^", NULL };
const char *m9295ad70[] = { "observer.ip-label.net^", NULL };
const char *m92969725[] = { "phonescoop.com^", "^a_tab.gif", NULL };
const char *m9296a04d[] = { "popad.co^", NULL };
const char *m9296abb7[] = { "ad.reachlocal.com^", NULL };
const char *m9299ce53[] = { "/gn_tracking.", NULL };
const char *m929bc99d[] = { "innity.com^", NULL };
const char *m929bd8ff[] = { "pr-static.tnaflix.com^", NULL };
const char *m929be85b[] = { "theory-test.co.uk/css/ads.css", NULL };
const char *m929c86ee[] = { "/ystat.do", NULL };
const char *m929cbc7a[] = { "86240336d5604d7.com^", NULL };
const char *m929cd4d1[] = { "/adrequests.", NULL };
const char *m929d418a[] = { "/refreshads-", NULL };
const char *m929dfc65[] = { "chosun.com/hitlog/", NULL };
const char *m92a091ae[] = { "traffboost.net^", NULL };
const char *m92a2fb5c[] = { "netcommunities.com^", NULL };
const char *m92a34796[] = { "sp.news-press.com^", NULL };
const char *m92a40668[] = { "sgfcsnwegazn.com^", NULL };
const char *m92a8b6ba[] = { "coastweek.com/banner_", NULL };
const char *m92aa2737[] = { "bongacams.com^", NULL };
const char *m92b0ca24[] = { "/xml/ad/", NULL };
const char *m92b11016[] = { "bb475d71fa0b1b2.com^", NULL };
const char *m92b124ef[] = { "llddarkinywtmg.bid^", NULL };
const char *m92b1cb8 [] = { "adultmastercash.com/e1.php", NULL };
const char *m92b2218e[] = { "geo.homepage-web.com^", NULL };
const char *m92b2d973[] = { "adultoafiliados.com.br^", NULL };
const char *m92b2fd06[] = { "minnpost.com^", "^sponsor^", NULL };
const char *m92b570ad[] = { "flake.formr.io/sp.js", NULL };
const char *m92b9a90a[] = { "tixzeybm.com^", NULL };
const char *m92ba1045[] = { "gamingjobsonline.com/images/banner/", NULL };
const char *m92bce4ce[] = { "dxwgpw0lkcum5.cloudfront.net^", NULL };
const char *m92bd0284[] = { "contadorgratis.com^", NULL };
const char *m92c309c2[] = { "saboom.com.pccdn.com^", "^banner^", NULL };
const char *m92c5b8bd[] = { "wahooads.com/Ads.nsf/", NULL };
const char *m92c5e628[] = { "absolutewrite.com^", "^doyle_editorial.jpg", NULL };
const char *m92ca9d23[] = { "9newstoday.net^", NULL };
const char *m92cb326a[] = { "jiycfyytg.com^", NULL };
const char *m92ccbf7f[] = { "flightradar24.com/_includes/sections/airportAd.php", NULL };
const char *m92cf6457[] = { "commissionlounge.com^", NULL };
const char *m92cfcd7e[] = { "leanplum.com^", NULL };
const char *m92d0fe07[] = { "/triggertag.js", NULL };
const char *m92d1127a[] = { "zebestof.com^", NULL };
const char *m92d341be[] = { "minexmr.com^", NULL };
const char *m92d3ba61[] = { "rating.in^", NULL };
const char *m92d4b2ca[] = { "adonion.com^", NULL };
const char *m92d7af78[] = { "/wp-content/plugins/fasterim-optin/", NULL };
const char *m92d82f9d[] = { "qsknevegg.bid^", NULL };
const char *m92d8b58d[] = { "spectrum.ieee.org/assets/js/masonry-ads-right.min.js", NULL };
const char *m92d8be2 [] = { "vercanalestv.com/adblock.js", NULL };
const char *m92d8c271[] = { "tdsnpnyg.bid^", NULL };
const char *m92d9bdd [] = { "/statistics-desktop.js", NULL };
const char *m92dc6797[] = { "livefyre.com/libs/tracker/", NULL };
const char *m92dc8c1b[] = { "?adCount=", NULL };
const char *m92ddc46a[] = { "tvbuqvjgqdrfb.bid^", NULL };
const char *m92e0538 [] = { "14b41d7ec7766122d.com^", NULL };
const char *m92e26b59[] = { "/ad_index_", NULL };
const char *m92e26f36[] = { "sp.redding.com^", NULL };
const char *m92e3b9b5[] = { "il.timetoknow.com/lms/", "/js/advertisement.js", NULL };
const char *m92e4b592[] = { "socialmonkee.com/images/", NULL };
const char *m92e53c89[] = { "belstat.de^", NULL };
const char *m92e56eae[] = { "ipinyou.com.cn^", NULL };
const char *m92e796e3[] = { "openetray.com^", NULL };
const char *m92e8199d[] = { "timestrends.timesnow.tv^", NULL };
const char *m92e8c378[] = { "/campaign_trax.", NULL };
const char *m92e8deab[] = { "ping.rasset.ie^", NULL };
const char *m92e9a3f9[] = { "between-legs.com^", "^banners^", NULL };
const char *m92ea203f[] = { "pix.speedbit.com^", NULL };
const char *m92ed2baf[] = { "charltonmedia.com^", NULL };
const char *m92ed79f4[] = { "p.delivery.net^", NULL };
const char *m92ed8230[] = { "wfbqjdwwunle.com^", NULL };
const char *m92ee07cc[] = { "tawiqiauikutwo.com^", NULL };
const char *m92ef5c76[] = { "worthathousandwords.com^", NULL };
const char *m92f1655f[] = { "fileserver1.net/download", NULL };
const char *m92f36adf[] = { "counter-kostenlos.net^", NULL };
const char *m92f78683[] = { "turbotrafficsystem.com^", "^banners^", NULL };
const char *m92f86f64[] = { "_nedstat.js", NULL };
const char *m92f9cff2[] = { "/floatads.", NULL };
const char *m92faa46a[] = { "yzreywobobmw.com^", NULL };
const char *m92fbbbdf[] = { "/inv/ads/", NULL };
const char *m92fbcbb [] = { "supuv2.com^", NULL };
const char *m92fc53a7[] = { "vmvhmwppcsvd.com^", NULL };
const char *m92fc64e1[] = { "/adsopenx/", NULL };
const char *m92fe242d[] = { "/dart_wrapper.html?", NULL };
const char *m92fe2441[] = { "imagearn.com/img/picBanner.swf", NULL };
const char *m92feba0c[] = { "pop-under.ru^", NULL };
const char *m92ff6d4c[] = { "arsenal-mania.com/images/backsplash_", NULL };
const char *m92ffe168[] = { "tracking.resumecompanion.com^", NULL };
const char *m93016bc4[] = { "avsforum.com/alliance/", NULL };
const char *m93078216[] = { "brudirect.com/images/banners/", NULL };
const char *m9307fc8b[] = { "103bees.com^", NULL };
const char *m93083224[] = { "conversionplanet.com/published/feeds/", NULL };
const char *m9309a829[] = { "hydesolo.tk^", NULL };
const char *m930c5c47[] = { "/UploadedAds/", NULL };
const char *m930e2a87[] = { "partner.googleadservices.com/gampad/google_ads.js", NULL };
const char *m930ebb2b[] = { "pipeaota.com^", NULL };
const char *m930ee00 [] = { "mhiobjnirs.gq^", NULL };
const char *m930f7683[] = { "/event/pageviewgeodevice/", NULL };
const char *m930fd93b[] = { "/cgi-bin/online/uos.cgi?", NULL };
const char *m93106c52[] = { "clcken.com^", NULL };
const char *m9311ec90[] = { "bxexufifrsfr.com^", NULL };
const char *m93123ff2[] = { "startpage.", "/avtc?", NULL };
const char *m9312c860[] = { "server4.pro/images/banner.jpg", NULL };
const char *m9312da17[] = { "munero.me^", NULL };
const char *m9313f1bb[] = { "/adsManagerV2.", NULL };
const char *m93149379[] = { "-SponsorAd.", NULL };
const char *m93158c08[] = { "evisitcs.com^", NULL };
const char *m9315adbb[] = { "tbwaaekocue.bid^", NULL };
const char *m9315fca4[] = { "jzthapvjlq.bid^", NULL };
const char *m93166799[] = { ".jsp/?Log=", NULL };
const char *m931d5eb [] = { "iyi.net^", NULL };
const char *m931f6003[] = { "bbtlombqjr.bid^", NULL };
const char *m9320bf2f[] = { "vtnlog-", ".elb.amazonaws.com^", NULL };
const char *m9321357f[] = { "bizrate.com^", NULL };
const char *m93236861[] = { ".net/?", "=", NULL };
const char *m9323bf23[] = { "/public/ads/", NULL };
const char *m93246300[] = { "cistcrrhqfm.bid^", NULL };
const char *m93262515[] = { ".tracking.js?dpv=", NULL };
const char *m9329bbf2[] = { "gvoszbzfzmtl.com^", NULL };
const char *m9329fca2[] = { "/valueclickvert.", NULL };
const char *m932b09d6[] = { "803bab82e40d88a77.com^", NULL };
const char *m932c705d[] = { "/click?adv=", NULL };
const char *m932cd24e[] = { "escalatenetwork.com^", NULL };
const char *m9332ec11[] = { "am10.ru^", NULL };
const char *m93361c57[] = { "lsfinteractive.com^", NULL };
const char *m93366f4b[] = { "bflcuvtyffao.bid^", NULL };
const char *m9336fb1c[] = { "bwssvome.com^", NULL };
const char *m93377a90[] = { "gemineering.com^", NULL };
const char *m9337ea43[] = { "nsdsvc.com/scripts/action-tracker.js", NULL };
const char *m93395d55[] = { "/atrk.js", NULL };
const char *m933b85c [] = { "ads.belointeractive.com^", NULL };
const char *m933c67aa[] = { "adcenter.net^", NULL };
const char *m933c9184[] = { "/adfever_", NULL };
const char *m934018bd[] = { "starofmysore.com/wp-content/uploads/", "-banner-karbonn.", NULL };
const char *m934038f9[] = { "englishtips.org/b/", NULL };
const char *m9341123a[] = { "lhuqalcxjmtq.com^", NULL };
const char *m934260f4[] = { "girlsnaked.net/gallery/banners/", NULL };
const char *m93438460[] = { "turner.com/v5cache/TCM/Images/", "_120x60_", NULL };
const char *m9343a8a9[] = { "pietexture.com^", NULL };
const char *m9344fe8b[] = { "/locotrack.js", NULL };
const char *m9345491d[] = { "ybhaoglgbgdk.com^", NULL };
const char *m934578e1[] = { "jyezgitcx.com^", NULL };
const char *m934aa7ae[] = { "find-abc.com^", NULL };
const char *m934abf69[] = { "dsero.net^", NULL };
const char *m934c3f09[] = { "yoox.com^", "^yoox^ga.js", NULL };
const char *m934c561d[] = { "chainblock.science^", NULL };
const char *m934c586 [] = { "workingdays.org/pub_", NULL };
const char *m934c90af[] = { "/br-trk-", NULL };
const char *m934f1b91[] = { "ivebuyrkn.com^", NULL };
const char *m93534c74[] = { "/br-trk.", NULL };
const char *m9353c765[] = { "/ads/spacer.", NULL };
const char *m93568b23[] = { "aoqneyvmaz.com^", NULL };
const char *m93571c41[] = { "cyberprotection.pro^", "^aff", NULL };
const char *m935791c0[] = { "tv3.ie^", "^sponsor.", NULL };
const char *m9358d51d[] = { "phncdn.com/assets/pc/js/signup_page_asset_list.js", NULL };
const char *m93593641[] = { "lavetawhiting.com^", NULL };
const char *m9359bf7 [] = { "ads.indiatimes.com^", NULL };
const char *m935a2e7c[] = { "motherless.com/scripts/jquery-ui.js", NULL };
const char *m935b5fba[] = { "bakercountypress.com/images/banners/", NULL };
const char *m935d0e4d[] = { "azoogleads.com^", NULL };
const char *m935df01a[] = { "herocpm.com^", NULL };
const char *m935e3eff[] = { "/adcode/", NULL };
const char *m935f184a[] = { "/ads/sub/", NULL };
const char *m935f649b[] = { "/adload.", NULL };
const char *m935f9ce1[] = { "justdating.online^", NULL };
const char *m936090ff[] = { "srwww1.com^", NULL };
const char *m93620938[] = { "tennerlist.com^", NULL };
const char *m93631ef1[] = { "/s.aspx?r=", NULL };
const char *m9363372 [] = { "gklmedia.com^", NULL };
const char *m93646012[] = { "/dltrack/", NULL };
const char *m93670c6b[] = { "/audience.min.js", NULL };
const char *m93671dd6[] = { "zahodi-ka.ru^", "^schet.cgi^", NULL };
const char *m936afc8c[] = { "bigdomain.in^", NULL };
const char *m936cdd61[] = { "rem-track.bild.de^", NULL };
const char *m936fe68b[] = { "/adultadworldpop_", NULL };
const char *m93715e9f[] = { "oikotie.fi^", "^zig.js", NULL };
const char *m937161b2[] = { "feature.fm^", NULL };
const char *m937256f4[] = { "programresolver.net^", NULL };
const char *m93755b3c[] = { "pmbox.biz^", NULL };
const char *m93759a27[] = { "adultmoviegroup.com^", NULL };
const char *m93759db8[] = { "meetsexygirls.org^", NULL };
const char *m93784c  [] = { "log1.survey.io^", NULL };
const char *m9378d2d4[] = { "/adplugin.", NULL };
const char *m937f03b7[] = { "upromise.com/js/csgather.js", NULL };
const char *m937fc41 [] = { ".za/ads.", NULL };
const char *m93819ebd[] = { "/adlead.", NULL };
const char *m938298ea[] = { "pmzktktfanzem.bid^", NULL };
const char *m9383abd5[] = { "/clickstream.js", NULL };
const char *m93845ad2[] = { "euwidget.imshopping.com^", NULL };
const char *m938498ce[] = { "/dispatch.fcgi?", NULL };
const char *m9384cd30[] = { "e-n-t-e-r-n-e-x.com^", NULL };
const char *m9386826b[] = { "nationalreview.com^", "^chartbeat.js", NULL };
const char *m9386e276[] = { "lgtbcaqkjo.bid^", NULL };
const char *m9386f0e7[] = { "agzupwcefbjol.bid^", NULL };
const char *m9387e405[] = { "clicktale.net/wrb.js", NULL };
const char *m9388e7b4[] = { "eweek.com/images/stories/marketing/", NULL };
const char *m9389aac0[] = { "wheninmanila.com/wp-content/uploads/2011/05/Benchmark-Email-Free-Signup.gif", NULL };
const char *m938c79f6[] = { "jhewbownkjobl.bid^", NULL };
const char *m938c8042[] = { "ectbduztanog.com^", NULL };
const char *m938d83ad[] = { "_platform_ads_", NULL };
const char *m938d9d09[] = { "vidz.com/promo_banner/", NULL };
const char *m938dcdb [] = { "ttxqfeuiakgn.bid^", NULL };
const char *m938f8301[] = { "movad.net^", NULL };
const char *m938f9c52[] = { "flmditew.com^", NULL };
const char *m9392bd29[] = { "/ads/daily_", NULL };
const char *m93936896[] = { "track.omg2.com^", NULL };
const char *m9393bd96[] = { "lofipgeld.bid^", NULL };
const char *m93945a38[] = { "bestream.tv/advert", ".js", NULL };
const char *m93947150[] = { "kovadat.ru^", NULL };
const char *m9394bc6b[] = { "discovertrail.net^", NULL };
const char *m9395d28c[] = { "aptaeabkg.com^", NULL };
const char *m93973b1d[] = { "fwwnbucwoc.bid^", NULL };
const char *m9397adf4[] = { "ntejdhcom.bid^", NULL };
const char *m93987664[] = { "oddschecker.com^", "^takeover^", NULL };
const char *m93997c89[] = { "oxidy.com^", NULL };
const char *m9399bae5[] = { "garudavega.net/indiaclicks/", NULL };
const char *m9399e623[] = { "mb-srv.com^", NULL };
const char *m939e494e[] = { "ctv.ca^players^mediaplayer^", "^AdManager.js^", NULL };
const char *m939f99a3[] = { "lowqnzsxtmvb.bid^", NULL };
const char *m939fcc01[] = { "imasdk.googleapis.com^", NULL };
const char *m93a064b4[] = { "pets4homes.co.uk/", "/advert.js", NULL };
const char *m93a0bbb [] = { "/468x60_", NULL };
const char *m93a19975[] = { "/supercookie.", NULL };
const char *m93a2440e[] = { "thxdbyracswy.com^", NULL };
const char *m93a4ca46[] = { "/tracker/ping/", NULL };
const char *m93a65498[] = { "zpxbdukjmcft.com^", NULL };
const char *m93a687b5[] = { "statcount.com^", NULL };
const char *m93a6a498[] = { "/impression_tracker.", NULL };
const char *m93a98c68[] = { "urtig.net/scripts/js3caf.js", NULL };
const char *m93ac081d[] = { "rarbgmirror.com^", NULL };
const char *m93b00e1d[] = { "nyrej.com/c/", NULL };
const char *m93b048d9[] = { "xl-counti.com^", NULL };
const char *m93b0daff[] = { "urlads.net^", NULL };
const char *m93b67d23[] = { "revdepo.com^", NULL };
const char *m93b67da6[] = { "jmbhyqijqhxk.com^", NULL };
const char *m93b6d11d[] = { "/trackr.swf", NULL };
const char *m93b79c66[] = { "d3pkae9owd2lcf.cloudfront.net^", NULL };
const char *m93bb3a48[] = { "blackshoppingchannel.com^", "^com_adagency^", NULL };
const char *m93bb6561[] = { "ad.infoseek.com^", NULL };
const char *m93bc3059[] = { "ep4p.com^", NULL };
const char *m93bf1120[] = { "_120_600.", NULL };
const char *m93bf2fca[] = { "pppjxzcu.bid^", NULL };
const char *m93bf40b8[] = { "uloywtmpqskx.com^", NULL };
const char *m93c2706d[] = { "atm.youku.com^", NULL };
const char *m93c2fa60[] = { "eueukpcxjtxt.bid^", NULL };
const char *m93c53607[] = { "hitcountersonline.com^", NULL };
const char *m93c59d50[] = { "/myTracking.js", NULL };
const char *m93c5cc1c[] = { "dc8na2hxrj29i.cloudfront.net^", NULL };
const char *m93c9eba3[] = { "btdigg.org/images/btguard", NULL };
const char *m93ca3f1c[] = { "weather.com^", "^advertisement.js", NULL };
const char *m93ca6d42[] = { "cockfortwo.com/track/", NULL };
const char *m93cabfd1[] = { "/econa-site-search-ajax-log-referrer.php", NULL };
const char *m93cacaca[] = { "kshp.com/uploads/banners/", NULL };
const char *m93cbca7a[] = { "adverticum.net^", NULL };
const char *m93cbea6a[] = { "gm99.com^", NULL };
const char *m93cc05de[] = { "cndhit.xyz^", NULL };
const char *m93cccf19[] = { "pricegrabber.com/cb_table.php", NULL };
const char *m93ce6a03[] = { "/adspot.", NULL };
const char *m93ce93ac[] = { "sitelabweb.com^", NULL };
const char *m93d02ac6[] = { "candystand.com/game-track.do?", NULL };
const char *m93d240c0[] = { "rsc.cdn77.org^", NULL };
const char *m93d25d73[] = { "analytics.staticiv.com^", NULL };
const char *m93d2feb1[] = { "/ad_pos=", NULL };
const char *m93da6d2e[] = { "arthurbrokerage.com/Websites/arthur/templates/overture/", NULL };
const char *m93dc152c[] = { "/include/js/ga-", NULL };
const char *m93df0030[] = { "nimbb.com^", NULL };
const char *m93dfad09[] = { "/realmedia_banner.", NULL };
const char *m93dfd099[] = { "/tdlads/", NULL };
const char *m93e031c [] = { "prohardver.hu/js/common/forms_", NULL };
const char *m93e19904[] = { "/exports/tour_20/", NULL };
const char *m93e4fe76[] = { "custojusto.pt/user/myads/", NULL };
const char *m93e5718c[] = { "postquare.com^", "^event.json^", NULL };
const char *m93ea0688[] = { "raoplenort.biz^", NULL };
const char *m93ea847f[] = { "tracker.streamroot.io^", NULL };
const char *m93eab0d7[] = { "cnfiukuediuy.com^", NULL };
const char *m93eb4fa3[] = { "/advertising?", NULL };
const char *m93eb80b6[] = { "vfugvqbamwcjwz.bid^", NULL };
const char *m93ed282 [] = { "pnuwjsilfz.bid^", NULL };
const char *m93ede507[] = { "ammqwpksb.bid^", NULL };
const char *m93ee2835[] = { "/adsample.", NULL };
const char *m93ef274a[] = { "washingtonpost.com/wpost2/css/combo?", "/ads.css", NULL };
const char *m93f1665 [] = { "c13b2beea116e.com^", NULL };
const char *m93f2cece[] = { "orissadiary.com/img/", "-banner.gif", NULL };
const char *m93f3050 [] = { "metka.ru/counter/", NULL };
const char *m93f30908[] = { "epromote.co.za/track/", NULL };
const char *m93f7c602[] = { "takyake.ru^", NULL };
const char *m93f963de[] = { "magicbricks.com/img/adbanner/", NULL };
const char *m93f9e5ea[] = { "jerrcotch.com^", NULL };
const char *m93fa1175[] = { "abplive.in/analytics/", NULL };
const char *m93fa8f52[] = { "iipkiyju.bid^", NULL };
const char *m93fb6ab8[] = { "cbleads.com^", NULL };
const char *m93fbee6e[] = { "oascentral.fortunecity.com^", NULL };
const char *m93fc4d08[] = { "ygsm.com^", NULL };
const char *m93fc7a78[] = { "klprrjvqalwx.bid^", NULL };
const char *m93fe5887[] = { "mercadoclics.com^", NULL };
const char *m93ff36be[] = { "/crai_tracker.", NULL };
const char *m9402af4b[] = { "trackcmp.net^", NULL };
const char *m94054a16[] = { "epaper.andhrajyothy.com/js/newads.js", NULL };
const char *m94063beb[] = { "ptf.com/js/ptf_rc_", ".js", NULL };
const char *m9406e08 [] = { "fccbrea.org^", "^swfaddress.js", NULL };
const char *m9407df0f[] = { "_ad_header.", NULL };
const char *m9408700d[] = { "_ad_run.", NULL };
const char *m9408a1f3[] = { "/wp-content/plugins/agreeable-button/", NULL };
const char *m9408ed49[] = { "mycryrpto.com^", NULL };
const char *m940bf210[] = { "utwhgyjgjw.bid^", NULL };
const char *m940fd0  [] = { "counter.hackers.lv^", NULL };
const char *m9410d5cf[] = { "hdxeyqvfb.bid^", NULL };
const char *m94112e3b[] = { "icefilms.info/jquery.lazyload-ad-", "-min.js", NULL };
const char *m94130eda[] = { "sport.be/javascripts/tracking/metriweb/spring.js", NULL };
const char *m94149ca1[] = { "imx.to/js/jquery", NULL };
const char *m9414aac1[] = { "/adfillers/", NULL };
const char *m94170309[] = { "oyrgxjuvsedi.com^", NULL };
const char *m9417c571[] = { "/acfp.js", NULL };
const char *m9418ae6d[] = { "aggregateknowledge.com^", NULL };
const char *m941c2562[] = { "supercounters.com^", NULL };
const char *m941f6c77[] = { "thunder106.com//wp-content/banners/", NULL };
const char *m9420993f[] = { "/ads/video/", NULL };
const char *m9420cb9b[] = { "kipnobwbyz.bid^", NULL };
const char *m942130b4[] = { "affilijack.de^", NULL };
const char *m94255683[] = { "budgetedbauer.com^", NULL };
const char *m94258bb [] = { "centralscotlandjoinery.co.uk/images/csj-125.gif", NULL };
const char *m942621a [] = { "phncdn.com/www-static/js/widgets-category_listings.js", NULL };
const char *m9426cd86[] = { "climatedesk.org", "/pixel.gif", NULL };
const char *m94270130[] = { "intelevance.com^", NULL };
const char *m94289203[] = { "da-kolkoz.com/da-top/track/", NULL };
const char *m942a1d0c[] = { "androidfilehost.com/libs/otf/stats.otf.php?", NULL };
const char *m942b8144[] = { "/_js2/oas.", NULL };
const char *m942d0fe2[] = { "besucherstats.de^", NULL };
const char *m942e5820[] = { "/nonrotatingads/", NULL };
const char *m943097be[] = { "uzwweczttqlayd.com^", NULL };
const char *m94314ab [] = { ".com/HG?", NULL };
const char *m94321271[] = { "dealer.com^", "^tracker^", NULL };
const char *m94332e3e[] = { "ads.pinterest.com^", NULL };
const char *m94346a93[] = { "/opxads.", NULL };
const char *m943524e9[] = { "ibsrv.net/royalpurple/", NULL };
const char *m94358ba5[] = { "xxxmatch.com^", NULL };
const char *m94359160[] = { "wxupwyabry.com^", NULL };
const char *m94369a1f[] = { "ewebse.com^", NULL };
const char *m9437bf16[] = { "ba.ccm2.net^", NULL };
const char *m94394b0d[] = { "mechodownload.com/forum/images/affiliates/", NULL };
const char *m943a5ae2[] = { "top100.tuttoperinternet.it^", NULL };
const char *m943c0219[] = { "gkblyvnioxpd.com^", NULL };
const char *m943ca017[] = { "wdnalofau.bid^", NULL };
const char *m943e4d4e[] = { "/ads?callback", NULL };
const char *m943f7d9b[] = { "bdafhnltyxlw.com^", NULL };
const char *m943f7e4d[] = { "sporcle.com/adn/yak.php?", NULL };
const char *m94438da [] = { "click2jump.com^", NULL };
const char *m94483c26[] = { "eabgoszdtq.com^", NULL };
const char *m944a6bec[] = { "/?advideo/", NULL };
const char *m944b1e41[] = { "evgdkvrzn.com^", NULL };
const char *m944b461a[] = { "homoactive.tv/banner/", NULL };
const char *m944ba80d[] = { "partners.autotrader.co.uk^", NULL };
const char *m944dbc3b[] = { "ard.xxxblackbook.com^", NULL };
const char *m944efca4[] = { "force24.co.uk^", NULL };
const char *m944fef3e[] = { "longurl.it/_t.gif?", NULL };
const char *m94501861[] = { "/ima3.js", NULL };
const char *m945531e9[] = { "adsby.bidtheatre.com^", NULL };
const char *m94562670[] = { "didit.com^", NULL };
const char *m9456876 [] = { "ads.creativematch.com^", NULL };
const char *m945759c8[] = { "647a4323fe432956c.trade^", NULL };
const char *m94592055[] = { "trustx.org^", NULL };
const char *m945cf988[] = { "wimbledon.com/AppMeasurement.js", NULL };
const char *m945f7761[] = { "thewindowsclub.com^", "^banner_", NULL };
const char *m945ffd49[] = { "_atblockdetector/", NULL };
const char *m9460f1c2[] = { "ohv1tie2.com^", NULL };
const char *m946148a8[] = { "ajmyrtdiwvg.bid^", NULL };
const char *m9464554e[] = { "nanopress.it/lab.js", NULL };
const char *m9464633c[] = { "reundcwkqvctq.com^", NULL };
const char *m9464c6c [] = { "acrididae.com^", NULL };
const char *m9466ac3d[] = { "/adseperator_", NULL };
const char *m94695a5 [] = { "kbb.com/js/advert.js", NULL };
const char *m946ebc1f[] = { "linknotification.com^", NULL };
const char *m9470889f[] = { "/adifyids.", NULL };
const char *m9473a304[] = { "/spotx_adapter.", NULL };
const char *m9475bfe [] = { "ientrymail.com^", NULL };
const char *m9477a0df[] = { "/iporganictrack.", NULL };
const char *m9477c0aa[] = { "adserverplus.com^", NULL };
const char *m94788a1f[] = { "pornearn.com^", NULL };
const char *m9478941a[] = { "-advert.jpg?", NULL };
const char *m9478f5e7[] = { "piti.bplaced.net^", NULL };
const char *m947a3634[] = { "modernus.is^", NULL };
const char *m947c91ff[] = { "tv-en-vivo.org/js/advertisement.js", NULL };
const char *m947ca8e8[] = { "160x6001.jpg", NULL };
const char *m9480ad8a[] = { "dummy-domain-do-not-change.com^", NULL };
const char *m9480b832[] = { "nostv.pt^", "^angulartics-google-analytics.js^", NULL };
const char *m9486e3c1[] = { "girlsfrombudapest.eu/banners/", NULL };
const char *m948933cc[] = { "stats2.algo.at^", NULL };
const char *m948b114e[] = { "nkclrxanzeossa.com^", NULL };
const char *m948b748f[] = { "javascript-coder.com^", "^make-form-without-coding.png", NULL };
const char *m948c2559[] = { "seesaawiki.jp/img/rainman.gif?", NULL };
const char *m948cd58 [] = { "/cdn-cgi/pe/bag2?r", "eclkspsa.com", NULL };
const char *m948d593 [] = { "sitiosywebs.com/adframe.js", NULL };
const char *m948e15bd[] = { "/ivw.js", NULL };
const char *m948f5434[] = { "rtb123.com^", NULL };
const char *m94900552[] = { "stats.ombx.io^", NULL };
const char *m949024ed[] = { "actionsplash.com^", NULL };
const char *m94911632[] = { "pussl25.com^", NULL };
const char *m94918997[] = { "/report_ad_", NULL };
const char *m9491b00c[] = { "ulyppmnm.bid^", NULL };
const char *m94926e80[] = { "wapdollar.in^", NULL };
const char *m9492e37a[] = { "/mmclient.js", NULL };
const char *m94936543[] = { "websitewelcome.com^", NULL };
const char *m9493da1b[] = { "phncdn.com/vortex-simple-", ".js", NULL };
const char *m94969f8e[] = { "sharethis.com/pageviews?", NULL };
const char *m9496d978[] = { "ocp.cnettv.com^", "^Request.jsp^", NULL };
const char *m94981e55[] = { "temptingangels.org/banner/", NULL };
const char *m9499f08e[] = { "ozvzmgvssaou.com^", NULL };
const char *m949ac24c[] = { "/adsresources/", NULL };
const char *m949b17eb[] = { "greevid.com/exit_p/", NULL };
const char *m949cfdbb[] = { "/adstrk.", NULL };
const char *m949d9eda[] = { "/hit/?r=", NULL };
const char *m949e6a69[] = { "/pixel.gif?", NULL };
const char *m94a00d6c[] = { "havingo.xyz^", NULL };
const char *m94a125e4[] = { "mediafiretrend.com/ifx/ifx.php?", NULL };
const char *m94a63d0f[] = { "cihnrhqwbcsq.com^", NULL };
const char *m94a6d688[] = { "/segmentIoTrackingProvider.js", NULL };
const char *m94a852e4[] = { "/rightsideaddisplay.", NULL };
const char *m94a98a6c[] = { "xxvideo.us/bnr.js", NULL };
const char *m94a9eab8[] = { "?adclass=", NULL };
const char *m94aa9f56[] = { "ypcuhmevrq.bid^", NULL };
const char *m94ac2a13[] = { "hclccadfmkpw.com^", NULL };
const char *m94ac8480[] = { "radiocentre.ca/randomimages/", NULL };
const char *m94ad61c7[] = { "/imp_cnt.gif?", NULL };
const char *m94b0ad68[] = { "klocko.link^", NULL };
const char *m94b18ad0[] = { "lastpass.com^", "^loadanalytics.js", NULL };
const char *m94b23392[] = { "xvuhfmlclllby.bid^", NULL };
const char *m94b29fc2[] = { "deadspin.com^", "^trackers.html", NULL };
const char *m94b392  [] = { "escottish.com^", NULL };
const char *m94b428e8[] = { "boincstats.com/js/adframe.js", NULL };
const char *m94b8785a[] = { "forumimg.ipmart.com/swf/img.php", NULL };
const char *m94b989c5[] = { "expbl2ro.xbox.com^", NULL };
const char *m94ba2a47[] = { "adsponse.de^", NULL };
const char *m94ba3c8d[] = { "audit.median.hu^", NULL };
const char *m94bafed6[] = { "f08253c9a45a7c723.trade^", NULL };
const char *m94bd967d[] = { "fzqxefkbjzwiqa.com^", NULL };
const char *m94bf3cd0[] = { "trafficmp.com^", NULL };
const char *m94bf7b1c[] = { "/superads_", NULL };
const char *m94bff17d[] = { "bahaimlo.com^", NULL };
const char *m94c172ef[] = { "/gcount.pl?", NULL };
const char *m94c1f406[] = { "/getinlineads/", NULL };
const char *m94c49f68[] = { "b80077a4be3ec4763.trade^", NULL };
const char *m94c59890[] = { "syndicate.payloadz.com^", NULL };
const char *m94c8af00[] = { "search.stream.cr/core/webfonts.js", NULL };
const char *m94c8f647[] = { "/adtaily_", NULL };
const char *m94cb2dbc[] = { "higheurest.com^", NULL };
const char *m94cdc148[] = { "voxmedia.com/needle?", NULL };
const char *m94ce52fb[] = { "&act=ads_", NULL };
const char *m94cfc50a[] = { "heavenmedia.v3g4s.com^", NULL };
const char *m94d0ce60[] = { "adnet.biz^", NULL };
const char *m94d202ed[] = { "prectic.co^", NULL };
const char *m94d271fd[] = { "bridgetrack.com/track/", NULL };
const char *m94d2d161[] = { "red-tube.com/dynbanner.php?", NULL };
const char *m94d3a0bb[] = { "lionsrugby.co.za^", "^sponsors.", NULL };
const char *m94d3ed4e[] = { "_480_80_", NULL };
const char *m94d52e5 [] = { "ads.gamespyid.com^", NULL };
const char *m94d6e276[] = { "turbobit.net/ref/", NULL };
const char *m94d97f51[] = { "hotcounter.de^", NULL };
const char *m94dcc49b[] = { "facebook.com/rtb_impression/?", NULL };
const char *m94dcc756[] = { "/adverweb.", NULL };
const char *m94df0816[] = { "ipvertising.com^", NULL };
const char *m94e1027a[] = { "/topic_beat_log?", NULL };
const char *m94e11158[] = { "counter.csdn.net^", NULL };
const char *m94e1e6f5[] = { "/revtracking/", NULL };
const char *m94e27d59[] = { "adswikia.com^", "display300x250", NULL };
const char *m94e34b06[] = { "native.ai^", NULL };
const char *m94e5e407[] = { "yahoo.com/serv?s", NULL };
const char *m94e6c7eb[] = { "secreta.de/tinc?", NULL };
const char *m94e77476[] = { "dexerto.com/app/themes/dexerto/assets/js/ads.js", NULL };
const char *m94e8aa70[] = { "/plgtrafic.", NULL };
const char *m94e8da5d[] = { "bidz.com/contentarea/BidzHomePixel", NULL };
const char *m94e9cc76[] = { "pixel.watch^", NULL };
const char *m94ea9570[] = { "llqd75c56i.com^", NULL };
const char *m94ea9594[] = { "beacon.livefyre.com^", NULL };
const char *m94eaaa2a[] = { "mbsy.co^", NULL };
const char *m94ec27cb[] = { "mochiads.com/srv/", NULL };
const char *m94f1b283[] = { "pornmade.com/images/cb", NULL };
const char *m94f1c6de[] = { "gkiqfnjtwmj.bid^", NULL };
const char *m94f2b3ed[] = { "nude.hu/banners/", NULL };
const char *m94f3377a[] = { "workablyr.info^", NULL };
const char *m94f47cc [] = { "/ads/txt_", NULL };
const char *m94f62d43[] = { "/amazonproducts.js", NULL };
const char *m94f94cc3[] = { ".com/adv/", NULL };
const char *m94fb8a43[] = { "ptwnvihnxvg.bid^", NULL };
const char *m950031a3[] = { "/ga-affiliates.", NULL };
const char *m9500b7c6[] = { "/150x300_", NULL };
const char *m95022cf8[] = { "tsdmemphis.com/images/banners/", NULL };
const char *m95028250[] = { "reco.hardsextube.com^", NULL };
const char *m95029000[] = { "f-picture.net/Misc/JumpClick?", NULL };
const char *m9503c4c1[] = { "drom.ru/dummy.", NULL };
const char *m9505274f[] = { "ivuhwsqnbjjx.bid^", NULL };
const char *m9507af9f[] = { "vapornation.com^", "^banner^", NULL };
const char *m950a56fc[] = { "/clicks/servlet/", NULL };
const char *m950c1d78[] = { "/Adsplex-", NULL };
const char *m950dc0bf[] = { "plus.net/images/referrals/", "_banner_", NULL };
const char *m950df3b8[] = { "contextuads.com^", NULL };
const char *m950f7a6d[] = { "optimized-by.rubiconproject.com/a/", NULL };
const char *m9512bd8d[] = { "pckhpollpp.bid^", NULL };
const char *m9512eac0[] = { "/clicktracking/", NULL };
const char *m9513027b[] = { "sohu.com/stat/", NULL };
const char *m9513ce4 [] = { "/adnews.", NULL };
const char *m951950a9[] = { "/custom_ads/", NULL };
const char *m9519ab9d[] = { "billboard.cz^", NULL };
const char *m9519e95d[] = { "ndtv.com/Status24x7.lv?", NULL };
const char *m951f95fb[] = { "autotrader.co.za/log/", NULL };
const char *m95214bdd[] = { "newsanalytics.com.au^", NULL };
const char *m95224e4d[] = { "/600x90.", NULL };
const char *m9522f7  [] = { "akipress.org/bimages/", NULL };
const char *m9523fe40[] = { "tracking.ukwm.co.uk^", NULL };
const char *m952bb90a[] = { "settleships.com^", NULL };
const char *m952f637d[] = { "/ads/header/", NULL };
const char *m952fa43f[] = { "mitel.marketbright.com^", NULL };
const char *m952fb5f [] = { "usforacle.com^", "-300x250.gif", NULL };
const char *m9532bf39[] = { "eptum.com^", NULL };
const char *m9532e46a[] = { "tdxuojiufz.bid^", NULL };
const char *m95338a01[] = { "xdtraffic.com^", NULL };
const char *m95339ff0[] = { "/ads/prebid_", NULL };
const char *m95343891[] = { "binaryoptions24h.com^", NULL };
const char *m953634ff[] = { "_tracker_min.", NULL };
const char *m9536798e[] = { "/adv.jsp", NULL };
const char *m95374682[] = { "cse.google.com^", NULL };
const char *m95380cf0[] = { "-prebid.", NULL };
const char *m9538b33e[] = { "ads.msn.com^", NULL };
const char *m953bca74[] = { "bezoya.work^", NULL };
const char *m953c1766[] = { "/googleAnalytics1.", NULL };
const char *m953daf3a[] = { "kaidop.com^", NULL };
const char *m953dcd6d[] = { "/scripts/stats/", NULL };
const char *m95403972[] = { "wowwiki.com/__onedot?", NULL };
const char *m954127f4[] = { "/ad/js/banner9232.", NULL };
const char *m95445912[] = { "andr.net/banners/", NULL };
const char *m9544b8e6[] = { "analytics.loop-cloud.de^", NULL };
const char *m95460df6[] = { "piwik.pro/images/", NULL };
const char *m95469742[] = { "24pm-affiliation.com^", NULL };
const char *m95476e7 [] = { "googlesyndication.com/pagead/osd.js", NULL };
const char *m9547fffe[] = { "/google_analytics.", NULL };
const char *m9548058a[] = { "/cdn-cgi/pe/bag2?", "chartbeat.js", NULL };
const char *m954c1baf[] = { "/adhtml/", NULL };
const char *m954da64 [] = { "-rectangle/ad-", NULL };
const char *m954daf84[] = { "provexia.com^", NULL };
const char *m9550ddab[] = { "mpuls.ru^", NULL };
const char *m9551bfc7[] = { "wrapper.teamxbox.com/a?size=headermainad", NULL };
const char *m95545309[] = { "/webadvert/", NULL };
const char *m9554731a[] = { "phncdn.com/js/user_favorites/", NULL };
const char *m95550130[] = { "/PingPixel.", NULL };
const char *m955620e9[] = { "kropka.onet.pl^", NULL };
const char *m95569bbe[] = { "dragolosa.com^", NULL };
const char *m9556fabe[] = { "getcounter.de^", NULL };
const char *m9557fa3e[] = { "voodoo.com^", NULL };
const char *m955a78b [] = { "85.17.210.202^", NULL };
const char *m955ab861[] = { "creatives.as4x.tmcs.net^", NULL };
const char *m955ab965[] = { "nxcxithvcoeh.com^", NULL };
const char *m95619d3e[] = { "_skinad.", NULL };
const char *m95630cb2[] = { "finderlocator.com^", NULL };
const char *m95659dcc[] = { "www.kaplanindex.com^", NULL };
const char *m9565ab10[] = { "/netseerads.", NULL };
const char *m9566fdc9[] = { "moviewallpaper.net/js/mwpopunder.js", NULL };
const char *m95671df2[] = { "realssp.co.kr^", NULL };
const char *m956935dc[] = { "auditude.com/player/js/lib/aud.html5player.js", NULL };
const char *m956a4bd8[] = { "waframedia9.com^", NULL };
const char *m956ad6cf[] = { "werbung.meteoxpress.com^", NULL };
const char *m956aff9 [] = { "z5x.net^", NULL };
const char *m956d65c3[] = { "triggertag.gorillanation.com^", NULL };
const char *m956d8231[] = { "bwoefrhtycp.com^", NULL };
const char *m956e5b05[] = { "/o_tealium.", NULL };
const char *m956fd291[] = { "vrnyvgkga.bid^", NULL };
const char *m95739a36[] = { "946dc1edc8e5a37.bid^", NULL };
const char *m9573eed4[] = { "zyleqnzmvupg.com^", NULL };
const char *m95748b22[] = { "/ad/material/", NULL };
const char *m95774a93[] = { "sweetmedia.org^", NULL };
const char *m957fd324[] = { "adblockerkillswebsites.pw^", NULL };
const char *m95832eea[] = { ".net/z.gif?", NULL };
const char *m95836aa3[] = { "iqwbqjnst.bid^", NULL };
const char *m9584363e[] = { "/webxmr.js", NULL };
const char *m95850402[] = { "bsqliktzudq.bid^", NULL };
const char *m95856c21[] = { "lubetube.com/cdn-cgi/apps/head/", NULL };
const char *m9587c1d0[] = { "acdn.adnxs.com/as/1h/pages/sport1_mediathek.js", NULL };
const char *m95888d88[] = { "/ad_120_", NULL };
const char *m9588bf09[] = { "4affiliate.net^", NULL };
const char *m95890c83[] = { "ndpegjgxzbbv.com^", NULL };
const char *m958a52d5[] = { "_ad_bottom.", NULL };
const char *m958bc01f[] = { "fc7fc652fed6.online^", NULL };
const char *m958efda6[] = { "jdoqocy.com/placeholder-", NULL };
const char *m958fd854[] = { "linkshighway.com^", NULL };
const char *m9593e987[] = { "playwire.com^", NULL };
const char *m95977232[] = { "/affpic/", NULL };
const char *m95978cb8[] = { "nytimes.com^", "^EventTracker.js", NULL };
const char *m95985127[] = { "/right_ads.", NULL };
const char *m959989c [] = { "counter.zeit.de^", NULL };
const char *m959de499[] = { "/ads12.", NULL };
const char *m959e6463[] = { "fqemzrkwuiaq.bid^", NULL };
const char *m959ec887[] = { "ry0brv6w.science^", NULL };
const char *m95a08153[] = { "d2dxgm96wvaa5j.cloudfront.net^", NULL };
const char *m95a0ec2e[] = { "lqiublivx.bid^", NULL };
const char *m95a341dd[] = { "cash.neweramediaworks.com^", NULL };
const char *m95a51d8b[] = { "webtrack.dhlglobalmail.com^", NULL };
const char *m95a689a2[] = { "wvbr.com/images/banner/", NULL };
const char *m95a8445 [] = { "shopautoweek.com/js/modules/tracker.js", NULL };
const char *m95a89d47[] = { "youtube.com/api/stats/qoe?", NULL };
const char *m95ab7158[] = { "clubplanet.com^", "^wallpaper^", NULL };
const char *m95aba177[] = { "/dfpload.js", NULL };
const char *m95abb5b2[] = { "/basesdc.js", NULL };
const char *m95ac12f0[] = { "uvcvhcbvy.bid^", NULL };
const char *m95ad204d[] = { "qnjxxbvgfgz.bid^", NULL };
const char *m95ad299b[] = { "_.gif?ref=", NULL };
const char *m95ad7ed [] = { "nnjiluslnwli.com^", NULL };
const char *m95aea077[] = { "gfycat.com^", "^GFAN.min.js", NULL };
const char *m95af9dfc[] = { "bulbazoa.com^", NULL };
const char *m95b01162[] = { "babylon.com/redirects/", NULL };
const char *m95b351b3[] = { "jynbcpfwvazazd.com^", NULL };
const char *m95b55839[] = { "bulb.76.my^", NULL };
const char *m95b5d1d9[] = { "/ad?data=", NULL };
const char *m95b7c9a4[] = { "dbesyixn.bid^", NULL };
const char *m95b7e271[] = { "/get_ads.", NULL };
const char *m95b8677 [] = { "vidshare.us^", NULL };
const char *m95b8d458[] = { "afftracking.justanswer.com^", NULL };
const char *m95b97237[] = { "mlb.com/scripts/stats/app/", NULL };
const char *m95b9b0a9[] = { "brothersoft.com/gg/kontera_com.js", NULL };
const char *m95bd875c[] = { "ensighten.com^", "^Bootstrap.js", NULL };
const char *m95bd896a[] = { "ad-m.asia^", NULL };
const char *m95bffcf1[] = { "/ads4/", NULL };
const char *m95c3de86[] = { "ads.stumbleupon.com^", NULL };
const char *m95c65b12[] = { "736f35dde67b7da2976.com^", NULL };
const char *m95c6c1f7[] = { "psoe.es/Areas/Affiliation/", NULL };
const char *m95c80f46[] = { "jmextrjbse.com^", NULL };
const char *m95c967ea[] = { "cloudfront.net/smartserve-", NULL };
const char *m95c98daf[] = { "/javascripts/tracking_", NULL };
const char *m95c9ebe6[] = { "mgm.com/www/", NULL };
const char *m95cb05a3[] = { "weekender.com.sg^", "^MPU-", NULL };
const char *m95cc7dac[] = { "ned.itv.com^", NULL };
const char *m95cc85e5[] = { "log.ideamelt.com^", NULL };
const char *m95cefcf5[] = { "bijk.com^", "^banners^", NULL };
const char *m95d05e3b[] = { "dll5uyyj.date^", NULL };
const char *m95d091cc[] = { "rtl.nl/system/s4m/xldata/get_comscore.js?", NULL };
const char *m95d1bad2[] = { "vpntunnel.se/aff/", NULL };
const char *m95d27de3[] = { "comicgenesis.com/tcontent.php?out=", NULL };
const char *m95d3776d[] = { "mkini.net/banners/", NULL };
const char *m95d4bef [] = { "ws://", NULL };
const char *m95d7e419[] = { "dsibzjqbtkjqd.bid^", NULL };
const char *m95d8644d[] = { "_dfp.php?", NULL };
const char *m95dbf244[] = { "anime.jlist.com^", NULL };
const char *m95dc812c[] = { "/NielsenAnalytics.", NULL };
const char *m95dd6042[] = { "?ad_played=", NULL };
const char *m95df9550[] = { "spilcdn.com/vda/css/sgadfamily.css", NULL };
const char *m95e4e1b9[] = { "webadvertise123.com^", NULL };
const char *m95e66958[] = { "/scripts/hbx.js", NULL };
const char *m95e9ed7d[] = { "xtobxolwcptm.com^", NULL };
const char *m95ec8b1a[] = { "/house-ads/", NULL };
const char *m95ed3341[] = { "fortvision.com^", NULL };
const char *m95edf3ae[] = { "townsquareblogs.com^", "^sponsor^", NULL };
const char *m95ee9f0d[] = { "natsety.info^", NULL };
const char *m95f1455a[] = { "/gtrack.", NULL };
const char *m95f18cf3[] = { "etwun.com:8080/counter.php?", NULL };
const char *m95f2363a[] = { ".ads.core.", NULL };
const char *m95f46e8e[] = { "graphics.streamray.com^", "^cams_live.swf", NULL };
const char *m95f556cc[] = { "counter.drom.ru^", NULL };
const char *m95f878d7[] = { "livestation.com^", "^statistics.swf", NULL };
const char *m95f9a8dd[] = { "sharpspring.com^", NULL };
const char *m95fa3a49[] = { "phncdn.com/js/showMenu/", NULL };
const char *m95fa82f5[] = { "ineedhits.com^", NULL };
const char *m95faeaac[] = { ".480x60-", NULL };
const char *m95fd116b[] = { "tmhwggtg.bid^", NULL };
const char *m95fe04ff[] = { "nationalpayday.com/1pix.gif", NULL };
const char *m96021799[] = { "/ad-cdn.", NULL };
const char *m9602a4f9[] = { "sendtonews.com/player/loggingajax.php?", NULL };
const char *m9602cb0a[] = { "/rbipt.gif?", NULL };
const char *m9604fa33[] = { "ictowaz.ru^", NULL };
const char *m9605c4db[] = { "doubleclick.net/json?", NULL };
const char *m96079099[] = { "_Slot_Adv_", NULL };
const char *m9607f5e7[] = { "098c0f90ca673716316.site^", NULL };
const char *m9609a6b8[] = { "mc.yandex.ru/metrika/watch.js", NULL };
const char *m9609ccbd[] = { "_ad_square.", NULL };
const char *m9609fa82[] = { "getlinkyoutube.com^", "^adframe.js", NULL };
const char *m960a61d [] = { "veritrol.com^", NULL };
const char *m960c50b2[] = { "klidpcdzfqj.com^", NULL };
const char *m960dab69[] = { "zonecss.fr/images/statscreen.gif?", NULL };
const char *m960df2c5[] = { "dacounter.com^", NULL };
const char *m960f71d3[] = { ".com/adv_", NULL };
const char *m9610554b[] = { "everythingsysadmin.com^", "_sw_banner120x600_", NULL };
const char *m9610b5e8[] = { "thesmokinggun.com^", "^jsmd.js", NULL };
const char *m961273c5[] = { "dfcwecvmjtdj.com^", NULL };
const char *m9613d1e1[] = { "adultsense.org^", NULL };
const char *m9614446f[] = { "/silver/ads/", NULL };
const char *m9615c7f7[] = { "okgfvcourjeb.com^", NULL };
const char *m9616bdc2[] = { "/adx/iframe.", NULL };
const char *m9618ca9b[] = { "americanangler.com/images/banners/", NULL };
const char *m9618d669[] = { "surveyvalue.net^", NULL };
const char *m961b51a1[] = { "jmxjwyqnelvzwu.com^", NULL };
const char *m961cb033[] = { "nrepcbiqaasqih.bid^", NULL };
const char *m961f6eb7[] = { "hatagashira.com^", NULL };
const char *m96223e9d[] = { "uploadcore.com/images/", "-Rad.png", NULL };
const char *m9622d6f0[] = { "/ad_links/", NULL };
const char *m9622e25 [] = { "ooakwpvbxym.com^", NULL };
const char *m9624cb9b[] = { "?action=ads&", NULL };
const char *m962620f2[] = { "tr.werkenntwen.de^", NULL };
const char *m962693c6[] = { "optorb.com^", NULL };
const char *m9626dad [] = { "count.joy.cn^", NULL };
const char *m9627f096[] = { "/RemoteTargetingService.", NULL };
const char *m962a6782[] = { "wrmf.com/upload/", "_Webskin_", NULL };
const char *m962ac773[] = { "tivbpmwvqyyrjc.com^", NULL };
const char *m962acd34[] = { "heyjackass.com/wp-content/uploads/", "_300x225_", NULL };
const char *m962bc788[] = { "/ad_banner.", NULL };
const char *m962e1e05[] = { "yandeg.ru/count/", NULL };
const char *m963030a [] = { "lqvmjokehnlffq.bid^", NULL };
const char *m96318986[] = { "ncrypt.in/javascript/jquery.msgbox.min.js", NULL };
const char *m963264c [] = { "kjplmlvtdoaf.com^", NULL };
const char *m9632e43a[] = { "cleafs.com^", NULL };
const char *m9632f084[] = { "cdn.playwire.com^", NULL };
const char *m9633b7ca[] = { "/track_visit?", NULL };
const char *m9633fa6d[] = { "_hr_advt/", NULL };
const char *m963547b2[] = { "bizrotator.com^", NULL };
const char *m96376454[] = { "images.", ".criteo.net^", NULL };
const char *m963766bf[] = { "speedtrap.shopdirect.com^", NULL };
const char *m9638b200[] = { "escdn.co/player", NULL };
const char *m963aa7ca[] = { "/w/d/capu.php?z=", NULL };
const char *m963bea56[] = { "180.76.2.18^", NULL };
const char *m963c4fa9[] = { "97iigfvj.cricket^", NULL };
const char *m963ceb98[] = { "mathads.com^", NULL };
const char *m963e7b9d[] = { "46.165.197.153^", NULL };
const char *m963f80fc[] = { "optimatic.com/redux/optiplayer-", NULL };
const char *m963fa7f9[] = { "/?mob.ct=", NULL };
const char *m9640ba9d[] = { "ads.iafrica.com^", NULL };
const char *m96413967[] = { "ads.waps.cn^", NULL };
const char *m96429dac[] = { "foxandhoundsdaily.com/wp-content/uploads/", "-AD.gif", NULL };
const char *m9642a8de[] = { "w3bnr.in^", NULL };
const char *m9642e0d5[] = { "/oas_ad.", NULL };
const char *m964314  [] = { "imgspice.com/xupload.js", NULL };
const char *m9644ed62[] = { "securitywonks.net/promotions/", NULL };
const char *m9645e613[] = { "redtube.com/barelylegal/", NULL };
const char *m9647b663[] = { "conyak.com^", NULL };
const char *m9648d16d[] = { "jiruygrsl.com^", NULL };
const char *m964ef451[] = { "ldigvkkjquvyn.com^", NULL };
const char *m964f48ca[] = { "/site_counter.", NULL };
const char *m964f5aa8[] = { "/728x90l.", NULL };
const char *m964ffcea[] = { "virtuagirl.com/ref.php?", NULL };
const char *m965554df[] = { "hardsextube.com/testxml.php", NULL };
const char *m96559cb7[] = { "qksz.net^", NULL };
const char *m9656f9c [] = { "hjeoncuvklqh.com^", NULL };
const char *m9658de0a[] = { "sportsgrid.com/decor/javascript/magnify_stats.js", NULL };
const char *m9659a522[] = { "zhinkichi.info^", NULL };
const char *m965c1b91[] = { "bsmphilly.com/files/banners/", NULL };
const char *m965c37da[] = { "tritetongue.com^", NULL };
const char *m965d2e7b[] = { "/cds-webanalytics.", NULL };
const char *m9660cb41[] = { "/showadjs.", NULL };
const char *m9662813a[] = { "xibitnet.com/check/advertisements.js", NULL };
const char *m966289c7[] = { "immgnzenbixuzd.bid^", NULL };
const char *m9662c3bb[] = { "pc20160522.com^", NULL };
const char *m96634c97[] = { ".webmetrics.js", NULL };
const char *m9665d1e [] = { "imanisfan.com^", NULL };
const char *m96688515[] = { "adverglobal.com^", NULL };
const char *m9668d59a[] = { "/avant_sfpc_", NULL };
const char *m966aa800[] = { "/stt/track/", NULL };
const char *m966adc51[] = { "/ad.php3?", NULL };
const char *m966d04ef[] = { "adexprts.com^", NULL };
const char *m966e551f[] = { "soov.ee/js/newad.js", NULL };
const char *m96739c98[] = { "/sidead2.", NULL };
const char *m96753ec8[] = { "upickem.net^", "^affiliates^", NULL };
const char *m96760ebd[] = { ".net/gads/", NULL };
const char *m96775ac7[] = { "litecoin-faucet.tk/advertisement.js", NULL };
const char *m96793fc0[] = { "nyt.com^", "^dfp.js", NULL };
const char *m96797594[] = { "doubleclick.net^", "^adj^", NULL };
const char *m967a715f[] = { "ltffxzmjazabn.bid^", NULL };
const char *m967adc42[] = { "clicks.mods.de^", NULL };
const char *m967d6a63[] = { "signout.website^", NULL };
const char *m967d71d7[] = { "sp.hattiesburgamerican.com^", NULL };
const char *m967d816d[] = { "?adTagUrl=", NULL };
const char *m968026fa[] = { "stats.europe.newsweek.com^", NULL };
const char *m9680647 [] = { "/metrics/survey/", NULL };
const char *m96813550[] = { "track.mycliplister.com^", NULL };
const char *m96818e66[] = { "ard.sweetdiscreet.com^", NULL };
const char *m9682bf1d[] = { "blekko.com/a/track?", NULL };
const char *m9682cb05[] = { "dexerto.com/app/uploads/2016/11/SCUF-5-Discount-Dexerto-Below-Article.jpg", NULL };
const char *m9683db62[] = { "/init_cookie.php?", NULL };
const char *m9687c07 [] = { "xycbrnotvcat.com^", NULL };
const char *m96892251[] = { "/valueclick.", NULL };
const char *m968a19ef[] = { "mybestmv.com^", NULL };
const char *m968c7a3f[] = { "hit-counter-download.com^", NULL };
const char *m968d0239[] = { "tradeadsexchange.com^", NULL };
const char *m968d0a26[] = { "intuitwebsites.com/tracking/", NULL };
const char *m968d7ebb[] = { "porn8x.net/js/outtrade.js", NULL };
const char *m968dd2e8[] = { "/webtracker.", NULL };
const char *m96904835[] = { "ioighavxylne.com^", NULL };
const char *m9690522c[] = { "whkwbllcctfm.com^", NULL };
const char *m9693f111[] = { "tracker.mspy.com^", NULL };
const char *m96957c2d[] = { "washingtonpost.com/wp-stat/analytics/", NULL };
const char *m9696af22[] = { "cda-online.pl/wp-content/uploads/", ".js", NULL };
const char *m9699891f[] = { "/tracker_article", NULL };
const char *m9699eb0 [] = { "/analytics/urlTracker.", NULL };
const char *m969a1a33[] = { "/adzonesidead.", NULL };
const char *m969b8cb5[] = { "wanaldster.com^", NULL };
const char *m969c6f00[] = { "/adscript.", NULL };
const char *m969d0b68[] = { "ksta.de^", "^tracking^tracking.js", NULL };
const char *m969d42bb[] = { "lsghawrw.bid^", NULL };
const char *m969d7282[] = { "/log_zon_img.", NULL };
const char *m969de69c[] = { "ftdworld.net/images/banners/", NULL };
const char *m969e9814[] = { "banmancounselling.com/wp-content/themes/banman/", NULL };
const char *m96a0a9d3[] = { "psehuhxpqip.bid^", NULL };
const char *m96a0ceb4[] = { "00zasdf.pw^", NULL };
const char *m96a23739[] = { "3b83ceeb4608.com^", NULL };
const char *m96a30ef5[] = { "capitalethiopia.com/images/banners/", NULL };
const char *m96a3e202[] = { "nana10.co.il/statistics/", NULL };
const char *m96a413b7[] = { "/top728.html", NULL };
const char *m96a42aff[] = { "rocking.gr/js/jquery.dfp.min.js", NULL };
const char *m96a461df[] = { "bitcoin-code.co^", NULL };
const char *m96a571ea[] = { "ywxi.net/meter/", NULL };
const char *m96a5a479[] = { "pjnkstpiz.com^", NULL };
const char *m96a5b1b5[] = { "/adv_top.", NULL };
const char *m96a7c124[] = { "conative.de^", "^adscript.min.js", NULL };
const char *m96a951ca[] = { "lmodr.biz^", NULL };
const char *m96a9e621[] = { "/spip.php?page=stats.js", NULL };
const char *m96aa72c0[] = { "freemoviestream.xyz/wp-content/uploads/", NULL };
const char *m96ab6d17[] = { "thebarchive.com/never.js", NULL };
const char *m96ace9  [] = { "serve.vdopia.com/js/vdo.js", NULL };
const char *m96ad8a21[] = { "bcvc.mobi/go.php", NULL };
const char *m96adc675[] = { "uabicxuyovh.com^", NULL };
const char *m96af204e[] = { "/track_yt_vids.", NULL };
const char *m96af3d12[] = { "track.netzero.net^", NULL };
const char *m96af63a8[] = { "hosting24.com/images/banners/", NULL };
const char *m96b00822[] = { "/cubead.", NULL };
const char *m96b14a98[] = { "zazzle.com^", "^rf", NULL };
const char *m96b2dc1d[] = { "/analytics/tools_", NULL };
const char *m96b4c5cc[] = { "clvk.viki.io^", NULL };
const char *m96b5b4c4[] = { "/TrackViews/", NULL };
const char *m96b69d61[] = { "vitalmtb.com/api/", NULL };
const char *m96b76970[] = { "komtrack.com^", NULL };
const char *m96b829d5[] = { "/adsegmentation.", NULL };
const char *m96ba313 [] = { "/analytics/tealium-", NULL };
const char *m96ba36eb[] = { "/prebid/", NULL };
const char *m96baaed1[] = { "clickstream.loomia.com^", NULL };
const char *m96becc8b[] = { "uni-duesseldorf.de/cgi-bin/nph-count?", NULL };
const char *m96c0bef9[] = { "omguk.com^", NULL };
const char *m96c3b26d[] = { "t.leady.cz^", NULL };
const char *m96c5f0d [] = { "/ads/rectangle_", NULL };
const char *m96ca963a[] = { "/SpotlightAd-", NULL };
const char *m96cf7381[] = { "servinator.pw^", NULL };
const char *m96d0434a[] = { "websiteonlinecounter.com^", NULL };
const char *m96d08c60[] = { "/0.png?ver=", NULL };
const char *m96d1d888[] = { "120x600.gif", NULL };
const char *m96d3d22e[] = { "/ad_728_", NULL };
const char *m96d70b4a[] = { "/ad_tools/", NULL };
const char *m96d72e89[] = { "filetarget.net^", NULL };
const char *m96d8f998[] = { "/salesad/", NULL };
const char *m96d94bdf[] = { ".com/js/ga-", ".js", NULL };
const char *m96d99c90[] = { "tags2.adshell.net^", NULL };
const char *m96db4ff [] = { "weatheroffice.gc.ca/banner/", NULL };
const char *m96dbadc1[] = { "sahraex7vah.info^", NULL };
const char *m96ded71f[] = { "sfm-offshore.com/images/banners/", NULL };
const char *m96df2ea2[] = { "airfordable.com^", "^angulartics-google-analytics.min.js", NULL };
const char *m96dfd8de[] = { "ppuuwencqopa.com^", NULL };
const char *m96e03993[] = { "mopvkjodhcwscyudzfqtjuwvpzpgzuwndtofzftbtpdfszeido.com^", NULL };
const char *m96e16896[] = { "eyewonder.com^", NULL };
const char *m96e61070[] = { "adpepper.nl^", NULL };
const char *m96e6309b[] = { "perfectaudience.com^", NULL };
const char *m96eaf949[] = { "/analytics?url=", NULL };
const char *m96ed0bed[] = { "comsec.com.au^", "^homepage_banner_ad.gif", NULL };
const char *m96ed4fe1[] = { "weborama.fr^", NULL };
const char *m96f00fbd[] = { "ydoexgadghunl.bid^", NULL };
const char *m96f082e2[] = { "ox.eurogamer.net/oa/delivery/ajs.php?", NULL };
const char *m96f0ccba[] = { "chiefcurrent.com^", NULL };
const char *m96f3e3e5[] = { "/wcount.php?", NULL };
const char *m96f40f20[] = { "sal.isanook.com^", NULL };
const char *m96f4da20[] = { "rmgserving.com/rmgdsc/", NULL };
const char *m96f561e2[] = { "rainbow-uk.mythings.com^", NULL };
const char *m96f635c4[] = { "/flvad_", NULL };
const char *m96f650e [] = { "vydlqaxchmij.com^", NULL };
const char *m96f665a5[] = { "_120_600_", NULL };
const char *m96f679ce[] = { "apfbtiqdly.bid^", NULL };
const char *m96f740c5[] = { "/javascript/ads/", NULL };
const char *m96f850a3[] = { "skypeassets.com/i/tracking/js/s_code_20121127.js", NULL };
const char *m96fb06e0[] = { "/sugar-ads/", NULL };
const char *m96fb849 [] = { "submitnet.net^", NULL };
const char *m96fd2afc[] = { "pixfuture.net^", NULL };
const char *m96fd3ba [] = { "xcrruqesggzc.com^", NULL };
const char *m96fe0bcf[] = { "td553.com^", NULL };
const char *m96fef82b[] = { "lifehacker.co.in/doubleclickads/", NULL };
const char *m96ffd93 [] = { "smartad.ee^", NULL };
const char *m9700317d[] = { "mediadvertising.ro^", NULL };
const char *m9701f76f[] = { "/ad_title_", NULL };
const char *m970306e6[] = { "analytics.infobae.com^", NULL };
const char *m97035fe8[] = { "d2cgumzzqhgmdu.cloudfront.net^", NULL };
const char *m9703d76a[] = { "wordc.ga^", NULL };
const char *m9706fd95[] = { "amazing-offers.co.il^", NULL };
const char *m9707598 [] = { "/track?", "&ref=", NULL };
const char *m97078472[] = { "multimater.com^", NULL };
const char *m970817a0[] = { "/tracking-ad/", NULL };
const char *m970d6aef[] = { "/affiliatetracking/", NULL };
const char *m970dbc16[] = { "stockhouse.com^", "-300x75.gif", NULL };
const char *m970e66b4[] = { "yourporn.sexy/vast/", NULL };
const char *m970fda70[] = { "kensyii.com^", NULL };
const char *m97109099[] = { "vduswjwfcexa.com^", NULL };
const char *m97118a25[] = { "/cdn-cgi/pe/bag2?r", "advertserve.com", NULL };
const char *m97129c89[] = { "pornxs.com/ajax.php", NULL };
const char *m97154057[] = { "/adreload?", NULL };
const char *m9717e082[] = { "scribol.com/traffix-tracker.gif", NULL };
const char *m9718e82c[] = { "/revealads/", NULL };
const char *m971a6a9 [] = { "tfuyqoxs.com^", NULL };
const char *m971a7166[] = { "/turbo_ad.", NULL };
const char *m971b6b3c[] = { "/anapixel.", NULL };
const char *m971b6e9e[] = { "ssallqcu.bid^", NULL };
const char *m971d0ab7[] = { "ads.memo2.nl^", NULL };
const char *m971d5921[] = { "/adserve_", NULL };
const char *m971ea964[] = { "letysheeps.ru^", NULL };
const char *m971ee46d[] = { "/statistics/getcook.php?", NULL };
const char *m971fd627[] = { "/img/ads/", NULL };
const char *m97213b63[] = { "/msnads1.", NULL };
const char *m9722b38c[] = { "imageshimage.com/xupload.js", NULL };
const char *m97239df5[] = { "/kGoogleAnalytics.js", NULL };
const char *m972439ee[] = { "ebaystatic.com^", "^tracking_RaptorheaderJS.js", NULL };
const char *m97268938[] = { "f4fe214bd563.com^", NULL };
const char *m9727d483[] = { "stopadblock.info^", NULL };
const char *m9727e985[] = { "/AdsPlugin.", NULL };
const char *m972934a0[] = { "tracking.emsmobile.de^", NULL };
const char *m9729478 [] = { "vipleague.se/js/vip.js", NULL };
const char *m972b38a4[] = { "tribune.com.ng/images/banners/", NULL };
const char *m972bca9b[] = { "adsmoon.com^", NULL };
const char *m972be53 [] = { "/GeoDynBanner.php?wmid=", NULL };
const char *m972bf224[] = { "pink-o-rama.com/Longbucks/", NULL };
const char *m97316b7 [] = { "doubleclick.net^gampad^ads^", "^vpos^", NULL };
const char *m9731cc9 [] = { "tmrhtbbhrfbx.bid^", NULL };
const char *m97326b56[] = { "reactful.com^", NULL };
const char *m9737c823[] = { "alphabird.com^", NULL };
const char *m97396805[] = { "/adfeedback/", NULL };
const char *m9739e1f1[] = { "eads-adserving.com^", NULL };
const char *m973a37c2[] = { "wcpanalytics.com^", NULL };
const char *m973c06c2[] = { "sumologic.com^", NULL };
const char *m973c5b83[] = { "cloudfront.net^", "^CampaignPlacementArea.js", NULL };
const char *m973ce88e[] = { "statstracker.celebrity-gossip.net^", NULL };
const char *m973e0c66[] = { "www.google.", "/adsense/", NULL };
const char *m973f2bfc[] = { "adz2you.com^", NULL };
const char *m973f71c3[] = { "morningpost.dk^", "^bildele.gif", NULL };
const char *m9744de10[] = { "rdtcdn.com^", "^lightbox-slideshow.js^", NULL };
const char *m9744dfcc[] = { "mpstat.us^", NULL };
const char *m974a4c97[] = { "ad.twitchguru.com^", NULL };
const char *m974c1f7b[] = { "g.doubleclick.net/gampad/ads?adk", NULL };
const char *m974c6d5c[] = { "fileparadox.com/images/banner/", NULL };
const char *m974e27c1[] = { "adserver.bworldonline.com^", NULL };
const char *m974f8f2c[] = { "/cdx.gif?", NULL };
const char *m9750ac22[] = { "makhhvgdkhwn.com^", NULL };
const char *m9751ba88[] = { "prophet.heise.de^", NULL };
const char *m9751cd98[] = { "playhd.eu/test", NULL };
const char *m97549c1e[] = { "cdn.sweeva.com/images/", NULL };
const char *m9756b9bf[] = { "_650x350.", NULL };
const char *m975890ce[] = { ".ads.css", NULL };
const char *m9758c499[] = { "obuuyneuhfwf.com^", NULL };
const char *m9759fb6c[] = { "-ad.jpg.pagespeed.", NULL };
const char *m975aa14c[] = { "vk.com^", "^ads.css", NULL };
const char *m975c5c8f[] = { "vdopia.com^", NULL };
const char *m975c9907[] = { "/b3.php?", "=", NULL };
const char *m975dd3ca[] = { "/utrack.js?", NULL };
const char *m975ffc7e[] = { "stuff-nzwhistleout.s3.amazonaws.com^", NULL };
const char *m9760323c[] = { "watchseries.eu/js/csspopup.js", NULL };
const char *m97607839[] = { "linkoffers.net^", NULL };
const char *m976245cf[] = { "viki.com/", ".js", NULL };
const char *m9764c752[] = { "/ad_files/", NULL };
const char *m9767690a[] = { "cleavageguarantyaquarius.com^", NULL };
const char *m9767942c[] = { "osdijxyjdn.bid^", NULL };
const char *m9768d490[] = { "cnomy.com^", NULL };
const char *m9768efaf[] = { "-cpm-ads.", NULL };
const char *m97690347[] = { "vortez.co.uk^", "skyscraper.jpg", NULL };
const char *m976c6062[] = { "/partner_ads_", NULL };
const char *m976cb013[] = { "log.idnes.cz^", NULL };
const char *m976d3b14[] = { "utdallas.edu^", "^banner.js", NULL };
const char *m97740d2e[] = { "/annonse.", NULL };
const char *m977532e0[] = { "sbstatic.com.au/js/tealium.js", NULL };
const char *m97760c7a[] = { "d3rmnwi2tssrfx.cloudfront.net^", NULL };
const char *m97772fae[] = { "xogogo.com/images/latestpt.gif", NULL };
const char *m97786711[] = { "vunwzlxfsogj.com^", NULL };
const char *m9778afd7[] = { ".php?logType=", NULL };
const char *m9778ea2a[] = { "asianblast.com/statx/", NULL };
const char *m977ae6c8[] = { "sitebooster.com/sb/wix/p?", NULL };
const char *m977aed41[] = { "/social_tracking.", NULL };
const char *m977bc682[] = { "/tracking/at.js", NULL };
const char *m977c21ab[] = { "/adpic.", NULL };
const char *m977c78a [] = { "contentclick.co.uk^", NULL };
const char *m977d338c[] = { "netflix.com/LogCustomerEvent?", NULL };
const char *m977f3d97[] = { "findgrid.com^", NULL };
const char *m9780677f[] = { "arte.tv/includes/xiti/", NULL };
const char *m9780aa1b[] = { "/prebid_", NULL };
const char *m9781f71f[] = { "/system_ad.", NULL };
const char *m97824079[] = { "homeaway.com^", "^tracking-home.html", NULL };
const char *m9783c3de[] = { "imonomy.com^", NULL };
const char *m978406ee[] = { "images.mmorpg.com/scripts/advertisement.js", NULL };
const char *m978548d5[] = { "search.ch/acs/", NULL };
const char *m978582fd[] = { "/adsrot.", NULL };
const char *m9786514a[] = { "filecrypt.cc/p.", NULL };
const char *m9786e2a0[] = { "oads.co^", NULL };
const char *m9787092d[] = { "inuvo.com^", NULL };
const char *m9789ff27[] = { "/adsdyn160x160.", NULL };
const char *m978a8e55[] = { "bbelements.com/bb/bb_one2n.js", NULL };
const char *m978ad68d[] = { "cdn-redfin.com^", "^clicktracker.js", NULL };
const char *m978c1a6f[] = { "mkzynqxqlcxk.com^", NULL };
const char *m978d4d94[] = { "perezhilton.com/images/ask/", NULL };
const char *m978e05b2[] = { "paste.org/style/adframe.js", NULL };
const char *m97904c28[] = { "ad.icasthq.com^", NULL };
const char *m9790b0bd[] = { "playerassets.info^", NULL };
const char *m9790cee3[] = { "/ad-tandem.", NULL };
const char *m97924b12[] = { "nm7xq628.click^", NULL };
const char *m97927505[] = { "akgustnmy.com^", NULL };
const char *m979277b7[] = { "_pages_tracker.", NULL };
const char *m9792b95 [] = { "ad.reebonz.com/www/", NULL };
const char *m9792c59d[] = { "/GA.swf?gaId=", NULL };
const char *m97930669[] = { "/adjson.", NULL };
const char *m97943d66[] = { "jeu.net/hits.js", NULL };
const char *m9796b58 [] = { "repstatic.it^", "^Nielsen.js", NULL };
const char *m979725e2[] = { "doubleclick.net^", "^trackimp^", NULL };
const char *m97982f73[] = { "deepmetrix.com^", NULL };
const char *m97988762[] = { "adap.tv/redir/javascript/vpaid.js", NULL };
const char *m9798cd7c[] = { "adjix.com^", NULL };
const char *m97999566[] = { "thebankangler.com/images/banners/", NULL };
const char *m9799c2c1[] = { "pdl.viaplay.com/commercials/", NULL };
const char *m979b373c[] = { ".swf?1&clicktag=", NULL };
const char *m979c863c[] = { "_ad_end_", NULL };
const char *m97a1a96 [] = { "tennisworldusa.org/banners/", NULL };
const char *m97a4544e[] = { "/ban.php?", NULL };
const char *m97a4c182[] = { "clarksvilleonline.com/cols/", NULL };
const char *m97a4f60d[] = { "fcveilhtok.com^", NULL };
const char *m97a5a08e[] = { "telegraph.co.uk^", "^ads.js", NULL };
const char *m97a6c479[] = { "xhamster.com/ajax.php?act=track_event", NULL };
const char *m97a70041[] = { "aqqgli3vle.bid^", NULL };
const char *m97a96a3f[] = { "/ad_tab.", NULL };
const char *m97aab2eb[] = { "/ad-600-", NULL };
const char *m97aabe58[] = { "-advertising/vast/", NULL };
const char *m97ab2fd1[] = { "scroll.com^", NULL };
const char *m97af5c8b[] = { "_empty.ad?", NULL };
const char *m97b1780 [] = { "dueybqnkkhzdh.bid^", NULL };
const char *m97b24db7[] = { "/adblock?id=", NULL };
const char *m97b2c5b1[] = { ".ca/ads/", NULL };
const char *m97b39563[] = { "broadbandforum.co/stock/", NULL };
const char *m97b65f91[] = { "usenetnl.download^", NULL };
const char *m97b6f441[] = { "dgbhmpumhxy.bid^", NULL };
const char *m97b8e6e7[] = { "/adframe120x240.", NULL };
const char *m97ba1d2c[] = { "duckduckgo.com/t/", NULL };
const char *m97bbdde5[] = { "perfdrive.com^", NULL };
const char *m97bd90af[] = { "dramafever.com/widget/", NULL };
const char *m97beac6c[] = { "rapidjazz.com/banner_rotation/", NULL };
const char *m97c8d41e[] = { "bizad.nikkeibp.co.jp^", NULL };
const char *m97c90e55[] = { "jumpelead.com^", NULL };
const char *m97c9d9a0[] = { "scootloor.com^", NULL };
const char *m97cd24e7[] = { "/ad/commons/", NULL };
const char *m97cd6768[] = { "adigniter.org^", NULL };
const char *m97ce95de[] = { "qctltbnn.com^", NULL };
const char *m97d06dad[] = { "xtgreat.com^", NULL };
const char *m97d0aee6[] = { "/adspot/", NULL };
const char *m97d24654[] = { "ujebryyesbeymm.bid^", NULL };
const char *m97d35c0 [] = { "searchfeed.com^", NULL };
const char *m97d3ae5e[] = { "zonearmour4u.link^", NULL };
const char *m97d41b64[] = { "darangi.ru^", NULL };
const char *m97d47aa [] = { "fioeazluwwirp.bid^", NULL };
const char *m97d52a5a[] = { "skzhfyqozkic.com^", NULL };
const char *m97d580e2[] = { "vfsmtbtqducat.com^", NULL };
const char *m97d65420[] = { "yvoria.com^", NULL };
const char *m97d73d4b[] = { "ripplead.com^", NULL };
const char *m97d87d9c[] = { "-api.adyoulike.com", NULL };
const char *m97d8f621[] = { ".adserv/", NULL };
const char *m97d91ee4[] = { "evony.com/sevonyadvs2.", NULL };
const char *m97db5809[] = { ".displayAds&", NULL };
const char *m97db6b1f[] = { "amazonaws.com/new.cetrk.com/", NULL };
const char *m97dc49f [] = { "_adtxt.", NULL };
const char *m97de51b4[] = { "wdm.map24.com^", NULL };
const char *m97dea092[] = { "/showhits.php?", NULL };
const char *m97dfe1df[] = { "/peel/?webscr=", NULL };
const char *m97e0fb75[] = { "buzzamedia.com/js/track.js", NULL };
const char *m97e2ef44[] = { "xukdsjqzkqegzv.bid^", NULL };
const char *m97e321b2[] = { "/partner_ads/", NULL };
const char *m97e42eb5[] = { "/ad_campaign?", NULL };
const char *m97e79c2a[] = { "/ad-300x300.", NULL };
const char *m97e8179a[] = { "pussl32.com^", NULL };
const char *m97e9f902[] = { "fallingfalcon.com^", NULL };
const char *m97ebbaed[] = { "jkkernvkrwdr.com^", NULL };
const char *m97ec9589[] = { "godaddy.com/pageevents.aspx", NULL };
const char *m97ee6334[] = { "gstatic.com/recaptcha/", NULL };
const char *m97f0451c[] = { "neodrive.co/cam/", NULL };
const char *m97f1e5c3[] = { "jqqrcwwd.com^", NULL };
const char *m97f77ce3[] = { "/ewtrack.", NULL };
const char *m97f93237[] = { "ayozhcgcsyun.com^", NULL };
const char *m97faa732[] = { "bjkookfanmxx.bid^", NULL };
const char *m97fc362c[] = { "/adunits.", NULL };
const char *m98012c8e[] = { "yellowpages.ae/UI/WM/", NULL };
const char *m9801655a[] = { "xjfaqocrss.bid^", NULL };
const char *m98017cf2[] = { "ckyxscaeockj.bid^", NULL };
const char *m9801e0f0[] = { "fool.com^", "^marketing^", NULL };
const char *m9801eb45[] = { "themuslimweekly.com^", "advert", NULL };
const char *m980222fc[] = { "sarevtop.com^", NULL };
const char *m98023858[] = { "nprove.com^", NULL };
const char *m9802983f[] = { "whosread.com/counter/", NULL };
const char *m98060620[] = { "/semanticTagService.js", NULL };
const char *m9806d3eb[] = { "ads.gamecity.net^", NULL };
const char *m9806dcf6[] = { "analytics.comunio.net^", NULL };
const char *m9808ad05[] = { "sumokoin.com^", NULL };
const char *m980aa29d[] = { "ndtv.com/functions/code.js", NULL };
const char *m980b8020[] = { "nastydollars.com^", NULL };
const char *m980b8f82[] = { "grlehzdbzmstb.com^", NULL };
const char *m980c89ad[] = { "direct.quasir.info^", NULL };
const char *m980d8708[] = { "aeghie6dien.info^", NULL };
const char *m980da5a5[] = { "davidsilverspares.co.uk/graphics/", "_ad.gif", NULL };
const char *m980e1c8a[] = { "/adv/rdb.", NULL };
const char *m98100051[] = { "adchemical.com^", NULL };
const char *m98117320[] = { "6191bbf7f50444eccca.site^", NULL };
const char *m9811ace8[] = { ".iframetracker/", NULL };
const char *m9813adbd[] = { "creatives.inmotionhosting.com^", NULL };
const char *m9815131f[] = { "proxynoid.com/images/referrals/", NULL };
const char *m981636f6[] = { "/advertising.", NULL };
const char *m9816da7a[] = { "gdmdigital.com^", NULL };
const char *m9817a8f3[] = { "doublerecall.com/scripts/application.js", NULL };
const char *m9817d430[] = { "synapsys.us^", "^tracker.js", NULL };
const char *m98184ca [] = { "lockerdomecdn.com^", NULL };
const char *m9818f6a8[] = { "lpsimage.newsinc.com/player/show/", NULL };
const char *m981a527e[] = { "/webdig_test.js", NULL };
const char *m981af6a1[] = { "/adsarticlescript.", NULL };
const char *m981bb1cf[] = { "aolcdn.com/os/movies/css-js/sprite/", "-wallpaper?", NULL };
const char *m981d4a40[] = { "playstation.com/beacon/", NULL };
const char *m981e84f [] = { "pornorips.com^", "^rotate", ".php", NULL };
const char *m981fc612[] = { "/adminibanner2.", NULL };
const char *m9820c634[] = { "pixhost.to/lang.js.php?", NULL };
const char *m982262ff[] = { "deals.macupdate.com^", NULL };
const char *m9822955 [] = { "teasernet.ru^", NULL };
const char *m9823bdb9[] = { "/460x80_", NULL };
const char *m9824be4f[] = { "touchcommerce.com/tagserver/logging/", NULL };
const char *m98255b9 [] = { "rgsogoedxqkcz.bid^", NULL };
const char *m9826df06[] = { "clickthrutraffic.com^", NULL };
const char *m98272914[] = { "/PointRollAnonymous.", NULL };
const char *m9827c08b[] = { "nebabrop.com^", NULL };
const char *m9828e420[] = { "augmentad.net^", NULL };
const char *m9829ce67[] = { "/ugoads.", NULL };
const char *m982a3e6e[] = { "d.nativendo.de^", NULL };
const char *m982b1531[] = { "logs-qos.tf1.fr^", NULL };
const char *m982b2794[] = { "djtunes.com^", "^__utma^", NULL };
const char *m982b5e59[] = { "/doors/ads/", NULL };
const char *m982bc0e1[] = { "callingjustified.com^", NULL };
const char *m982bdaa0[] = { "/3pt_ads.", NULL };
const char *m982c8d83[] = { "/buzz/ads/", NULL };
const char *m982cb3cf[] = { "ruleclaim.web.fc2.com^", NULL };
const char *m982f547c[] = { "flixlnk.top^", NULL };
const char *m982fe07 [] = { "dc121677.com^", NULL };
const char *m9830121b[] = { "arawegnvvufy.com^", NULL };
const char *m98306009[] = { "moquxotvyuoo.com^", NULL };
const char *m983189cc[] = { "d3t2wca0ou3lqz.cloudfront.net^", NULL };
const char *m9831eb31[] = { "/adserve/", NULL };
const char *m98323c56[] = { "mobsterbird.info^", NULL };
const char *m98329343[] = { "media6degrees.com^", NULL };
const char *m9836d95b[] = { "twalm.com^", NULL };
const char *m9839071f[] = { "vendexo.com^", NULL };
const char *m9839215b[] = { "site-jump.com/banners/", NULL };
const char *m9839a43f[] = { "/onestat.js", NULL };
const char *m983b4891[] = { "secondstreetmedia.com^", NULL };
const char *m983b7ab9[] = { "/adplugin_", NULL };
const char *m983bfd05[] = { "stats.blogg.se^", NULL };
const char *m983db8ce[] = { "buzzintown.com/show_bnr.php?", NULL };
const char *m983e565e[] = { "ad127m.com^", NULL };
const char *m983fd1dc[] = { "/adscaleskyscraper.", NULL };
const char *m9841c419[] = { "/ad-api-", NULL };
const char *m9842afea[] = { "/superads-", NULL };
const char *m9844f66e[] = { "thedailystar.net^", "^aritel-logo.jpg", NULL };
const char *m98454f7 [] = { "leuojmgbkpcl.com^", NULL };
const char *m9845c7ea[] = { "monerominer.rocks^", NULL };
const char *m9845f5e1[] = { "mycounter.ua^", NULL };
const char *m98463547[] = { "redirectnative.com^", NULL };
const char *m9846be79[] = { "/synad2.", NULL };
const char *m9846c36a[] = { "twnmm.com/js/", "/dfpad", NULL };
const char *m984755a2[] = { "/admeta.", NULL };
const char *m9847af86[] = { "_ads_Home.", NULL };
const char *m984aee0d[] = { "cdn-redfin.com^", "^page_analytics.js", NULL };
const char *m984d12  [] = { "videos.oms.eu^", NULL };
const char *m984d2796[] = { "7x4.fr^", NULL };
const char *m984d2b23[] = { "phncdn.com/js/badgeSelector/", NULL };
const char *m984fc886[] = { ".ntpagetag.", NULL };
const char *m98500e14[] = { "yourdarkdesires.com/2.html", NULL };
const char *m98522697[] = { "wp.com/wp-content/themes/vip/metrouk/js/site-catalyst.js", NULL };
const char *m98533fcd[] = { "realitytraffic.com^", NULL };
const char *m985b1487[] = { "/adshow?", NULL };
const char *m985b7dc [] = { "wegetpaid.net^", NULL };
const char *m985c7a17[] = { "adknock.com^", NULL };
const char *m985d1a8b[] = { "script.ownpage.fr/v1/ownpage.js?", NULL };
const char *m986028e [] = { "baidu.com/h.js?", NULL };
const char *m9861c188[] = { "/ga_dualcode_tracking.", NULL };
const char *m9862836e[] = { "jordantimes.com/accu/", NULL };
const char *m986931d7[] = { "ingest.onion.com^", NULL };
const char *m986aa2cf[] = { "visitorboost.com/images/", NULL };
const char *m986ac7cc[] = { "c1.nowlinux.com^", NULL };
const char *m986b304a[] = { "/no-impression.gif?", NULL };
const char *m986bbb8d[] = { "cfcn.allocine.net^", NULL };
const char *m9871fdf1[] = { "adzerk.net^", NULL };
const char *m98725503[] = { "kxcdn.com/track.js", NULL };
const char *m9875b69d[] = { "diegesellschafter.de^", "^flashimg.php^", NULL };
const char *m987738ed[] = { "monsoonads.com^", NULL };
const char *m9877be0d[] = { "youku.com^", "^click.php^", NULL };
const char *m98780e9b[] = { "=160x600,", NULL };
const char *m98781bec[] = { "hesgoal.com/advertisement.js", NULL };
const char *m98786e51[] = { "alcvid.com^", NULL };
const char *m9878ac6c[] = { "dsnr-affiliates.com^", NULL };
const char *m98825243[] = { "pop.verplusonline.com^", NULL };
const char *m9883a0f [] = { "indicia.com^", NULL };
const char *m98873214[] = { "/mystats/track.js", NULL };
const char *m98884f3a[] = { "/?pmxy=", NULL };
const char *m988abea [] = { "/hit/tracker", NULL };
const char *m988bb998[] = { "/ad_ver/", NULL };
const char *m988d9bd0[] = { "bangyoulater.com/pages/aff.php", NULL };
const char *m988f7cf1[] = { "shoofle.tv^", NULL };
const char *m988f9b63[] = { "x3v66zlz.com^", NULL };
const char *m9891c4c7[] = { "jquery-uim.download^", NULL };
const char *m98926d30[] = { "uoottsfgy.com^", NULL };
const char *m98929572[] = { "top.zp.ua/counter/", NULL };
const char *m989443b2[] = { "whirlpool.com/foresee/foresee-trigger.js", NULL };
const char *m9894b562[] = { "freenode.net/images/ack_privateinternetaccess-freenode.png", NULL };
const char *m98950689[] = { "g.brothersoft.com^", NULL };
const char *m9896e94f[] = { "spywords.com^", NULL };
const char *m98985231[] = { "ysm.yahoo.com^", NULL };
const char *m9899b833[] = { "sms-mmm.com/pads.js", NULL };
const char *m989bb4  [] = { "dzdfmwaztrrm.com^", NULL };
const char *m989bfafa[] = { "/s-pcjs.php", NULL };
const char *m989d476b[] = { "-480x120.", NULL };
const char *m989e5f9b[] = { "ourworld.com/ow/js/evercookie/", NULL };
const char *m989f8b82[] = { "jdnbrccndsxly.bid^", NULL };
const char *m989fc2cc[] = { "sa.tf1.fr^", NULL };
const char *m98a15770[] = { "seedr.ru^", "^stats^", NULL };
const char *m98a2211c[] = { "cikzhemgwchl.com^", NULL };
const char *m98a47c8 [] = { "marticula.com^", NULL };
const char *m98a48e57[] = { "durokuro.com^", NULL };
const char *m98a49566[] = { "nytimes.com^", "^wtbase.js", NULL };
const char *m98a496eb[] = { "hwoqbjouvfn.bid^", NULL };
const char *m98a4d2b8[] = { "ad.iinfo.cz^", NULL };
const char *m98a51a8c[] = { "buy-n-shoot.com/images/banners/banner-", NULL };
const char *m98a5834d[] = { "_online_ad.", NULL };
const char *m98a5d7b5[] = { "pkucwwgcnuxzo.bid^", NULL };
const char *m98a7bf49[] = { "dodahirwudrhv.com^", NULL };
const char *m98a9b861[] = { "websponsors.com^", NULL };
const char *m98a9cb85[] = { "odcdn.com^", "^cm.js", NULL };
const char *m98adba9d[] = { "botiviga.com^", NULL };
const char *m98adbe8b[] = { "/mod_ad/", NULL };
const char *m98add167[] = { "shjuivapg.bid^", NULL };
const char *m98b03067[] = { "/adwolf.", NULL };
const char *m98b159fc[] = { "flixsyndication.net^", NULL };
const char *m98b36e18[] = { "/statspider?", NULL };
const char *m98b3b23d[] = { "03a0d83463601b583.com^", NULL };
const char *m98b3ef57[] = { "vod-cash.com^", NULL };
const char *m98b4c460[] = { "videos.com^", "^jsp.js", NULL };
const char *m98b4d926[] = { "track.adform.net^", NULL };
const char *m98b5cd40[] = { "counter.scribblelive.com^", NULL };
const char *m98b7dfb [] = { "vstats.digitaltrends.com^", NULL };
const char *m98b98b1d[] = { "freestats.biz^", NULL };
const char *m98b9ee18[] = { "/afs/ads/", NULL };
const char *m98bc701d[] = { "submitexpress.co.uk^", NULL };
const char *m98bd6002[] = { "dfdbz2tdq3k01.cloudfront.net^", NULL };
const char *m98c05121[] = { "wikihow.com/x/collect?", NULL };
const char *m98c0783b[] = { "analytics.favcy.com^", NULL };
const char *m98c2fc2e[] = { "senzapudore.net^", NULL };
const char *m98c331d6[] = { "widgetsurvey.biz^", NULL };
const char *m98c53eeb[] = { "/search_ads.", NULL };
const char *m98c59abe[] = { "live-audience.dailymotion.com^", NULL };
const char *m98c7b996[] = { "nyt.com/bi/js/tagx/tagx.js", NULL };
const char *m98c8d05d[] = { "/json?referer=", NULL };
const char *m98c92dfc[] = { "/ads11.", NULL };
const char *m98c99fb9[] = { "counters.honesty.com^", NULL };
const char *m98ca9d83[] = { "vamaker.com^", NULL };
const char *m98cb5bac[] = { "enterads.com^", NULL };
const char *m98cda04e[] = { "pjtra.com/i/", NULL };
const char *m98ce7dc2[] = { "/valueclickbrands/", NULL };
const char *m98d42053[] = { "d2mq0uzafv8ytp.cloudfront.net^", NULL };
const char *m98d836f [] = { "ads.gplusmedia.com^", NULL };
const char *m98d9ad2f[] = { "guanoo.net^", NULL };
const char *m98dac72a[] = { "/trk.gif?", NULL };
const char *m98dc587c[] = { "live-proxy.com/vectrotunnel-logo.jpg", NULL };
const char *m98dd2235[] = { "/css/ads-", NULL };
const char *m98dfa9e9[] = { "/adslides.", NULL };
const char *m98e0e38a[] = { "iriptv.com/player/ads.js", NULL };
const char *m98e2ef02[] = { "novell.com^", "^metrics.js", NULL };
const char *m98e35977[] = { "analytics.jabong.com^", NULL };
const char *m98e3dac6[] = { "harvester.ext.square-enix-europe.com^", NULL };
const char *m98e77eb2[] = { "ad.e-kolay.net/ad.js", NULL };
const char *m98e81bf7[] = { "widgeo.net/popup.js", NULL };
const char *m98e886f7[] = { "/ajax/ad/", NULL };
const char *m98e896f3[] = { "ngs.ru/s/", NULL };
const char *m98eaaf5 [] = { "greatcpm.com^", NULL };
const char *m98ec54eb[] = { "fuckaqunrcjj.bid^", NULL };
const char *m98ef20dd[] = { "expatexchange.com/banner/", NULL };
const char *m98f0b50d[] = { "fnkyyrgraizy.com^", NULL };
const char *m98f0e1b6[] = { "youtube.com/s?", NULL };
const char *m98f2f56a[] = { "/insert_impressions.", NULL };
const char *m98f30066[] = { "ycxpmdwail.bid^", NULL };
const char *m98f3d925[] = { "courier-js.dallasnews.com^", NULL };
const char *m98f4dc20[] = { "eporner.com/dot/", NULL };
const char *m98f5ac1a[] = { "rlogoro.ru^", NULL };
const char *m98f755ea[] = { "berliner-zeitung.de/analytics/", NULL };
const char *m98f9296 [] = { "yellowpages.com/proxy/envoy/", NULL };
const char *m98fb334 [] = { "dailymotion.com/skin/data/default/partner/", NULL };
const char *m98fd9f6a[] = { "plmuxaeyapbqxszavtsljaqvmlsuuvifznvttuuqfcxcbgqdnn.com^", NULL };
const char *m98fe0f7f[] = { "yporn.tv/uploads/flv_player/midroll_images/", NULL };
const char *m9901d8e3[] = { "wikinvest.com/wikinvest/ads/", NULL };
const char *m99029c47[] = { "dehtale.ru^", NULL };
const char *m9904a9e6[] = { "/768x90.", NULL };
const char *m99053c06[] = { "sponsorandwin.com/images/banner-", NULL };
const char *m9907d81 [] = { "netminers.dk^", NULL };
const char *m9908973a[] = { "oriel.io^", NULL };
const char *m99093968[] = { "grapeshot.co.uk/sare-api/", NULL };
const char *m9909f6b5[] = { "bannerlot.com^", NULL };
const char *m990a86c5[] = { "pornoid.com/iframes/bottom", NULL };
const char *m990b1a33[] = { "proludimpup.com^", NULL };
const char *m990ba43c[] = { "unstat.baidu.com^", NULL };
const char *m990d052c[] = { "shink.in/js/showads.js", NULL };
const char *m990d172f[] = { "/small_ad.", NULL };
const char *m990d5a0f[] = { "grnrmwxf.com^", NULL };
const char *m990e453 [] = { "/display-ad/", NULL };
const char *m990f081a[] = { "bewovdhiubnk.com^", NULL };
const char *m990f18bf[] = { "adgear.com^", "^adgear.js", NULL };
const char *m990f215a[] = { "_affiliate/banners/", NULL };
const char *m990f4e56[] = { "reklamz.com^", NULL };
const char *m9910a4cc[] = { "cjnoeafncyzb.com^", NULL };
const char *m9910b275[] = { "/clicktracking.", NULL };
const char *m99120b39[] = { "newstalkzb.co.nz^", "_hpto_", NULL };
const char *m991433e4[] = { "neewweeklylinsz.com^", NULL };
const char *m99174744[] = { "/ads/view.", NULL };
const char *m99191a40[] = { "ticketm.net^", "^click_track.js", NULL };
const char *m9919b049[] = { "bootstrapcdn.com^", NULL };
const char *m991ad833[] = { "tscounter.com^", NULL };
const char *m991aed04[] = { "kraken.giantrealm.com^", NULL };
const char *m991b50ae[] = { "wpysazovofdui.com^", NULL };
const char *m991dd28d[] = { "domaintools.com/marketing/", NULL };
const char *m991e6317[] = { "traceadmanager.com^", NULL };
const char *m992177dd[] = { "insitepromotion.com^", NULL };
const char *m9921cf1b[] = { "/js-tag-manager/", NULL };
const char *m992259c1[] = { "pubgears.com^", NULL };
const char *m9923d0cb[] = { "counteronline.de^", NULL };
const char *m99247711[] = { "ztzfcmbsycout.bid^", NULL };
const char *m992563e [] = { "dilbert.com^", "^tracker", NULL };
const char *m99265dad[] = { "aeunorkjuqtn.com^", NULL };
const char *m99290eec[] = { "fastapi.net^", NULL };
const char *m992916d6[] = { "codecguide.com/beforedl2.gif", NULL };
const char *m992ac0ce[] = { "/srec_ad_", NULL };
const char *m992ac636[] = { "eaaqsama.com^", NULL };
const char *m992b122e[] = { ".com/js.ng/", NULL };
const char *m992b776f[] = { "itworld.com/slideshow/iframe/topimu/", NULL };
const char *m992bec21[] = { "/728x80topad.", NULL };
const char *m992e134f[] = { "log.mappy.net^", NULL };
const char *m992f44be[] = { "insideyork.co.uk/assets/images/sponsors/", NULL };
const char *m99306314[] = { "gcujnsgvdq.com^", NULL };
const char *m99318bd5[] = { "adbooth.net^", NULL };
const char *m99321efe[] = { "predicta.net^", NULL };
const char *m9932b6dd[] = { "whatismyip.com/images/VYPR__125x125.png", NULL };
const char *m993369cc[] = { "metro.co.uk/js/ga-", NULL };
const char *m9935b700[] = { "akxsrsdbursfpx.bid^", NULL };
const char *m9936836 [] = { "pulsemaps.com^", NULL };
const char *m9936982b[] = { "/adbox1.", NULL };
const char *m99369c63[] = { "judicated.com^", NULL };
const char *m993a99d8[] = { "adgrx.com^", NULL };
const char *m993b20af[] = { "croissed.info^", NULL };
const char *m993bfc86[] = { "ads.nwsource.com^", NULL };
const char *m993d220 [] = { "caygh.com^", NULL };
const char *m993ea0c9[] = { "mvlcwazi.bid^", NULL };
const char *m993f64e7[] = { "tankionline.com/tankiref.swf", NULL };
const char *m9940c8bd[] = { "kono-research.de^", NULL };
const char *m99426b6b[] = { "bonzuna.com^", NULL };
const char *m99439903[] = { "algart.net", "_banner_", NULL };
const char *m9943ccbb[] = { "softwarepromotions.com/adwords/", NULL };
const char *m99445457[] = { "netdna-cdn.com^", "^tiwib-lootr-ad.png", NULL };
const char *m99447aca[] = { "_Analytics.js?", NULL };
const char *m9944d1b6[] = { "/adb.min.js", NULL };
const char *m99454adf[] = { "/pixiedust-build.js", NULL };
const char *m9949c52e[] = { "97d73lsi.com^", NULL };
const char *m994b100f[] = { "/ad_fill.", NULL };
const char *m994b72a1[] = { ".net/ad/", NULL };
const char *m994d40d4[] = { "cams.com/go/", NULL };
const char *m99505482[] = { "/?&cs=", "&pid=", "&tid=", NULL };
const char *m9950f8e8[] = { "t2.oload.tv^", NULL };
const char *m9954380d[] = { "zyfuywrjbxyf.com^", NULL };
const char *m99544656[] = { "sherdog.com/index/load-banner?", NULL };
const char *m99558f5d[] = { "webstats.com^", NULL };
const char *m99563276[] = { "cjxkzkzmdomd.com^", NULL };
const char *m9956b5b9[] = { "ecostream.tv/assets/js/pu.min.js", NULL };
const char *m9958c2f4[] = { "firstlightera.com^", NULL };
const char *m99590900[] = { "/proads/", NULL };
const char *m99592ccd[] = { "yjsshralziws.com^", NULL };
const char *m99596e1c[] = { "dxiamgtxb.com^", NULL };
const char *m995994aa[] = { "bioinformatics.org/images/ack_banners/", NULL };
const char *m9959f0a5[] = { "qadservice.com^", NULL };
const char *m995a41aa[] = { "/report_ad.", NULL };
const char *m995afbf0[] = { "javamex.com/images/AdFrenchVocabGamesAnim.gif", NULL };
const char *m995b6ca [] = { "infospace.com^", "^pageview^", NULL };
const char *m995becf3[] = { "track.captivate.ai^", NULL };
const char *m995de05 [] = { "convertmyimage.com/images/banner-square.png", NULL };
const char *m995e3d5e[] = { "power1035fm.com^", "^banners^", NULL };
const char *m995f33cb[] = { "sunios.de^", NULL };
const char *m99635a9 [] = { "/monetization/ads-", NULL };
const char *m99662c8 [] = { "tda.io^", NULL };
const char *m9967752f[] = { "/slide_in_ads_", NULL };
const char *m99680541[] = { "qdcoqejn.com^", NULL };
const char *m996a3ae4[] = { "wipfilms.net^", "^amazon.png", NULL };
const char *m996b54f6[] = { "cracked.com/tracking/", NULL };
const char *m996b67d3[] = { "eharmony.com.au/partner/", NULL };
const char *m996bc9a3[] = { "azads.com^", NULL };
const char *m996c37d9[] = { "olswr.27684.club^", NULL };
const char *m996dcda2[] = { "tujbidamlfrn.com^", NULL };
const char *m99700744[] = { "china-netwave.com^", NULL };
const char *m99711d31[] = { "xaxoro.com^", NULL };
const char *m997171a9[] = { "/adhost.", NULL };
const char *m9972c31d[] = { "umwsjnsvfzuo.com^", NULL };
const char *m9973ce1c[] = { "/adv-banner.", NULL };
const char *m997405b6[] = { "antrtrtyzkhw.com^", NULL };
const char *m9974bc93[] = { "lffyoomtjjhvc.com^", NULL };
const char *m9974d347[] = { "yazcash.com^", NULL };
const char *m9977037c[] = { "/ad.php?", NULL };
const char *m9977450 [] = { "eqqhiwfjcfx.bid^", NULL };
const char *m9977ef8b[] = { "demonoid.pw/torrent_categories_script.php", NULL };
const char *m99781fef[] = { "yamvideo.com/pop1/jwplayer.js", NULL };
const char *m9978a686[] = { "1afcfcb2c.ninja^", NULL };
const char *m997bc392[] = { "westelm.com^", "^bloomreach.js", NULL };
const char *m997d4379[] = { "owebmoney.ru^", NULL };
const char *m997d7d2a[] = { "/addLinkerEvents-ga.", NULL };
const char *m997fac31[] = { "moneycontrol.co.in/images/promo/", NULL };
const char *m997fceb4[] = { "ysrbddieabo.bid^", NULL };
const char *m998096f1[] = { "dirty-tinder.com^", NULL };
const char *m998165c0[] = { "/jquery.unica.", NULL };
const char *m9981bafb[] = { "mdagsecyvd.com^", NULL };
const char *m99827375[] = { "thefreedictionary.com/x/tp.ashx", NULL };
const char *m99827f62[] = { "/ad.serve.", NULL };
const char *m998565b9[] = { "thetraderinpajamas.com^", NULL };
const char *m998797ce[] = { "mibebu.com^", NULL };
const char *m9987e96c[] = { "webspectator.com^", "^_adsense_^", NULL };
const char *m99885952[] = { "thetenthwatch.com/js/tracking.js", NULL };
const char *m99893620[] = { "/1x1.png?", NULL };
const char *m998a2e01[] = { "oslzqjnh.com^", NULL };
const char *m998d4b6e[] = { "/videoadv.", NULL };
const char *m998f8a05[] = { "/videoadv-", NULL };
const char *m99906e91[] = { "myspacecdn.com/cms/", "_skin_", NULL };
const char *m999147cd[] = { "amateuralbum.net/affb.html", NULL };
const char *m999149e5[] = { "usmyfgrdv.bid^", NULL };
const char *m9992320c[] = { "/advert1/", NULL };
const char *m99934276[] = { "-sidebar-ad.", NULL };
const char *m9993fb05[] = { "/switchadbanner.", NULL };
const char *m9994760a[] = { "/ads-sky", NULL };
const char *m999487e [] = { "_468x60.", NULL };
const char *m99979197[] = { "adapt.tv^", NULL };
const char *m9999ea5 [] = { "recoset.com^", NULL };
const char *m999a5f2d[] = { "dogwrite.com^", NULL };
const char *m999b6b41[] = { "sp.pressconnects.com^", NULL };
const char *m999b9f8 [] = { "revenue.com^", NULL };
const char *m999c5a15[] = { "smart2.allocine.fr^", NULL };
const char *m999d81b0[] = { "gus.host/coins.js", NULL };
const char *m999db082[] = { "ac2510b178ade.com^", NULL };
const char *m999db6f7[] = { "blogtw.net^", NULL };
const char *m999f16f [] = { "/friendfinder_", NULL };
const char *m99a0a2a8[] = { "doubleclick.net/pfadx/ctv.ctvwatch.ca/", NULL };
const char *m99a0b7ed[] = { "pclicks.com^", NULL };
const char *m99a42ae3[] = { "vouchercodes.co.uk/__wsm.gif", NULL };
const char *m99a680bb[] = { "/adbot_", NULL };
const char *m99a987d0[] = { "mobgold.com^", NULL };
const char *m99a9f489[] = { "counter.yadro.ru^", NULL };
const char *m99aa3632[] = { "offers.keynote.com^", NULL };
const char *m99aadfc9[] = { "pestrike.com^", NULL };
const char *m99ac74b5[] = { "/ads/indexmarket.", NULL };
const char *m99ac8ac2[] = { "/adsense23.", NULL };
const char *m99ace6fb[] = { "offerssyndication.appspot.com^", NULL };
const char *m99ad55f6[] = { "_popupunder.", NULL };
const char *m99ae6768[] = { "analytics.go.com^", NULL };
const char *m99afa42c[] = { "performtracking.com^", NULL };
const char *m99b2d319[] = { "yahoo.com/sdarla/", NULL };
const char *m99b489f0[] = { "serverjs.net/scripts/", NULL };
const char *m99b51d99[] = { "cacheserve.", "/promodisplay?", NULL };
const char *m99b6521e[] = { "hyhabjqndvwf.bid^", NULL };
const char *m99b81521[] = { "gostats.de^", NULL };
const char *m99b962e7[] = { "-google-ads-", NULL };
const char *m99ba045 [] = { "his.tv.sohu.com/his/ping.do?", NULL };
const char *m99ba29bd[] = { "16e2ae8f200d975b.com^", NULL };
const char *m99babc94[] = { "alicdn.com^", "^click_stat^", NULL };
const char *m99baef2f[] = { "cloudfront.net/hot/ars.dart/", NULL };
const char *m99bc13f5[] = { "/clientlibs/ga.js", NULL };
const char *m99bc346e[] = { "watchindianporn.net/js/pu.js", NULL };
const char *m99bd251c[] = { "rhvgtmgkahm.com^", NULL };
const char *m99bdfef3[] = { "/ad?cid=", NULL };
const char *m99bfeb11[] = { "adimages.homestore.com^", NULL };
const char *m99c197d6[] = { "avvlnbpwpemfl.bid^", NULL };
const char *m99c1a4f5[] = { "awakinatters.co^", NULL };
const char *m99c349c7[] = { "twitter.com/oct.js", NULL };
const char *m99c4d76 [] = { "komando.com^", "^k2-interstitial.min.js^", NULL };
const char *m99c4ddba[] = { "winkit.info/wink2.js", NULL };
const char *m99c5d400[] = { "getgamers.eu^", NULL };
const char *m99c6864f[] = { "mynet.com/nocache/adocean.js?", NULL };
const char *m99c6a6d0[] = { "mediavine.com^", NULL };
const char *m99c6a8  [] = { "/static/js/adbk/", NULL };
const char *m99c89545[] = { "aahfcroigwso.com^", NULL };
const char *m99ccc186[] = { "createtv.com/CreateProgram.nsf/vShowcaseFeaturedSideContentByLinkTitle/", NULL };
const char *m99cd7d2e[] = { "complive.link^", NULL };
const char *m99cdac3a[] = { "topmedia.com/external/", NULL };
const char *m99cdc305[] = { "bxtcgufurbdk.bid^", NULL };
const char *m99cdddd6[] = { "sexu.com/", ".php", NULL };
const char *m99cde951[] = { "/centerads.", NULL };
const char *m99ce54c6[] = { "/banner468x80.", NULL };
const char *m99cf645a[] = { ".480x60_", NULL };
const char *m99d169b [] = { "stats.de^", NULL };
const char *m99d22bd3[] = { "adc-srv.net/retargeting.php", NULL };
const char *m99d6ba5f[] = { "jgrcggutsilp.com^", NULL };
const char *m99d84d10[] = { "zoomin.tv/decagonhandler/", NULL };
const char *m99d9c909[] = { ".com/www.gif?", NULL };
const char *m99d9f2fd[] = { "mediatrking.com^", NULL };
const char *m99da8b59[] = { "dah0ooy4doe.info^", NULL };
const char *m99dacae [] = { "dustcoin.com^", "^image^ad-", NULL };
const char *m99dd56d9[] = { "/SWMAdPlayer.", NULL };
const char *m99dd5ab5[] = { "rapidvideo.com^", NULL };
const char *m99ddc009[] = { "cacheserve.", "/promodisplay/", NULL };
const char *m99deccd2[] = { "/stats/log.", NULL };
const char *m99df307e[] = { "indianmasala.com^", NULL };
const char *m99e02af9[] = { "urmilan.info^", NULL };
const char *m99e067cc[] = { "manutd.com^", "^Sponsors^", NULL };
const char *m99e2ebde[] = { "thenextweb.com/wp-content/plugins/tnw-siteskin/mobileys/", NULL };
const char *m99e4c6fb[] = { "-your-ads-here.", NULL };
const char *m99e7b9ac[] = { "/RivistaOpenX.", NULL };
const char *m99eaff43[] = { "lucky-dating.net/banners/", NULL };
const char *m99eb21ef[] = { "doubleclick.net/pfadx/", "CBSINTERACTIVE/", NULL };
const char *m99ec0def[] = { "traffic.belaydevelopment.com^", NULL };
const char *m99ec590e[] = { "beacon.tingyun.com^", NULL };
const char *m99ee819f[] = { "/analytics.swf?", NULL };
const char *m99ef6dc7[] = { "kantarmedia.com^", NULL };
const char *m99f2e0e2[] = { "op.fi/creditcalculator/js/analytics.js?", NULL };
const char *m99f3d98b[] = { "surgeprice.com^", NULL };
const char *m99f46744[] = { "fastwebcounter.com^", NULL };
const char *m99f57127[] = { "totallylayouts.com^", "^users-online-counter^online.js", NULL };
const char *m99f5a53d[] = { "qkarmotdhhgeuy.com^", NULL };
const char *m99f846a4[] = { "/hitlog.php?", NULL };
const char *m9a005e0d[] = { "bitcoinwebhosting.net/banners/", NULL };
const char *m9a04a1d5[] = { "pipedrivewebforms.com^", "^keen.min.js", NULL };
const char *m9a04b9c9[] = { "/adtagtranslator.", NULL };
const char *m9a0513  [] = { "query.petametrics.com^", NULL };
const char *m9a0c3006[] = { "advertising.acne.se^", NULL };
const char *m9a0cebef[] = { "nymag.com/decor/javascript/magnify_stats.js", NULL };
const char *m9a0f8345[] = { "/adpatch.", NULL };
const char *m9a102490[] = { "findcommerce.com^", NULL };
const char *m9a130068[] = { "tpnads.com^", NULL };
const char *m9a132173[] = { "niydbkjpz.bid^", NULL };
const char *m9a1429f2[] = { "ragezone.com/serve/www/", NULL };
const char *m9a143d9d[] = { "mycrypto.company^", NULL };
const char *m9a164dc0[] = { "pnjeolgxsimj.com^", NULL };
const char *m9a172e1b[] = { "aggregatorgetb.com^", NULL };
const char *m9a185081[] = { "/admonitoring.", NULL };
const char *m9a189460[] = { "/ads/homepage/", NULL };
const char *m9a197a2a[] = { "upgwdilkhlwguz.bid^", NULL };
const char *m9a198c82[] = { "imagesnake.com/includes/js/layer.js", NULL };
const char *m9a1a7e57[] = { "ads2.xnet.cz^", NULL };
const char *m9a1d44ff[] = { "stat-data.net^", NULL };
const char *m9a1d8600[] = { "/ad/google_", NULL };
const char *m9a1e1b16[] = { "beacons.brandads.net^", NULL };
const char *m9a1fd629[] = { "uhfqrxwlnszw.com^", NULL };
const char *m9a20e2ab[] = { "p.yotpo.com^", NULL };
const char *m9a256543[] = { "totachrl.com^", NULL };
const char *m9a2720ad[] = { "wellturnedpenne.info^", NULL };
const char *m9a272bf [] = { "bodybuilding.com/ad-ops/prebid.js", NULL };
const char *m9a290b1 [] = { "sxx.com/js/lj.js", NULL };
const char *m9a2c5229[] = { "kcrw.com/collage-images/itunes.gif", NULL };
const char *m9a2cfe73[] = { "jurtym.cf^", NULL };
const char *m9a2f69ae[] = { "lightminer.co^", NULL };
const char *m9a2f8e1d[] = { "xjsqhlfscjxo.com^", NULL };
const char *m9a324a9d[] = { "anwufkjjja.com^", NULL };
const char *m9a33b5f8[] = { "damimage.com^", "^DocaWedrOJPPx.png", NULL };
const char *m9a350ce9[] = { "/usertrackingajax.php?", NULL };
const char *m9a3525dd[] = { "yimg.com/wi/ytc.js", NULL };
const char *m9a35b785[] = { "gefwrite.com^", NULL };
const char *m9a35c43d[] = { "terethat.ru^", NULL };
const char *m9a392395[] = { "/tracking_clickevents.", NULL };
const char *m9a3b3884[] = { "tracking.vid4u.org^", NULL };
const char *m9a3efb5e[] = { "medicare.gov/SharedResources/widgets/foresee/foresee-trigger.js", NULL };
const char *m9a4051b2[] = { "ultimatebootcd.com/tracker/", NULL };
const char *m9a42a6a0[] = { "tvxcesibr.bid^", NULL };
const char *m9a435eee[] = { "axdxmdv.com^", NULL };
const char *m9a452990[] = { "/cdn-cgi/pe/bag2?r", "zwaar.org", NULL };
const char *m9a47b096[] = { "ad.turn.com^", NULL };
const char *m9a47b3c6[] = { "itpro.co.uk/images/skins/", NULL };
const char *m9a4b9463[] = { "trader.ca/TraderMobileAPIBB.asmx/GetAds?", NULL };
const char *m9a4c90de[] = { "smartadv.ru^", NULL };
const char *m9a4cd132[] = { "upornia.com^", ".php^z^", "^sub^", NULL };
const char *m9a4d6750[] = { "espncdn.com/combiner/", "/admgr.", NULL };
const char *m9a4da208[] = { "/common/adv_", NULL };
const char *m9a4ea28e[] = { "bidadx.com^", NULL };
const char *m9a4f05e2[] = { "44-trk-srv.com^", NULL };
const char *m9a4f7e33[] = { "linksave.in/fopen.html", NULL };
const char *m9a4f96a4[] = { "ads.geekswithblogs.net^", NULL };
const char *m9a5006  [] = { "genotba.online^", NULL };
const char *m9a5069b2[] = { "lyngsat-stream.com/as9/", NULL };
const char *m9a51d747[] = { "kanoodle.com^", NULL };
const char *m9a51df65[] = { "/adborder.", NULL };
const char *m9a52571e[] = { "tvguide.co.uk/_ui/images/skysportstab2.", NULL };
const char *m9a52841f[] = { "videovfr.com^", NULL };
const char *m9a529fe5[] = { "targad.de^", NULL };
const char *m9a542f5b[] = { "longmint.com/lm/banners/", NULL };
const char *m9a54937f[] = { "faz.net^", "^ivw^", NULL };
const char *m9a550c45[] = { "track.ning.com^", NULL };
const char *m9a57b6cc[] = { "yahoo.com/neo/ymstat", NULL };
const char *m9a57dd3f[] = { "rdtcdn.com^", "^friends.js^", NULL };
const char *m9a58a956[] = { "qcmukkhbyg.com^", NULL };
const char *m9a5a34eb[] = { "artingel.info^", NULL };
const char *m9a5c31ee[] = { "209.62.111.179/ad.aspx", NULL };
const char *m9a5cd8a3[] = { "wintricksbanner.googlepages.com^", NULL };
const char *m9a5db8eb[] = { "pinporn.com/popunder/", NULL };
const char *m9a5f634a[] = { "furiousteam.com^", "^external_banner^", NULL };
const char *m9a5faa  [] = { "yoorjlleqtquez.bid^", NULL };
const char *m9a5fe8d9[] = { ".com/analytics.js?_t=", NULL };
const char *m9a6004b1[] = { ".net/ad_", NULL };
const char *m9a66325c[] = { "3dots.co.il/pop/", NULL };
const char *m9a669e0b[] = { "large-format.net^", NULL };
const char *m9a686fb5[] = { "/stt/track.", NULL };
const char *m9a68b58b[] = { "premium-offers.com^", NULL };
const char *m9a68e37d[] = { "live.philips.com^", NULL };
const char *m9a6af806[] = { "mcars.org/landing/", NULL };
const char *m9a6c03b2[] = { "f5biz.com^", NULL };
const char *m9a6c924a[] = { "pwhsajbcymb.bid^", NULL };
const char *m9a6e841 [] = { "fmzxzkgmpmrx.com^", NULL };
const char *m9a6f0fe7[] = { "receptiveink.com^", NULL };
const char *m9a724a58[] = { "/js_logger.", NULL };
const char *m9a726335[] = { "csdata1.com/data/js/", NULL };
const char *m9a72dfe2[] = { "admotion.com.ar^", NULL };
const char *m9a732745[] = { "/adscript_", NULL };
const char *m9a739a25[] = { "/ad134m/", NULL };
const char *m9a745a15[] = { "haprjb.com^", NULL };
const char *m9a7565dd[] = { "bitcoinspace.net/freebitcoins/display_ads.js", NULL };
const char *m9a75c9b5[] = { "ads.ibryte.com^", NULL };
const char *m9a774b9 [] = { "/vanillastats/", NULL };
const char *m9a78020b[] = { "ads.cbc.ca^", NULL };
const char *m9a7a2e03[] = { "/unibluead.", NULL };
const char *m9a7bbb37[] = { "tclarcrzfbceoo.com^", NULL };
const char *m9a7c8c29[] = { "_advert_2.", NULL };
const char *m9a8056b6[] = { "click.hay3s.com^", NULL };
const char *m9a80e4b8[] = { "meuxestvodec.bid^", NULL };
const char *m9a819edf[] = { "/ad-callback.", NULL };
const char *m9a844a4a[] = { "/wholinked.com/track", NULL };
const char *m9a848c38[] = { "/brand-ad-", NULL };
const char *m9a8674e2[] = { "/content-targeting-staging.js", NULL };
const char *m9a871da5[] = { "itracmediav4.com^", NULL };
const char *m9a879d2f[] = { "saabsunited.com/wp-content/uploads/180x460_", NULL };
const char *m9a87bdc5[] = { "gfuel.ly^", NULL };
const char *m9a892f97[] = { "aol.co.uk/images/skybet-logo.gif", NULL };
const char *m9a899e7f[] = { "_350x100.", NULL };
const char *m9a8b3079[] = { "/photoad.", NULL };
const char *m9a8cd2f2[] = { "craktraffic.com^", NULL };
const char *m9a8e34ed[] = { "widgets.solaramerica.org^", NULL };
const char *m9a8eddac[] = { "ekansovi.com^", NULL };
const char *m9a8f2a1 [] = { "nunmnrbjrbsac.com^", NULL };
const char *m9a8fa9c4[] = { "/publicidade.", NULL };
const char *m9a906da6[] = { "servicetick.com^", NULL };
const char *m9a91cc3d[] = { "dmojscqlwewu.com^", NULL };
const char *m9a92cba4[] = { "/pubstats.", NULL };
const char *m9a935ca4[] = { ";ad_meta=", NULL };
const char *m9a94ee76[] = { "linkstorms.com^", NULL };
const char *m9a959dc8[] = { "qwgafzaujn.bid^", NULL };
const char *m9a95e489[] = { "awseukpi.whisbi.com^", NULL };
const char *m9a965b53[] = { "coolmath-games.com/images/160-notice.gif", NULL };
const char *m9a9955e1[] = { "/475x150-", NULL };
const char *m9a9d6683[] = { "b4in.net/js/jquery.ui.fancybox.js", NULL };
const char *m9aa06431[] = { "/companionAdFunc.", NULL };
const char *m9aa34d41[] = { "ouahjrthgxyh.bid^", NULL };
const char *m9aa3e059[] = { "_mongo_stats/", NULL };
const char *m9aa42f3c[] = { "affiliation.planethoster.info^", NULL };
const char *m9aa5b1a5[] = { "adserver.nydailynews.com^", NULL };
const char *m9aa8163f[] = { "/adGet.", NULL };
const char *m9aa9ea00[] = { "trafficformoney.com^", NULL };
const char *m9aaa4614[] = { "/g=analytics&", NULL };
const char *m9aaaae5f[] = { "sp.jconline.com^", NULL };
const char *m9aae4e69[] = { "/story_ad.", NULL };
const char *m9aae86e0[] = { "tvexsjvxhb.bid^", NULL };
const char *m9aafeb5e[] = { "softpedia-static.com/images/afh/", NULL };
const char *m9aaff1f2[] = { "bestholly.com^", NULL };
const char *m9ab07da6[] = { "eventlogger.soundcloud.com^", NULL };
const char *m9ab24949[] = { "nst.com.my/statistic/", NULL };
const char *m9ab38646[] = { "pearlriverusa.com/images/banner/", NULL };
const char *m9ab4639b[] = { "/secondads_", NULL };
const char *m9ab54c38[] = { "/StatV1?", NULL };
const char *m9ab56127[] = { "on.cc^", "^checkrev.gif^", NULL };
const char *m9ab6e6a3[] = { "103092804.com^", NULL };
const char *m9ab8087d[] = { "softonicads.com^", NULL };
const char *m9abac566[] = { "hworpzco.bid^", NULL };
const char *m9abc11d8[] = { "tripadvisor.com/adp/", NULL };
const char *m9abc41d0[] = { "vcmosyicygejth.com^", NULL };
const char *m9abc9f6 [] = { "ebuurwhnjdvtau.com^", NULL };
const char *m9abd8125[] = { "farm.plista.com/widgetdata.php?", "%22pictureads%22%7D", NULL };
const char *m9abd8349[] = { "a.adroll.com^", NULL };
const char *m9abdebeb[] = { "gnipadiiodpa.com^", NULL };
const char *m9abe2c32[] = { "actiris.be/urchin.js", NULL };
const char *m9ac0ec02[] = { "pornwikileaks.com/adultdvd.com.jpg", NULL };
const char *m9ac2aff [] = { "d3uqm14ppr8tkw.cloudfront.net^", NULL };
const char *m9ac34b3c[] = { "/700_100_", NULL };
const char *m9ac386f0[] = { "quintcareers.4jobs.com/Common/JavaScript/functions.tracking.js", NULL };
const char *m9ac3b812[] = { "statsforever.com^", NULL };
const char *m9ac4f686[] = { "onerror.ga^", NULL };
const char *m9ac83f34[] = { "/delivery/vbafr.php", NULL };
const char *m9ac8b592[] = { "&adnet=", NULL };
const char *m9ac98b7c[] = { "jgtnayftk.bid^", NULL };
const char *m9aca4bb2[] = { "amazingcounters.com^", NULL };
const char *m9acb03e6[] = { "spelar.org^", NULL };
const char *m9acbaf04[] = { "_ad_125x125.", NULL };
const char *m9acbbd30[] = { "166cd0ac1454aef5c0.com^", NULL };
const char *m9acdd064[] = { "exoticads.com^", NULL };
const char *m9ace1041[] = { "racinguk.com/images/site/foot_", NULL };
const char *m9ace62d9[] = { "realplayer.com^", "^pixel^", NULL };
const char *m9acf0b8d[] = { "/seoTracker.", NULL };
const char *m9ad07476[] = { "adsjudo.com.^", NULL };
const char *m9ad137a4[] = { "newstalkzb.co.nz^", "-sponsorship-", NULL };
const char *m9ad1b006[] = { ".com/bads/", NULL };
const char *m9ad244da[] = { "/library/svy/", "/broker.js", NULL };
const char *m9ad52096[] = { "setnewsonedayc.com^", NULL };
const char *m9ad69bb7[] = { "/viewad/", NULL };
const char *m9ad6a79c[] = { "eslydbnukkme.com^", NULL };
const char *m9ad9a695[] = { "/adscale.", NULL };
const char *m9ad9c4d7[] = { "thepiratebay.org/static/js/scriptaculous.js", NULL };
const char *m9adc550c[] = { "/impression.php?", NULL };
const char *m9adea8d7[] = { "/pxgif/", NULL };
const char *m9ae00852[] = { "gvgakxvukmrm.com^", NULL };
const char *m9ae0d6a4[] = { "/assets/analytics:", NULL };
const char *m9ae59710[] = { "/adsi-j.", NULL };
const char *m9ae6298a[] = { "nyt.com/js/mtr.js", NULL };
const char *m9ae72a0 [] = { "itv.com/itv/lserver/jserver/area=", "/pubtype=home/", "showad=true/", "/size=resptakeover/", NULL };
const char *m9aeb8b99[] = { "bitcoinloophole.co^", NULL };
const char *m9aeedb55[] = { "m.trb.com^", NULL };
const char *m9af117cf[] = { "stats.eyeviewdigital.com^", NULL };
const char *m9af22d52[] = { "arstechnica.net^", "^sponsor-", NULL };
const char *m9af69608[] = { "phncdn.com/www-static/js/user-video-show.js?", NULL };
const char *m9af7d53c[] = { "telegraphindia.com^", "^banners^", NULL };
const char *m9af7ff07[] = { "mediaindex.ee^", NULL };
const char *m9af838fb[] = { "fusion.nettavisen.no^", NULL };
const char *m9af83c25[] = { "/optimostHeader1.", NULL };
const char *m9af8ce95[] = { "/sugar-ads.", NULL };
const char *m9afae3cc[] = { "/revenuescience.", NULL };
const char *m9afb18cd[] = { "lopsidedspoon.com^", NULL };
const char *m9afc2385[] = { "addroplet.com^", NULL };
const char *m9b0013  [] = { "target.fark.com^", NULL };
const char *m9b02f679[] = { "x-stat.de^", NULL };
const char *m9b03eb5a[] = { "/smalltopl.", NULL };
const char *m9b040db2[] = { "/popshow.", NULL };
const char *m9b050b1a[] = { "k9anf8bc.webcam^", NULL };
const char *m9b074a64[] = { "/banner468x60.", NULL };
const char *m9b078e1d[] = { "7b3c8a1d6cbbce5.com^", NULL };
const char *m9b090674[] = { "cartoonnetwork.com/tools/js/clickmap/", NULL };
const char *m9b09b953[] = { "log.r7.com^", NULL };
const char *m9b0b054 [] = { "easyresearch.se^", NULL };
const char *m9b0b8477[] = { "mdjtqsamfeodp.bid^", NULL };
const char *m9b0c06fc[] = { "-120x600c.", NULL };
const char *m9b0c1a69[] = { "ppcwebspy.com^", NULL };
const char *m9b0c2b90[] = { "akamai.net^", "^pics.drugstore.com^prodimg^promo^", NULL };
const char *m9b0c916f[] = { "todich.ru^", NULL };
const char *m9b0d3417[] = { "marketintelligencecenter.com/images/brokers/", NULL };
const char *m9b0fd54d[] = { "/bsa-pro-upload/", NULL };
const char *m9b1075da[] = { "mapquestapi.com/logger/", NULL };
const char *m9b111ec1[] = { "^utm_medium^pops^", NULL };
const char *m9b139b34[] = { "tellaparts.com^", NULL };
const char *m9b16afe1[] = { "/revealads.", NULL };
const char *m9b191ed9[] = { "hwkxtltut.bid^", NULL };
const char *m9b1f3f15[] = { "play24.us^", NULL };
const char *m9b2081ce[] = { "ezjrnbpjthir.com^", NULL };
const char *m9b216f35[] = { "images.mylot.com^", NULL };
const char *m9b21828f[] = { "mms.gulflive.com^", NULL };
const char *m9b225264[] = { "/promoads/", NULL };
const char *m9b22561e[] = { "/editable/ads/", NULL };
const char *m9b23a6d4[] = { "d1uanozc5el74n.cloudfront.net^", NULL };
const char *m9b24add2[] = { "2962f0b09b862.com^", NULL };
const char *m9b25a5fd[] = { "rjkfuvqwk.bid^", NULL };
const char *m9b26e807[] = { "4dtrk.com^", NULL };
const char *m9b27b29b[] = { "/ads/ninemsn.", NULL };
const char *m9b2a12fc[] = { "/custom/doubleclick/", NULL };
const char *m9b2de016[] = { "czihyzbul.com^", NULL };
const char *m9b2e87b9[] = { "idg.com.au/ggg/images/", "_home.jpg", NULL };
const char *m9b31956 [] = { "marketing.alibaba.com^", NULL };
const char *m9b31976b[] = { "practively.com^", NULL };
const char *m9b32a4d7[] = { "doubleclick.net/pfadx/ssp.kgtv/", NULL };
const char *m9b32a987[] = { "internebula.net^", NULL };
const char *m9b336f1c[] = { "bnbotxyfewtroa.bid^", NULL };
const char *m9b33fdf2[] = { "sp.rgj.com^", NULL };
const char *m9b34dcb9[] = { "cocomment.com/banner?", NULL };
const char *m9b354f24[] = { "p2ads.com^", NULL };
const char *m9b35945d[] = { "postbank.de^", "^pb_tracking_js.js", NULL };
const char *m9b394b96[] = { "etwgydlbl.bid^", NULL };
const char *m9b39ddb5[] = { "hetchi.com^", NULL };
const char *m9b3c1153[] = { "dato.porn/cp.js", NULL };
const char *m9b3cb1ca[] = { "/mmcore.js", NULL };
const char *m9b3e201b[] = { "ads.dazoot.ro^", NULL };
const char *m9b3e214d[] = { "/ad_banner_", NULL };
const char *m9b3eb03 [] = { "macupdate.com/js/google_service.js", NULL };
const char *m9b4077a2[] = { "pmsrvr.com^", NULL };
const char *m9b422a91[] = { "affiliate.mogs.com^", NULL };
const char *m9b42a868[] = { "742eowte.space^", NULL };
const char *m9b42aed8[] = { "adbuff.com^", NULL };
const char *m9b459c08[] = { "gziedzbliamx.com^", NULL };
const char *m9b4633e [] = { "70fd25cf5a7b1c57.com^", NULL };
const char *m9b4739ad[] = { "rawasy.com^", NULL };
const char *m9b488c61[] = { "blinkx.com/adhocnetwork/", NULL };
const char *m9b49697a[] = { "affiliates.treasureisland.com^", NULL };
const char *m9b499a88[] = { "d2ship.com^", NULL };
const char *m9b4a96c4[] = { "lonedol.info^", NULL };
const char *m9b502f50[] = { "fuckermedia.com^", NULL };
const char *m9b503f9b[] = { "invernetter.info^", NULL };
const char *m9b54258e[] = { "efukt.com^", "^hub^", NULL };
const char *m9b54d3e3[] = { "/imgcount.php?", NULL };
const char *m9b56fde [] = { "/ad/blank.", NULL };
const char *m9b570064[] = { "fkivuntlyd.bid^", NULL };
const char *m9b592df [] = { "banner.ad.nu^", NULL };
const char *m9b598520[] = { "reddit.com^", NULL };
const char *m9b599317[] = { "pixhost.org/image/rotate/", NULL };
const char *m9b5c38a2[] = { "/728x90b.", NULL };
const char *m9b5c7a6 [] = { "_metricsTagging.", NULL };
const char *m9b5cb89f[] = { "-fe-ads/", NULL };
const char *m9b5d102c[] = { "ads.casumoaffiliates.com/redirect.aspx?", NULL };
const char *m9b5e1242[] = { "zcqaztillrmmqu.bid^", NULL };
const char *m9b5e6e0c[] = { "/bbad5.", NULL };
const char *m9b5f840d[] = { "buy404s.com^", NULL };
const char *m9b622f5d[] = { "googletagservices.com/tag/js/gpt.js", NULL };
const char *m9b62d308[] = { "production.mcs.delve.cust.lldns.net^", NULL };
const char *m9b63ca7e[] = { "lkjmcevfgoxfbyhhmzambtzydolhmeelgkotdllwtfshrkhrev.com^", NULL };
const char *m9b643aa0[] = { "tvducky.com/imgs/graboid.", NULL };
const char *m9b64b58f[] = { "_ntpagetag.", NULL };
const char *m9b64ff51[] = { "mid-day.com/Resources/middaymobile/js/", NULL };
const char *m9b650a5a[] = { "rqmlurpad.bid^", NULL };
const char *m9b65cb27[] = { "helium.com/javascripts/helium-beacons.js", NULL };
const char *m9b67b60a[] = { "google.com/js/gweb/analytics/autotrack.js", NULL };
const char *m9b6cb134[] = { "d4bc906745c64931.website^", NULL };
const char *m9b6db52b[] = { "hotmail.com/mail/", "/i2a.js", NULL };
const char *m9b6e29a0[] = { "/tracking/track.php?", NULL };
const char *m9b74a6a0[] = { "hisense.com/ta.js", NULL };
const char *m9b74cc1e[] = { "shopping.com/pixel/", NULL };
const char *m9b78be5e[] = { "wzus1.thesaurus.com^", NULL };
const char *m9b7a8e43[] = { ".ashx?AdID=", NULL };
const char *m9b7a9f32[] = { "viviano.de/cgi-bin/stat_gateway.cgi?", NULL };
const char *m9b7c6a76[] = { "j8tzz1rp.men^", NULL };
const char *m9b7d4134[] = { "kbprllyfvqns.bid^", NULL };
const char *m9b7f0f74[] = { "jokertraffic.com^", NULL };
const char *m9b7f30a5[] = { "/persadpub/", NULL };
const char *m9b808051[] = { "yotv.co/adds/", NULL };
const char *m9b81b371[] = { "/adiframem1.", NULL };
const char *m9b81f4c6[] = { "dxnglrimuuucmr.com^", NULL };
const char *m9b838f9d[] = { "/view/banner/", NULL };
const char *m9b891252[] = { "betarget.net^", NULL };
const char *m9b894cd4[] = { "bf-ad.net^", NULL };
const char *m9b8956d1[] = { ".core.tracking-min-", NULL };
const char *m9b897bcd[] = { "phncdn.com/www-static/js/vr/normotion.js?", NULL };
const char *m9b8b2a12[] = { "86402d8a7f2aa0.com^", NULL };
const char *m9b8cf121[] = { "releaselog.net/468.htm", NULL };
const char *m9b8e8ded[] = { "songza.com/static/", "/songza/systems/", NULL };
const char *m9b8f682b[] = { "codefund.io^", NULL };
const char *m9b909c1c[] = { "awltovhc.com^", NULL };
const char *m9b90f127[] = { "ucoz.com/stat/", NULL };
const char *m9b94d8c6[] = { "_logimpressions.", NULL };
const char *m9b95b404[] = { "ihflwxrsptqz.com^", NULL };
const char *m9b97206e[] = { "/image/sponsors/", NULL };
const char *m9b986f07[] = { "tisoomi-services.com^", NULL };
const char *m9b9939e0[] = { "suwadesdshrg.com^", NULL };
const char *m9b99b021[] = { "softwarepromotions.com/images/google-adwords-professional.gif", NULL };
const char *m9b9ec537[] = { "opjalajamak.com^", NULL };
const char *m9b9f7ba4[] = { "lookit-quick.com^", NULL };
const char *m9ba06388[] = { "dailypuppy.com/images/livestrong/ls_diet_120x90_1.gif", NULL };
const char *m9ba0b21f[] = { "wfmcdmmulkwwp.bid^", NULL };
const char *m9ba1964e[] = { "tr563.com^", NULL };
const char *m9ba3518c[] = { "counterviews.net^", NULL };
const char *m9ba50ae4[] = { "greengaming.de^", NULL };
const char *m9ba61f1a[] = { "coinminerz.com^", NULL };
const char *m9ba769c5[] = { "rhfntvnbxfxu.com^", NULL };
const char *m9ba833d5[] = { "borotango.com^", NULL };
const char *m9baad2c1[] = { "62833941f691069.com^", NULL };
const char *m9baaefb0[] = { "maltatoday.com.mt/ui_frontend/display_external_module/", NULL };
const char *m9baaf967[] = { "10-fast-fingers.com/quotebattle-ad.png", NULL };
const char *m9bac3c2b[] = { "thefashionspot.com^", "^pb.track.js", NULL };
const char *m9baed112[] = { "pptv.com/webdelivery/", NULL };
const char *m9baee5d3[] = { "adf.ly/images/banners/", NULL };
const char *m9bb08e8c[] = { "/s.ashx?u=", NULL };
const char *m9bb0c6dd[] = { "royal-cash.com^", NULL };
const char *m9bb3782e[] = { "dt.sellpoint.net^", NULL };
const char *m9bb381d2[] = { "titsintops.com/rotate/", NULL };
const char *m9bb3efc4[] = { "fskheghrote.com^", NULL };
const char *m9bb4b2b9[] = { "cardomain.com/empty_pg.htm", NULL };
const char *m9bb69691[] = { "motosal.net^", NULL };
const char *m9bbc363 [] = { "stgy.ovh^", "^3rdp-censor^", NULL };
const char *m9bbd5710[] = { "tattomedia.com^", NULL };
const char *m9bc2aea0[] = { "shink.in/js/script.js", NULL };
const char *m9bc30f84[] = { "dswwghrlwwcm.com^", NULL };
const char *m9bc83158[] = { "-book-ad-", NULL };
const char *m9bcae0c7[] = { "qiljerton.win^", NULL };
const char *m9bcc4b85[] = { "aff", ".kolektiva.net^", NULL };
const char *m9bcf5970[] = { "baskodenta.com^", NULL };
const char *m9bd0f00d[] = { "cartier.co.uk^", "^eyeblaster.", NULL };
const char *m9bd11f90[] = { "com.com/cnwk.1d/aud/", NULL };
const char *m9bd1ad45[] = { "/pageview?user_guid=", NULL };
const char *m9bd2e886[] = { "rlaiomvkwz.com^", NULL };
const char *m9bd39fdb[] = { "/mad.aspx?", NULL };
const char *m9bd3aa40[] = { "serving-sys.com^", NULL };
const char *m9bd3c81f[] = { "counter.theconversation.edu.au^", NULL };
const char *m9bd3d37 [] = { "rick-rick-rob.com^", NULL };
const char *m9bd7479d[] = { "amarillas.cl/js/advertise/", NULL };
const char *m9bd8e604[] = { "/ttz_ad.", NULL };
const char *m9bd9b9c [] = { "autotrader.ca/result/AutosAvailableListings.aspx?", NULL };
const char *m9bd9f1e6[] = { "/uxm_tracking.", NULL };
const char *m9bdc2912[] = { "sblcjzjp.com^", NULL };
const char *m9bdc68d [] = { "myezbz.com/marketplace/widget/", NULL };
const char *m9bdd8153[] = { "/tracking/open?", NULL };
const char *m9bdf3805[] = { "/adsjs.", NULL };
const char *m9be092cb[] = { "realclever.com^", NULL };
const char *m9be1609c[] = { "pixxur.com^", NULL };
const char *m9be19d97[] = { "ziffprod.com^", "^zdcse.min.js^referrer^", NULL };
const char *m9be22828[] = { "hoverowl.com^", NULL };
const char *m9be36158[] = { ".openad.", NULL };
const char *m9be48c86[] = { "frogatto.com/images/", NULL };
const char *m9be7c278[] = { "kmindex.ru^", NULL };
const char *m9be8aa78[] = { "shareadspace.com^", NULL };
const char *m9beb0231[] = { "/125x125_banner.", NULL };
const char *m9beb5dd8[] = { "hcrsxbke.com^", NULL };
const char *m9bec22e1[] = { "ksavfuxjbqx.com^", NULL };
const char *m9bed82b7[] = { "adtlgc.com^", NULL };
const char *m9bf155e3[] = { "counter4all.de^", NULL };
const char *m9bf1882c[] = { "fleshlight-international.eu^", "^link^", NULL };
const char *m9bf2a747[] = { "snazzyspace.com/generators/viewer-counter/counter.php", NULL };
const char *m9bf2d5ba[] = { "tracking.keywee.co^", NULL };
const char *m9bf443ad[] = { "clientlog.portal.office.com^", NULL };
const char *m9bf448cb[] = { "imobie.com/js/anytrans-adv.js", NULL };
const char *m9bf48a38[] = { "/Impressions/aolukdp.imp?", NULL };
const char *m9bf81810[] = { "static.criteo.com^flash^", NULL };
const char *m9bf8849d[] = { "/inc_ads.", NULL };
const char *m9bf9fde1[] = { "/adunits/", NULL };
const char *m9bfa8710[] = { "wkyt.com/flyermodules?", NULL };
const char *m9bfa89d6[] = { "/adcell/", NULL };
const char *m9bfbf19e[] = { "shalleda.com^", NULL };
const char *m9bff3179[] = { "uwdawnsge.bid^", NULL };
const char *m9bff3d42[] = { "geoip.nj.com^", NULL };
const char *m9bff963e[] = { "qrqmchbp.bid^", NULL };
const char *m9bffd67d[] = { "-468x60/", NULL };
const char *m9c008749[] = { "g.techweekeurope.it^", NULL };
const char *m9c0622bc[] = { "ads.usatoday.com^", NULL };
const char *m9c072370[] = { "mediametrics.mpsa.com^", NULL };
const char *m9c077bb9[] = { "bhjhijisulwl.com^", NULL };
const char *m9c08a6a6[] = { "jrtawlpbusyg.com^", NULL };
const char *m9c0999e5[] = { "nymag.com^", "^metrony_", NULL };
const char *m9c0c2e57[] = { "popcap.com/sites/all/modules/popcap/js/popcap_openx.js?", NULL };
const char *m9c0ca0cf[] = { "thecorrsmisc.com/10feet_banner.gif", NULL };
const char *m9c0fce16[] = { "/i/i.gif?", NULL };
const char *m9c1098d3[] = { "snhfjfnvgnry.com^", NULL };
const char *m9c139501[] = { "-ad-gif-", NULL };
const char *m9c13c2c7[] = { "nemzdfjnyqy.bid^", NULL };
const char *m9c155b75[] = { "ivitrine.buscape.com^", NULL };
const char *m9c174a7e[] = { "iltevo.info^", NULL };
const char *m9c17a4f3[] = { "depic.me/bann/", NULL };
const char *m9c1a3dfd[] = { "/welcomead.", NULL };
const char *m9c1bc5b1[] = { "beacon.sojern.com^", NULL };
const char *m9c1ce004[] = { "jessops.com/js/JessopsTracking.", NULL };
const char *m9c1d709a[] = { "sedoparking.com/jspartner/", NULL };
const char *m9c1e0272[] = { "careerwebsite.com/distrib_pages/jobs.cfm?", NULL };
const char *m9c1f94ed[] = { "whistleout.s3.amazonaws.com^", NULL };
const char *m9c21d9f3[] = { "iukvnikhn.bid^", NULL };
const char *m9c2326f1[] = { "/ads/im2.", NULL };
const char *m9c23a787[] = { "/adsrv2/", NULL };
const char *m9c26bb71[] = { "xoops-theme.com/images/banners/", NULL };
const char *m9c271ba1[] = { "larkbe.com^", NULL };
const char *m9c2e906e[] = { "mms.syracuse.com^", NULL };
const char *m9c2e9cdb[] = { "adworldmedia.net^", NULL };
const char *m9c2eec91[] = { "amazonaws.com/pmb-musics/download_itunes.png", NULL };
const char *m9c30e6c4[] = { "/log/p.gif?", NULL };
const char *m9c344ed9[] = { "gashot.yurivideos.com^", NULL };
const char *m9c3478b4[] = { "cxense.com^", NULL };
const char *m9c350d33[] = { "ads.smartclick.com^", NULL };
const char *m9c358970[] = { "aaovn.info^", NULL };
const char *m9c35c8e7[] = { "wegoted.com/includes/biogreen.swf", NULL };
const char *m9c36583 [] = { "clips-and-pics.org/clipsandpics.js", NULL };
const char *m9c3819e5[] = { "anon-v.com/titswerentoiledup.php", NULL };
const char *m9c3ab68 [] = { "chanitet.ru^", NULL };
const char *m9c3baa56[] = { "480x80.jpg", NULL };
const char *m9c3c675 [] = { "bwp.download.com^", NULL };
const char *m9c3d523b[] = { "ivwextern.prosieben.de^", "^ivw_flashscript.php^", NULL };
const char *m9c41d76 [] = { "picturevip.com/imagehost/top_banners.html", NULL };
const char *m9c46d349[] = { "universalhub.com/bban/", NULL };
const char *m9c4747ca[] = { "bkvrdeiqtgan.bid^", NULL };
const char *m9c477e7 [] = { "15f3c01c.info^", NULL };
const char *m9c480eb3[] = { "yrxhmallcirx.com^", NULL };
const char *m9c48dc4f[] = { "lenovo.com^", "^GoogleAnalytics.js", NULL };
const char *m9c48e533[] = { "atrinsic.com^", NULL };
const char *m9c49275f[] = { "upt.graphiq.com^", NULL };
const char *m9c4accb5[] = { "/rt_track_", NULL };
const char *m9c4cd775[] = { "vulexmouotod.com^", NULL };
const char *m9c4e4fc9[] = { "/btn_tracking_pixel.", NULL };
const char *m9c4edaca[] = { "macnews.de/logreferrer.php", NULL };
const char *m9c4f381 [] = { "tskctmvpwjdb.com^", NULL };
const char *m9c506fed[] = { "coxgtwdios.bid^", NULL };
const char *m9c507040[] = { "/log_agent.", NULL };
const char *m9c50b56f[] = { "flashx.tv/js/jquery.cookie.js", NULL };
const char *m9c50b74f[] = { "ton.twimg.com^", NULL };
const char *m9c564a35[] = { "yctquwjbbkfa.com^", NULL };
const char *m9c581e0e[] = { "novatech.co.uk^", "^tracking^", NULL };
const char *m9c5e1960[] = { "_externalad.", NULL };
const char *m9c5e75c3[] = { "247hd.net/ad", NULL };
const char *m9c5e9d92[] = { "sweed.to/affiliates/", NULL };
const char *m9c61bd56[] = { "/pushlog.", NULL };
const char *m9c638b08[] = { "vmbkadalzr.bid^", NULL };
const char *m9c650129[] = { "reseau-pub.com^", NULL };
const char *m9c654144[] = { "trafogon.net^", NULL };
const char *m9c6546a1[] = { "213.174.130.9/banners/", NULL };
const char *m9c65eb41[] = { "nxnbbqdh.bid^", NULL };
const char *m9c667a6 [] = { "/statistics/logging/", NULL };
const char *m9c67735e[] = { "/refer-tracking.", NULL };
const char *m9c690a5d[] = { "=160x600&", NULL };
const char *m9c6b767d[] = { "d2ubicnllnnszy.cloudfront.net^", NULL };
const char *m9c6c00aa[] = { "86.63.194.248/js/measure.js", NULL };
const char *m9c6c67  [] = { "/tribalad.", NULL };
const char *m9c6cb946[] = { "rhkwkqznmovfl.bid^", NULL };
const char *m9c6d1b14[] = { "go4up.com/advertisement.js", NULL };
const char *m9c6daa5e[] = { "/rtb/worker.php?", NULL };
const char *m9c6dbebf[] = { "nationalcar.com^", "^analytics.min.js", NULL };
const char *m9c6df30e[] = { "aolcdn.com/os/mapquest/marketing/promos/", NULL };
const char *m9c6f443c[] = { "d2ghscazvn398x.cloudfront.net^", NULL };
const char *m9c7043c [] = { "pornmaturetube.com/eureka/", NULL };
const char *m9c709d18[] = { "marketing.beatport.com.s3.amazonaws.com^", "^728x90_", NULL };
const char *m9c7203a3[] = { "cyberpower.advizia.com/CyberPower/adv.asp", NULL };
const char *m9c729094[] = { "/adpeeps.", NULL };
const char *m9c72bf52[] = { "wuqdebjfhjas.bid^", NULL };
const char *m9c747ffc[] = { "hockeybuzz.com/mb/b?", NULL };
const char *m9c767781[] = { "securitain.com^", NULL };
const char *m9c7bfdb5[] = { "/vpstats.", NULL };
const char *m9c7c8690[] = { "sharethis.com/increment_clicks?", NULL };
const char *m9c7d56c3[] = { "gstatic.com/accounts/", NULL };
const char *m9c7f1882[] = { "kvtxztiys.com^", NULL };
const char *m9c800c42[] = { "mediego.com^", NULL };
const char *m9c80ad53[] = { "/pixel/impression/", NULL };
const char *m9c82c76e[] = { "/avtstats.", NULL };
const char *m9c82ca1e[] = { "doubleclick.net^", ";type^BizDev_Article_RR1;", NULL };
const char *m9c8411e2[] = { "yandex.", "/data?referrer=", NULL };
const char *m9c849a0e[] = { "lankabusinessonline.com/images/banners/", NULL };
const char *m9c85fbda[] = { "/adshow.", NULL };
const char *m9c86ecb3[] = { "/app/ads/", NULL };
const char *m9c87505 [] = { "frombar.com/ads/", NULL };
const char *m9c87ca6 [] = { "lytiks.com^", NULL };
const char *m9c883a71[] = { "/adshow-", NULL };
const char *m9c88a9d1[] = { "bxoixzbtllwx.com^", NULL };
const char *m9c88f9e1[] = { "ebtrk1.com^", NULL };
const char *m9c8bf680[] = { "/smart_ad/", NULL };
const char *m9c8e4682[] = { "wziftlp.com^", NULL };
const char *m9c8e8fc5[] = { "n2s.co.kr^", NULL };
const char *m9c8ef39c[] = { "obeus.com^", NULL };
const char *m9c9001dc[] = { "cryptomine.pro^", NULL };
const char *m9c911227[] = { "vxbtrsqjnjpq.com^", NULL };
const char *m9c92962d[] = { "usenetbucket.com^", "-banner^", NULL };
const char *m9c9299f9[] = { "popearn.com^", NULL };
const char *m9c95331d[] = { "/aws-analytics.js", NULL };
const char *m9c9544b [] = { "homestore.com/srv/", NULL };
const char *m9c967fb6[] = { "/initialize_ads-", NULL };
const char *m9c96e389[] = { "hypertrackeraff.com^", NULL };
const char *m9c97016b[] = { "asermtawlfs.xyz^", NULL };
const char *m9c9a0ee9[] = { "assoctrac.com^", NULL };
const char *m9c9c7f85[] = { "/log.jphp?", NULL };
const char *m9c9cd4f6[] = { "thisav.com/0628.", NULL };
const char *m9c9f0bd2[] = { "bt.ilsemedia.nl^", NULL };
const char *m9ca0e72 [] = { "apartments.com^", "^al.gif^", NULL };
const char *m9ca3c294[] = { "flophous.cf^", NULL };
const char *m9ca55b08[] = { "szrojfkigof.bid^", NULL };
const char *m9ca6fede[] = { "rcnkflgtxspr.com^", NULL };
const char *m9ca98092[] = { "s2.youtube.com^", NULL };
const char *m9caa1077[] = { "playstation.com/pscomauth/groups/public/documents/webasset/community_secured_s_code.js", NULL };
const char *m9cad4b09[] = { "googleapis.com/flash/", "adsapi_", ".swf", NULL };
const char *m9cb0dfec[] = { "theleader.info/banner", NULL };
const char *m9cb14f65[] = { "familytreedna.com/img/affiliates/", NULL };
const char *m9cb2165d[] = { "rikhov.ru^", NULL };
const char *m9cb2c356[] = { "yifymovies.to/js/rx/yx.js", NULL };
const char *m9cb4b870[] = { "/dynanews/ad-", NULL };
const char *m9cb51f81[] = { "ilfsrsgmgbex.com^", NULL };
const char *m9cb571b6[] = { "allmedia-d.openx.net/w/1.0/jstag?nc=22732481-SideReel", NULL };
const char *m9cb69500[] = { "tremorhub.com^", NULL };
const char *m9cb7cf3f[] = { "/gethalfpagead.", NULL };
const char *m9cb95fbf[] = { "/ntpagetag.", NULL };
const char *m9cb9e61d[] = { "demdex.net^", NULL };
const char *m9cbcf5f2[] = { "survey.g.doubleclick.net^", NULL };
const char *m9cbe8186[] = { "_promo_ad/", NULL };
const char *m9cbeccf1[] = { ".adtooltip&", NULL };
const char *m9cc1ae84[] = { "/ntpagetag-", NULL };
const char *m9cc2e7fd[] = { "gitcdn.pw^", NULL };
const char *m9cc57bfc[] = { "triboomedia.it^", "^Bootstrap.js", NULL };
const char *m9cc61fa6[] = { "/cdn-cgi/pe/bag2?", "hs-analytics.net", NULL };
const char *m9cca17e8[] = { "/analyzer2.", NULL };
const char *m9ccac99c[] = { "/store-uniq-client-id?bomuuid=", NULL };
const char *m9ccb6b26[] = { "telegraph.co.uk/template/ver1-0/js/webtrends/live/wtid.js", NULL };
const char *m9ccbc4ab[] = { "/336x280_", NULL };
const char *m9cceaaca[] = { "/exads-", NULL };
const char *m9ccf0a62[] = { "statssheet.com^", NULL };
const char *m9ccf287f[] = { "i-services.net^", "^compteur.php^", NULL };
const char *m9cd0d0ce[] = { "altervista.org^", "^tb_hits_", NULL };
const char *m9cd16862[] = { "storygize.net^", NULL };
const char *m9cd2bd36[] = { "cnsm.com.br/wp-content/plugins/wp-bannerize/css/wpBannerizeStyleDefault.css", NULL };
const char *m9cd2ea31[] = { "bmxufcsmxcfwao.bid^", NULL };
const char *m9cd326ae[] = { "/google-ads.", NULL };
const char *m9cd43481[] = { "advmedialtd.com^", NULL };
const char *m9cd4a7bb[] = { "-blog-ad-", NULL };
const char *m9cd55815[] = { "cnx-software.com/pic/technexion/", NULL };
const char *m9cd7b6fa[] = { "/txt_adv.", NULL };
const char *m9cd826f4[] = { "advertiseireland.com^", NULL };
const char *m9cd9894e[] = { "assiniboine.mb.ca/files/intrasite_ads/", NULL };
const char *m9cda940 [] = { "pornstarnetwork.com^", "_660x70.jpg", NULL };
const char *m9cda9b81[] = { "daxzupqivdoj.com^", NULL };
const char *m9cdb9b5 [] = { "/ad-creatives/", NULL };
const char *m9cdba44f[] = { "accordo.it/js/advert.js", NULL };
const char *m9cdc72f2[] = { "identity-us.com/ads/ads.html", NULL };
const char *m9ce3f13 [] = { "7f19b1713b43f7db.com^", NULL };
const char *m9ce4e40f[] = { "gbddkzbtczkw.bid^", NULL };
const char *m9ce5db26[] = { "clickforensics.com^", NULL };
const char *m9ce6be56[] = { "kzexkhstcng.com^", NULL };
const char *m9ce6d9c9[] = { "bleacherreport.net/images/skins/", NULL };
const char *m9ce7051c[] = { "creattor.net/flashxmlbanners/", NULL };
const char *m9ce98894[] = { "lolzbook.com/test/", NULL };
const char *m9ce9c710[] = { "ad.aboutwebservices.com^", NULL };
const char *m9cea3db7[] = { "smileyhost.net^", NULL };
const char *m9cec93a3[] = { "ycfprujylukkx.bid^", NULL };
const char *m9cee413a[] = { "lativil.co^", NULL };
const char *m9cef3577[] = { "afterdownloads.com^", NULL };
const char *m9cf29cc8[] = { "ztorjgyxni.com^", NULL };
const char *m9cf2c486[] = { "google-analytics.com/plugins/ga/inpage_linkid.js", NULL };
const char *m9cf3b213[] = { "/esi/ads/", NULL };
const char *m9cf3f6cf[] = { "_ad_350x250.", NULL };
const char *m9cf5117f[] = { "_english/adv/", NULL };
const char *m9cf59f23[] = { "-bannerads/", NULL };
const char *m9cf5bdb5[] = { "ads.itv.com^", NULL };
const char *m9cf6cac0[] = { "_openx.", NULL };
const char *m9cf6ee1e[] = { "_sectionfront_ad.", NULL };
const char *m9cfa2bf1[] = { "track.searchignite.com^", NULL };
const char *m9cfa81b8[] = { "empiremoney.com^", NULL };
const char *m9cfa87ae[] = { "subscribe.newyorker.com/ams/page-ads.js", NULL };
const char *m9cfaad75[] = { "xnuuzwthzaol.com^", NULL };
const char *m9cfc4ee6[] = { "wptpoker.com^", NULL };
const char *m9cfdbca2[] = { "maxgames.com^", "^sponsor_", NULL };
const char *m9cfe8696[] = { "/click-stat.js", NULL };
const char *m9cfe9891[] = { "klamm-counter.de^", NULL };
const char *m9d0093e2[] = { "vipbox.tv/js/layer.js", NULL };
const char *m9d02f754[] = { "_BannerAd_", NULL };
const char *m9d09c74f[] = { "qyifd.com^", NULL };
const char *m9d0a7a30[] = { "pugpwrqsk.bid^", NULL };
const char *m9d0e744d[] = { "inskinmedia.com^", "^api^brightcove3.js", NULL };
const char *m9d0f36b6[] = { "/adsense1.", NULL };
const char *m9d13b9b7[] = { "rineventrec.com^", NULL };
const char *m9d13db3a[] = { "xnxx.com/in.php?referer", NULL };
const char *m9d15bbae[] = { "globaladsales.com^", NULL };
const char *m9d15c8b6[] = { "yieldmanager.net^", NULL };
const char *m9d1657d9[] = { "tzexcretyodzt.bid^", NULL };
const char *m9d171820[] = { "publichd.eu/images/direct.download.ico", NULL };
const char *m9d17f24a[] = { "/mystats.asp?", NULL };
const char *m9d181606[] = { "/trackingheader.", NULL };
const char *m9d1bdf8e[] = { "ylsbuudmpiks.bid^", NULL };
const char *m9d20586e[] = { "klipmart.com^", NULL };
const char *m9d20c4c5[] = { "gosanangelo.com/metrics/", NULL };
const char *m9d212386[] = { "sexypower.net^", NULL };
const char *m9d21a3b0[] = { "/script_log.", NULL };
const char *m9d22368f[] = { "vi-serve.com^", NULL };
const char *m9d226fba[] = { "thebestlinks.com^", NULL };
const char *m9d247302[] = { "nsfwads.com^", NULL };
const char *m9d2497cf[] = { "primenews.com.bd/add/", NULL };
const char *m9d28b15a[] = { "khudagi.info^", NULL };
const char *m9d29a783[] = { "/ad_skyscraper.", NULL };
const char *m9d2aa8c7[] = { "track.collegehumor.com^", NULL };
const char *m9d2b08d0[] = { "adv.", ".przedsiebiorca.pl^", NULL };
const char *m9d2b4466[] = { "_quantcast.swf", NULL };
const char *m9d2b8949[] = { "dttek.com/sponsors/", NULL };
const char *m9d2b8a8 [] = { "gamecopyworld.com/games/js/abd.js", NULL };
const char *m9d2c446f[] = { "ads.townhall.com^", NULL };
const char *m9d3029e4[] = { "rt.ru/proxy?", NULL };
const char *m9d337191[] = { "reachlocal.com/js/tracklandingpage.js", NULL };
const char *m9d350e21[] = { "&adnum=", NULL };
const char *m9d366b82[] = { "/small_ad_", NULL };
const char *m9d36c4a1[] = { "/adv/preroll_", NULL };
const char *m9d3736df[] = { "_main_ad.", NULL };
const char *m9d394eca[] = { "eedjbxyczp.bid^", NULL };
const char *m9d39d29f[] = { "wbnndoakibxvcu.bid^", NULL };
const char *m9d3a193e[] = { "/metrics.xml", NULL };
const char *m9d3b9b8c[] = { "gkiryieltcbg.com^", NULL };
const char *m9d3d077a[] = { "torrentproject.org/out/", NULL };
const char *m9d3e486d[] = { "generic4all.com^", ".dhtml^refid^", NULL };
const char *m9d403438[] = { "bowqvvztlkzn.com^", NULL };
const char *m9d414be7[] = { "/footerads.", NULL };
const char *m9d4352d [] = { "rscgfvsximqdpowcmruwitolouncrmnribnfobxzfhrpdmahqe.com^", NULL };
const char *m9d44b6b0[] = { "/pubimppixel/", NULL };
const char *m9d4512db[] = { "affiliate.com^", NULL };
const char *m9d46878b[] = { "/disabled_adBlock.", NULL };
const char *m9d4812e5[] = { "ajxwyowuylhos.bid^", NULL };
const char *m9d48902b[] = { "nature.com/advertising/", NULL };
const char *m9d4b7c39[] = { "wordreference.com/", "/publ/", NULL };
const char *m9d4d5dfe[] = { "hdimfhptnjgm.bid^", NULL };
const char *m9d50e733[] = { "amazonaws.com/digitalcinemanec.swf", NULL };
const char *m9d54d198[] = { "affiliatetracking.net^", NULL };
const char *m9d55c661[] = { "advideo.uimserv.net^", NULL };
const char *m9d596c68[] = { "kbjddmnkallz.com^", NULL };
const char *m9d59f2b [] = { "zurrieqfc.com/images/banners/", NULL };
const char *m9d5a61d [] = { "-native-ad.", NULL };
const char *m9d5b73e8[] = { "angelpastel.com^", NULL };
const char *m9d5f875f[] = { "kitguru.net/wp-content/wrap.jpg", NULL };
const char *m9d61f92e[] = { "insidebutlercounty.com/images/100-", NULL };
const char *m9d64576e[] = { "perbang.dk/_pub/advertisement.js?", NULL };
const char *m9d659043[] = { "otpckmnnfm.com^", NULL };
const char *m9d65b2f1[] = { "/cdn-cgi/pe/bag2?r", "puserving.com", NULL };
const char *m9d65b7dd[] = { "ratari.ru^", NULL };
const char *m9d6805c5[] = { "bqbagfhhbhyzq.bid^", NULL };
const char *m9d6ac1d1[] = { "ednetz.de/api/public/socialmediacounter.", NULL };
const char *m9d6b5d26[] = { "link.tl/splash/", NULL };
const char *m9d6e356d[] = { "/fileadmin/ads/", NULL };
const char *m9d6fa559[] = { "picxme.com/js/pops.", NULL };
const char *m9d727c10[] = { "cbnrvzfvmd.com^", NULL };
const char *m9d767b2b[] = { "qzgoecv5.win^", NULL };
const char *m9d77f9b9[] = { "track.sitetag.us^", NULL };
const char *m9d7b5ca5[] = { "reevoo.com/assets/ga.", NULL };
const char *m9d7c4bed[] = { "468x60_1.gif", NULL };
const char *m9d7cb8e4[] = { "/advf1.", NULL };
const char *m9d80f8c1[] = { "liveshows.com^", "^live.js", NULL };
const char *m9d8237de[] = { "newsweek.com/ads/adscripts/prod/", "_", NULL };
const char *m9d832b0d[] = { "/ad-forumhome/", NULL };
const char *m9d83e116[] = { "/expandable_ad.php", NULL };
const char *m9d8421c8[] = { "/optimostHeader2.", NULL };
const char *m9d86d741[] = { "phncdn.com/www-static/js/widgets-comments-simple.js", NULL };
const char *m9d889e9f[] = { "ehow.com^media^ad.html^", NULL };
const char *m9d898823[] = { "motherless.com/scripts/sprintf.min.js", NULL };
const char *m9d89b8d3[] = { "/tc_throttle.js", NULL };
const char *m9d8a9382[] = { "richmedia.yimg.com^", NULL };
const char *m9d8afb98[] = { "/exoclickright2.", NULL };
const char *m9d8bd71 [] = { "ad.netcommunities.com^", NULL };
const char *m9d8c545d[] = { "data.gosquared.com^", NULL };
const char *m9d8e5c0a[] = { "-karbonn-ad-", NULL };
const char *m9d8e7a38[] = { "pixel.colorupmedia.com^", NULL };
const char *m9d8eca72[] = { "rbc.ru/count/", NULL };
const char *m9d8ff9c1[] = { "/advert1.", NULL };
const char *m9d91e79 [] = { "topgamesites.net^", NULL };
const char *m9d95f484[] = { "pornslash.com/cbp.php", NULL };
const char *m9d9762b7[] = { "zhbzxeis.bid^", NULL };
const char *m9d978bfe[] = { "dnbizcdn.com^", NULL };
const char *m9d990bc7[] = { "avitop.com/image/mig-anim.gif", NULL };
const char *m9d99e72a[] = { "gratis-counter-gratis.de^", NULL };
const char *m9d9a1b66[] = { "/pageviews.gif?", NULL };
const char *m9d9a806f[] = { "180upload.com/p1.js", NULL };
const char *m9d9aa96f[] = { "a.giantrealm.com^", NULL };
const char *m9d9add2 [] = { "sa.bbc.co.uk^", NULL };
const char *m9d9e61c8[] = { "trw12.com^", NULL };
const char *m9d9efd01[] = { "-google-ad.", NULL };
const char *m9da031d9[] = { "gamehotus.com^", NULL };
const char *m9da0894a[] = { "-ads.swf", NULL };
const char *m9da2fae6[] = { "metrics.loomia.com^", NULL };
const char *m9da412af[] = { "/impression/widget?", NULL };
const char *m9da6b31a[] = { "concernrain.com^", NULL };
const char *m9da7d625[] = { "affilizr.com^", NULL };
const char *m9da9848c[] = { "widgetbucks.com^", NULL };
const char *m9daa2220[] = { "vpklpmvzbogn.com^", NULL };
const char *m9daac477[] = { "webiqonline.com^", NULL };
const char *m9dad5be0[] = { "_advertisementbar.", NULL };
const char *m9db02aab[] = { "/mlopen_track.", NULL };
const char *m9db049ab[] = { "tripadvisor.", "/PricefinderPopunder", NULL };
const char *m9db0dab6[] = { "analytics.disneyinternational.com^", NULL };
const char *m9db0f442[] = { "quantcount.com^", NULL };
const char *m9db0fa30[] = { "/oas/ad/", NULL };
const char *m9db12eea[] = { "haymarket.com^", NULL };
const char *m9db1ed95[] = { "skencituer.com^", NULL };
const char *m9db2fa0b[] = { "_pop_ad.", NULL };
const char *m9db4c0b7[] = { "letterboxtrail.com^", NULL };
const char *m9db5ed24[] = { "/?view=ad", NULL };
const char *m9db7e76e[] = { "asset.pagefair.com/adimages/adsense.js", NULL };
const char *m9db9432e[] = { "/homepage_ads/", NULL };
const char *m9db9d6c3[] = { "effeb1ca745497b509.com^", NULL };
const char *m9dbab449[] = { "countnow.de^", NULL };
const char *m9dbc63bc[] = { "poweradvertising.co.uk^", NULL };
const char *m9dbedd4e[] = { "d1d95giojjkirt.cloudfront.net^", NULL };
const char *m9dbedd55[] = { "/adsico.", NULL };
const char *m9dbf290d[] = { "linoleictanzaniatitanic.com^", NULL };
const char *m9dc09f1d[] = { "counter.insales.ru^", NULL };
const char *m9dc0b1a5[] = { "easy.lv^", NULL };
const char *m9dc0c6c [] = { "/ajaxAd?", NULL };
const char *m9dc3f7f9[] = { "girlguides.co.za/images/banners/", NULL };
const char *m9dc49f57[] = { "ownx.com^", "^banners^", NULL };
const char *m9dc4f4f4[] = { "technewsdaily.com/crime-stats/local_crime_stats.php", NULL };
const char *m9dc7ff26[] = { "/ads468.", NULL };
const char *m9dc916e8[] = { "putrr9.com^", NULL };
const char *m9dca38bf[] = { "entryhit.wp.pl^", NULL };
const char *m9dca500e[] = { "625c9289e60793.com^", NULL };
const char *m9dcb52f5[] = { "ybgbaxrzxxlr.com^", NULL };
const char *m9dcd4bff[] = { "professionalmuscle.com/PL2.gif", NULL };
const char *m9dcf1990[] = { "slendastic.com^", NULL };
const char *m9dd084ae[] = { ".uk/adv/", NULL };
const char *m9dd24af3[] = { "/affiliate-program/", NULL };
const char *m9dd306a0[] = { "/visits_contor.", NULL };
const char *m9dd40714[] = { "/adexclude/", NULL };
const char *m9dd45451[] = { "yhqojrhfgfsh.com^", NULL };
const char *m9dd46577[] = { "/index-ad-", NULL };
const char *m9dd52493[] = { "softpedia-static.com/images/afg/", NULL };
const char *m9dd6ea58[] = { "aflrm.com^", NULL };
const char *m9dd6f72b[] = { "/ads/track/", NULL };
const char *m9dd8c945[] = { "phncdn.com/js/language_", NULL };
const char *m9ddbf506[] = { "d3e44a82c2df88.com^", NULL };
const char *m9ddc6ce7[] = { "/safead/", NULL };
const char *m9ddcb43c[] = { "/index-ad.", NULL };
const char *m9dde5761[] = { "ppc-direct.com^", NULL };
const char *m9de055d [] = { "/utag.loader-", NULL };
const char *m9de09f17[] = { "lavenircdn.net^", "^analytics.js^", NULL };
const char *m9de0b4be[] = { "cloudfront.net^", NULL };
const char *m9de0d53c[] = { "mrstiff.com/view/movie/finished/", NULL };
const char *m9de16ab4[] = { "emihosting.com^", "^tracking^", NULL };
const char *m9de24d0a[] = { "oqxwefyi.bid^", NULL };
const char *m9de2f207[] = { "logs.51cto.com^", NULL };
const char *m9de302e2[] = { "tribalfusion.com/displayAd.js?", NULL };
const char *m9de3ca5f[] = { "incrediblesugar.com^", NULL };
const char *m9de3f17b[] = { "tracking.sembox.it^", NULL };
const char *m9de52e98[] = { "66ce98158e4f402.com^", NULL };
const char *m9de648bc[] = { "hp.com^", "^scripts^ads^", NULL };
const char *m9de74538[] = { "/weblog.js?", NULL };
const char *m9de85761[] = { "thrifty.co.uk/bannerads/", NULL };
const char *m9debfe57[] = { "/amazon-affiliate-", NULL };
const char *m9dee6361[] = { "vitalitymall.co.za/images/adrotator/", NULL };
const char *m9def7309[] = { "yourdailypornstars.com/nothing/", NULL };
const char *m9df06d79[] = { "sstatic.net/Sites/stackoverflow/img/favicon.ico", NULL };
const char *m9df125d0[] = { "bb-analytics.jp^", NULL };
const char *m9df23f23[] = { "cdnservr.com^", NULL };
const char *m9df79bb6[] = { "fcgadgets.blogspot.com^", NULL };
const char *m9df7d0c8[] = { "gfycatporn.com/toon.gif", NULL };
const char *m9df86aae[] = { "adsearcher.ru^", NULL };
const char *m9df87421[] = { "adslot.com^", NULL };
const char *m9df89698[] = { "ads.clubedohardware.com.br/www/delivery/", NULL };
const char *m9df9dde4[] = { "forex-affiliate.com^", NULL };
const char *m9dfbd541[] = { "_adagency/", NULL };
const char *m9dfc8a70[] = { "fulhamfc.com/i/partner/", NULL };
const char *m9dfc9414[] = { "xhcdn.com^", "^ads_", NULL };
const char *m9dfe6663[] = { "cltomedia.info^", NULL };
const char *m9dfefdaa[] = { "joomladigger.com/images/banners/", NULL };
const char *m9e012b17[] = { ".com/?", "=", NULL };
const char *m9e01b720[] = { "roverinvolv.bid^", NULL };
const char *m9e02ab3a[] = { "/dsg/bnn/", NULL };
const char *m9e05da9b[] = { "/125x400/", NULL };
const char *m9e061ad [] = { "arecio.work^", NULL };
const char *m9e075dd0[] = { "/mnads1.", NULL };
const char *m9e08206e[] = { "sblqlcjk.bid^", NULL };
const char *m9e0889c9[] = { "/affiliate/small_banner/", NULL };
const char *m9e0bd0ec[] = { "phncdn.com/www-static/js/vmobile/phub.js", NULL };
const char *m9e0d664a[] = { "/assets/doubleclick/", NULL };
const char *m9e0ed703[] = { "oexupdqy.bid^", NULL };
const char *m9e0f20b2[] = { "banners", ".spacash.com^", NULL };
const char *m9e100b33[] = { "lizads.com^", NULL };
const char *m9e10ec2e[] = { "yiklmnmijwlryv.com^", NULL };
const char *m9e11c39e[] = { "innomdc.com^", NULL };
const char *m9e120cc3[] = { "awe.sm/conversions/", NULL };
const char *m9e126b3d[] = { "static.ak.fbcdn.net^", "^ads^", NULL };
const char *m9e139b63[] = { "6200a50af8e3.com^", NULL };
const char *m9e1421a7[] = { "ifirstrowit.eu^", NULL };
const char *m9e18e7a8[] = { "728x90.php?", NULL };
const char *m9e199b97[] = { "vkzziiuqacv.com^", NULL };
const char *m9e1bb1a9[] = { "ksloibpah.com^", NULL };
const char *m9e1c9973[] = { "/webanalytics3.", NULL };
const char *m9e1dc681[] = { "zsxlpdtnyyau.com^", NULL };
const char *m9e1e33d3[] = { "yeas.yahoo.co.jp^", NULL };
const char *m9e1e3535[] = { "google-analytics.com/siteopt.js?", NULL };
const char *m9e1ee95b[] = { "adulttiz.com^", NULL };
const char *m9e20d2cb[] = { "p.milliyet.com.tr^", NULL };
const char *m9e21508e[] = { "/adx_flash.", NULL };
const char *m9e219d02[] = { "?adtechplacementid=", NULL };
const char *m9e231d43[] = { "video.nbc.com^", "^metrics_viral.xml", NULL };
const char *m9e23bd2c[] = { "sponsorcounter.de^", NULL };
const char *m9e25a479[] = { "blogspider.net/images/promo/", NULL };
const char *m9e277dea[] = { "trkjmp.com^", NULL };
const char *m9e2a0aaf[] = { "elzmazpsbnwn.com^", NULL };
const char *m9e2c3b4c[] = { "/250x250_advert_", NULL };
const char *m9e2d5401[] = { "bhggbeynqhwm.bid^", NULL };
const char *m9e2dd68a[] = { "bamj630h.tech^", NULL };
const char *m9e2e21aa[] = { "fling.com/zeftour/t_i.php?", NULL };
const char *m9e2ee408[] = { "philipstreehouse.info^", NULL };
const char *m9e2f50f1[] = { "tracking.ehavior.net^", NULL };
const char *m9e300c0a[] = { "^dynaTraceMonitor^", NULL };
const char *m9e302949[] = { "reports.pagesuite-professional.co.uk^", NULL };
const char *m9e323851[] = { "/revenuescience_", NULL };
const char *m9e327755[] = { "tracking2.interweave.com^", NULL };
const char *m9e333b87[] = { "/sponsored_ads/", NULL };
const char *m9e338a10[] = { "/ad_height/", NULL };
const char *m9e340251[] = { "/callAdserver?", NULL };
const char *m9e363491[] = { "iptrkboffhf.com^", NULL };
const char *m9e36e3dc[] = { "btxoeiisonxh.com^", NULL };
const char *m9e399ae0[] = { "cpmterra.com^", NULL };
const char *m9e3a35f2[] = { "_iad.html?", NULL };
const char *m9e3b175f[] = { "chatzy.com/?jsonp:", NULL };
const char *m9e3b62a1[] = { "track2.dulingo.com^", NULL };
const char *m9e3c3bcf[] = { "/partnerad.", NULL };
const char *m9e3dc8f6[] = { "/tracking/tag_commander.php?", NULL };
const char *m9e3df525[] = { "scanscout.com^", NULL };
const char *m9e3eb6c3[] = { "wingads.com^", NULL };
const char *m9e3f3757[] = { "hytkatubjuln.com^", NULL };
const char *m9e3f9514[] = { "analytics.kaltura.com^", NULL };
const char *m9e440994[] = { "/call/pubif/", NULL };
const char *m9e4544a1[] = { "hnoajsaivjsg.com^", NULL };
const char *m9e46cb6a[] = { "947.co.za^", "-branding.", NULL };
const char *m9e47680f[] = { "united-domains.de^", "^parking^", NULL };
const char *m9e4931e2[] = { "/adsiframe.", NULL };
const char *m9e49cb03[] = { "cxmedia.co^", "^ads^ads.js", NULL };
const char *m9e4a6532[] = { "pixel-xpanama.netdna-ssl.com^", NULL };
const char *m9e4a7be2[] = { "/pageads/", NULL };
const char *m9e4b5d06[] = { "pomnach.ru^", NULL };
const char *m9e4da99e[] = { "analytics.21cn.com^", NULL };
const char *m9e4dbf28[] = { "/thirdPartyTagscachebuster.js", NULL };
const char *m9e523275[] = { "paxshqxkamhkh.com^", NULL };
const char *m9e528461[] = { "/adzonecenteradhomepage.", NULL };
const char *m9e534df2[] = { "shroomery.org/images/shroomery.please.png", NULL };
const char *m9e5770a7[] = { "marketingpilgrim.com/wp-content/uploads/", "/trackur.com-", NULL };
const char *m9e57e59a[] = { "tailsweep.com^", NULL };
const char *m9e583b29[] = { "/story_ads_", NULL };
const char *m9e584722[] = { "smarterremarketer.net^", NULL };
const char *m9e596861[] = { "/dfp-custom/", NULL };
const char *m9e59d2da[] = { "d41.co^", NULL };
const char *m9e5b9a5b[] = { "ebizmbainc.netdna-cdn.com/images/tab_sponsors.gif", NULL };
const char *m9e5c9129[] = { "moborobot.com^", NULL };
const char *m9e5d7618[] = { "dhrjzwqpweidm.bid^", NULL };
const char *m9e600ecf[] = { "admission.net^", NULL };
const char *m9e601b84[] = { "/nielsen.min.", NULL };
const char *m9e624853[] = { "yimg.com^", "^quickplay_maxwellhouse.png", NULL };
const char *m9e637628[] = { "googletagmanager.com/ns.html?", NULL };
const char *m9e655947[] = { "/adimage?", NULL };
const char *m9e65bc27[] = { "sriaqmzx.com^", NULL };
const char *m9e680cfd[] = { "mediatraffic.com^", NULL };
const char *m9e6ba22f[] = { "bidvertiser.com^", NULL };
const char *m9e6cf5a8[] = { "/googleAnalytics_", NULL };
const char *m9e6d4493[] = { "jmemwbkpj.bid^", NULL };
const char *m9e6e1b7 [] = { "bzyrhqbdldds.com^", NULL };
const char *m9e6f2cb2[] = { "ybrmiemawkawxb.com^", NULL };
const char *m9e6f6669[] = { "flappybadger.net^", NULL };
const char *m9e6f9982[] = { "/vpaidadrenderer.", NULL };
const char *m9e70e6de[] = { "ijoomla.com/aff/banners/", NULL };
const char *m9e7232f4[] = { "analytics.prezly.com^", NULL };
const char *m9e72bae4[] = { "pop6.com/javascript/im_box-", ".js", NULL };
const char *m9e7898c5[] = { "petersons.com^", "^trackFunctionsBeta.asp", NULL };
const char *m9e78d7c [] = { "rustourismnews.com/images/banners/", NULL };
const char *m9e79e407[] = { "neteventsmedia.be/hit.cfm?", NULL };
const char *m9e7a905f[] = { "ybotvisit.com^", NULL };
const char *m9e7c806e[] = { "radiomanlibya.com^", NULL };
const char *m9e7cc9f1[] = { "addirector.vindicosuite.com^", NULL };
const char *m9e7e3a4c[] = { "publichd.eu/images/directdownload.png", NULL };
const char *m9e810816[] = { "playmobileads.com^", NULL };
const char *m9e82cd08[] = { "/track/visits/?", NULL };
const char *m9e83c7f5[] = { "l2b.co.za/L2BBMP/", NULL };
const char *m9e850b86[] = { "/adguru.", NULL };
const char *m9e87153c[] = { "d2kyy9hvbrzkgn.cloudfront.net^", NULL };
const char *m9e888ec3[] = { "daily-mail.co.zm^", "^singapore_auto.", NULL };
const char *m9e89b3e0[] = { "/reporo_", NULL };
const char *m9e8ac475[] = { "visual.ly/track.php?", NULL };
const char *m9e8c6f9a[] = { "/vertical-stats.", NULL };
const char *m9e8c85cf[] = { "thpsflsjw.com^", NULL };
const char *m9e8defb1[] = { "macobserver.com^", "^deal_brothers^", NULL };
const char *m9e8e4d38[] = { "logger.logidea.info^", NULL };
const char *m9e8f5cf0[] = { "pidjin.net^", "^box.png", NULL };
const char *m9e90001 [] = { "eastmoney.com/analysis/", NULL };
const char *m9e901c68[] = { "radio-riverside.co.za/modules/mod_novarp/tmpl/pjmr.swf?", NULL };
const char *m9e93fb9c[] = { "ngaln.com^", NULL };
const char *m9e949232[] = { "jwpsrv.com^", NULL };
const char *m9e95539b[] = { "xxxhdd.com/plugs-thumbs/", NULL };
const char *m9e957236[] = { "wordpress.com^", "-720.jpg", NULL };
const char *m9e9a3577[] = { "gelbooru.com", "/frontend", ".js", NULL };
const char *m9e9c1202[] = { "ttdrlihuqgklvc.com^", NULL };
const char *m9e9c3055[] = { "whoer.net/images/vpnlab20_", NULL };
const char *m9e9c602b[] = { "a433.com^", NULL };
const char *m9e9c637a[] = { "verticalscope.com/js/advert.js", NULL };
const char *m9e9cdd3c[] = { "cpvadvertise.com^", NULL };
const char *m9e9e833 [] = { "tapad.com/tapestry/1?ta_partner_id=", NULL };
const char *m9e9f023d[] = { "albali.xyz^", NULL };
const char *m9e9f447 [] = { "promos.gpniches.com^", NULL };
const char *m9e9f5d98[] = { "protraffic.com^", NULL };
const char *m9e9ff0e9[] = { "count.taobao.com^", NULL };
const char *m9ea09f8e[] = { ".mv/ads/", NULL };
const char *m9ea0de3 [] = { "bihzqdflxeelc.com^", NULL };
const char *m9ea16373[] = { "zirhuqksdqeyg.com^", NULL };
const char *m9ea44106[] = { "interest.co.nz/banners/", NULL };
const char *m9ea4a6f5[] = { "goodanime.net/images/crazy", ".jpg", NULL };
const char *m9ea569ed[] = { "/adscalecontentad.", NULL };
const char *m9ea5aed0[] = { "lkrcapch.com^", NULL };
const char *m9ea77ee8[] = { "top100-images.rambler.ru^", NULL };
const char *m9eadb63b[] = { "wordpress.com^", "_250x2501.", NULL };
const char *m9eaea24a[] = { ".cfm?ad=", NULL };
const char *m9eaf812a[] = { "xzmqokbeynlv.com^", NULL };
const char *m9eb02361[] = { "belstat.ch^", NULL };
const char *m9eb0b111[] = { "europacash.com^", NULL };
const char *m9eb1c75e[] = { "/engine/ping?", NULL };
const char *m9eb2af29[] = { "ovrdkhamiljt.com^", NULL };
const char *m9eb5d68c[] = { "cplayer.blinkx.com^", NULL };
const char *m9eb84d95[] = { "/px_trans.gif", NULL };
const char *m9ebbaa34[] = { "adoptim.com^", NULL };
const char *m9ebbb412[] = { "cpmjpcefbwqr.com^", NULL };
const char *m9ebc28e7[] = { "whitepages.ae/images/UI/SRB/", NULL };
const char *m9ebc39b9[] = { ".ads_clickthru.", NULL };
const char *m9ebdd8d [] = { ".728x90.", NULL };
const char *m9ebe2d5c[] = { "selfcampaign.com^", NULL };
const char *m9ebe913 [] = { "209.15.236.80^", NULL };
const char *m9ebedc73[] = { "static.hd-trailers.net/js/javascript_", ".js", NULL };
const char *m9ec16335[] = { "conduit-services.com^", NULL };
const char *m9ec3abe2[] = { "/monitus.js", NULL };
const char *m9ec401a4[] = { "/native-ad-", NULL };
const char *m9eca41fd[] = { "data.mic.com^", NULL };
const char *m9ecba8f3[] = { "collector.schibsted.io^", NULL };
const char *m9ecce3e6[] = { "jkanime.net/assets/js/advertisement.js", NULL };
const char *m9ecce6b4[] = { "bbc.co.uk^", "^livestats_v1_1.js", NULL };
const char *m9ecd6b37[] = { "67s6gxv28kin.com^", NULL };
const char *m9ecf67a7[] = { ".adrotate.", NULL };
const char *m9ed029e2[] = { "onlex.de/_counter.php", NULL };
const char *m9ed199fe[] = { "insidesoci.al/track", NULL };
const char *m9ed271be[] = { "/ad-flashgame.", NULL };
const char *m9ed2e598[] = { "tracking100.com^", NULL };
const char *m9ed3f67 [] = { "analytics.photorank.me^", NULL };
const char *m9ed701fe[] = { "estat.com/js/", NULL };
const char *m9ed79cb1[] = { "/tablytics.", NULL };
const char *m9ed7f3ff[] = { "/holl_ad.", NULL };
const char *m9ed829c4[] = { "srksyzqzcetq.com^", NULL };
const char *m9ed95e16[] = { "jimmyjohns.com/Scripts/angularytics.", NULL };
const char *m9edbf47c[] = { "rbaleno.info^", NULL };
const char *m9edcd8a4[] = { "vitalfootball.co.uk/app-interstitial/", NULL };
const char *m9edd1542[] = { "adstage.io^", NULL };
const char *m9edf28ad[] = { "freebbw.com/webcams.html", NULL };
const char *m9ee0abfa[] = { "livecams.com^", NULL };
const char *m9ee167d8[] = { "192.168.", "/images/adv_", NULL };
const char *m9ee44759[] = { "ts.tradetracker.net^", NULL };
const char *m9ee44ff5[] = { "tullahomanews.com/news/tn-popup.js", NULL };
const char *m9ee9c888[] = { "/dw/hit?", NULL };
const char *m9eea22dc[] = { "125x600.swf?", NULL };
const char *m9eea3ce2[] = { "fluohbiy.com^", NULL };
const char *m9eeab9fd[] = { "images-amazon.com/images/", "/ga.js", NULL };
const char *m9eec838 [] = { "/eng/ads/", NULL };
const char *m9eee71bc[] = { "sinceresofa.com^", NULL };
const char *m9ef02106[] = { "stat.iteye.com^", NULL };
const char *m9ef090d [] = { "/emailads/", NULL };
const char *m9ef0fdb2[] = { "turner.com^", "^promos^", NULL };
const char *m9ef2036d[] = { "fjvolzrojowa.com^", NULL };
const char *m9ef4021e[] = { "/ads/mpu2?", NULL };
const char *m9ef68e83[] = { "sailznsgbygz.com^", NULL };
const char *m9ef74d53[] = { "okvfijgdmqton.bid^", NULL };
const char *m9ef78dff[] = { "/ace.", "/?cookie", NULL };
const char *m9ef88117[] = { "qwbnzilogwdc.com^", NULL };
const char *m9ef967d9[] = { "pcadvisor.co.uk/graphics/sponsored/", NULL };
const char *m9ef996eb[] = { "uwrpquqrmi.bid^", NULL };
const char *m9ef9e671[] = { "tafmaster.com^", NULL };
const char *m9efa3382[] = { "europuls.eu^", NULL };
const char *m9efbf331[] = { "watchseries-online.nl^sp1^", NULL };
const char *m9efc77e6[] = { "aso1.net^", NULL };
const char *m9f002eaa[] = { "meraad2.blogspot.com^", NULL };
const char *m9f009b9c[] = { "tubetrafficcash.com^", NULL };
const char *m9f01a120[] = { "bolha.com/css/ad.css?", NULL };
const char *m9f03077d[] = { "twitter.com^", "^anonymize^data", NULL };
const char *m9f031d25[] = { "witteringsfromwitney.com/wp-content/plugins/popup-with-fancybox/", NULL };
const char *m9f03592f[] = { "parketsy.pro^", NULL };
const char *m9f04ce96[] = { "carmax.com/ping?", NULL };
const char *m9f05de58[] = { "tewycnrhnv.com^", NULL };
const char *m9f062b1f[] = { "extractorandburner.com^", NULL };
const char *m9f06b45f[] = { "rok.com.com^", NULL };
const char *m9f07cdf9[] = { "/google-analytics/", NULL };
const char *m9f0a7a83[] = { "ads.quoka.de^", NULL };
const char *m9f0a98a0[] = { "advertica.ae^", NULL };
const char *m9f0aabe2[] = { "/track_ad_", NULL };
const char *m9f0b0fc5[] = { "anrdoezrs.net/placeholder-", NULL };
const char *m9f0ca9d9[] = { "beacon.squixa.net^", NULL };
const char *m9f122a3c[] = { "wstfgpdmb.bid^", NULL };
const char *m9f1276cb[] = { "syndication.jsadapi.com^", NULL };
const char *m9f156fbf[] = { "_adsrv?", NULL };
const char *m9f1797f0[] = { "fnro4yu0.loan^", NULL };
const char *m9f18a425[] = { "vodhaqaujopg.com^", NULL };
const char *m9f219e7a[] = { "hookupbucks.com^", NULL };
const char *m9f2476d1[] = { "/showadvert.", NULL };
const char *m9f25f0c5[] = { "medrx.sensis.com.au^", NULL };
const char *m9f2714ca[] = { "d3qxwzhswv93jk.cloudfront.net^", NULL };
const char *m9f274ecd[] = { "timeinc.net^", "^peopleas2artracker_v1.swf", NULL };
const char *m9f275580[] = { "urhvlgfnbdhlf.com^", NULL };
const char *m9f2762b3[] = { "/ajaxlog.txt?", NULL };
const char *m9f287859[] = { "_adpartner.", NULL };
const char *m9f288ab0[] = { "youtube-nocookie.com/gen_204?", NULL };
const char *m9f2b2650[] = { "bitterstrawberry.org^", NULL };
const char *m9f2ccca8[] = { "ltmdqbrxjaqn.bid^", NULL };
const char *m9f2cedc5[] = { "yplf.com/ram/files/sponsors/", NULL };
const char *m9f2edfa6[] = { "hornywhores.net/img/zevera_rec.jpg", NULL };
const char *m9f2f725c[] = { "hulu.com/published/", ".flv", NULL };
const char *m9f335e9 [] = { "/channelintelligence/", NULL };
const char *m9f358245[] = { "ytskrsravfqyuc.bid^", NULL };
const char *m9f3770af[] = { "holiday-rentals.co.uk^", "^tracking-home.html", NULL };
const char *m9f37a6d1[] = { "/ad.php?tag=", NULL };
const char *m9f3a60e9[] = { "ctgoivpnnze.bid^", NULL };
const char *m9f3b4f7e[] = { "graph.instagram.com^", NULL };
const char *m9f3ba7e9[] = { "deletemer.online^", NULL };
const char *m9f3e021b[] = { "/noodleAdFramed.", NULL };
const char *m9f3ff524[] = { "newstrackindia.com/images/hairfallguru728x90.jpg", NULL };
const char *m9f40dee4[] = { "-160x400-", NULL };
const char *m9f41e80d[] = { "vutzmxahqio.co^", NULL };
const char *m9f438233[] = { "topofblogs.com^", NULL };
const char *m9f44b293[] = { "eedr.org^", NULL };
const char *m9f44c76f[] = { "xbabe.com/iframes/", NULL };
const char *m9f453cb5[] = { "tarot.com/stats/", NULL };
const char *m9f460e76[] = { "forbes.com^", "^track.php^", NULL };
const char *m9f462334[] = { "stats.mf.cz^", NULL };
const char *m9f476e9a[] = { "saylbisqotwixm.bid^", NULL };
const char *m9f498b80[] = { "-ad3.", NULL };
const char *m9f49f994[] = { "selectablemedia.com^", NULL };
const char *m9f4a1f9b[] = { "banners.videosz.com^", NULL };
const char *m9f4ae65d[] = { "swordfox.co.nz^", "^advertising^", NULL };
const char *m9f4c9e61[] = { "_798x99_", NULL };
const char *m9f4d01d6[] = { "cxkllhjrrpjp.bid^", NULL };
const char *m9f503417[] = { "ad-server.co.za^", NULL };
const char *m9f50fcd7[] = { "/js/ads-", NULL };
const char *m9f516e65[] = { "mar.vip.com^", NULL };
const char *m9f57ad8f[] = { "_adv/300.", NULL };
const char *m9f594b9c[] = { "/js/ads.", NULL };
const char *m9f5a4a15[] = { "/adremote.", NULL };
const char *m9f5b9bea[] = { "augusta.com/sites/", "/yca_plugin/yahoo.js", NULL };
const char *m9f5bacd0[] = { "/ping/?url=", NULL };
const char *m9f5be739[] = { "buyandsell.ie/images/ads/", NULL };
const char *m9f5c84fc[] = { "cast.ra.icast.cn^", NULL };
const char *m9f5d5132[] = { "/displayadleader.", NULL };
const char *m9f5df36c[] = { "importedincrease.com^", NULL };
const char *m9f5df521[] = { "/linktracker.js", NULL };
const char *m9f5e33d9[] = { "thenude.eu/images/sexart_sidebar.png", NULL };
const char *m9f5f01b1[] = { "/mstextad?", NULL };
const char *m9f5f2bb0[] = { "xshozbwcvj.bid^", NULL };
const char *m9f62e049[] = { "e9mlrvy1.com^", NULL };
const char *m9f6580  [] = { "pleaseletmeadvertise.com/", "_", NULL };
const char *m9f65bad5[] = { "healthfreedoms.org/assets/swf/320x320_", NULL };
const char *m9f66bbf7[] = { "propellerpops.com^", NULL };
const char *m9f67152 [] = { "ads.ncm.com^", NULL };
const char *m9f6782d3[] = { "fnjcriccyuna.com^", NULL };
const char *m9f69eed8[] = { "e18a97eee94d0f2519.com^", NULL };
const char *m9f6ab641[] = { "rieyjzuyhigobg.bid^", NULL };
const char *m9f6b3c84[] = { "looneyads.com^", NULL };
const char *m9f6c720 [] = { "cafe58cc6d0ac.com^", NULL };
const char *m9f6f982 [] = { "gsueoeigaq.com^", NULL };
const char *m9f726233[] = { "/counter_image.gif?", NULL };
const char *m9f7607cb[] = { "pwpwpoker.com/images/", "/strip_poker_", NULL };
const char *m9f770607[] = { "netmining.com^", NULL };
const char *m9f798170[] = { "gwaatiev.com^", NULL };
const char *m9f7f9e0a[] = { "semanticverses.com^", NULL };
const char *m9f7fe9a5[] = { "stainlesssteel.ru/counter.php?", NULL };
const char *m9f804f0d[] = { "/scripts/feedmeCaf.php?q=", "&d=", "&ron=", NULL };
const char *m9f83438 [] = { "/adlib.", NULL };
const char *m9f8458a0[] = { "groupcommerce.com^", NULL };
const char *m9f857816[] = { "pcpro.co.uk^", "skin_wide.", NULL };
const char *m9f89dac7[] = { "/wa01.gif?log=", NULL };
const char *m9f8caa9e[] = { "/affiliates/contextual.", NULL };
const char *m9f8effdf[] = { "bobs-tube.com/player/player_ads.html", NULL };
const char *m9f90027b[] = { "/banners/aff.", NULL };
const char *m9f912405[] = { "gallup.wn.com/1x1.gif", NULL };
const char *m9f937663[] = { "djxvususwvso.com^", NULL };
const char *m9f9379e9[] = { "/NNAnalytics/", NULL };
const char *m9f93eec0[] = { "6angebot.ch^", NULL };
const char *m9f955494[] = { "imagefap.com/jscripts/thumbnail_change.js", NULL };
const char *m9f955cf6[] = { "/adserv3.", NULL };
const char *m9f95dc69[] = { "/Ad/Index?", NULL };
const char *m9f9614d1[] = { "tbex.ru^", NULL };
const char *m9f967d1c[] = { "/images.ads.", NULL };
const char *m9f9721c0[] = { "maps.googleapis.com/maps-api-", "/adsense.js", NULL };
const char *m9f97bf9d[] = { "adbars.net^", NULL };
const char *m9f97e34d[] = { "ads.epltalk.com^", NULL };
const char *m9f9aa805[] = { "geo.connexionsecure.com^", NULL };
const char *m9f9bbc0f[] = { "cherytso.com^", NULL };
const char *m9f9dacd4[] = { "boo-box.com^", NULL };
const char *m9f9f9b27[] = { "planniver.com^", NULL };
const char *m9fa2eca6[] = { "d1cerpgff739r9.cloudfront.net^", NULL };
const char *m9fa375ad[] = { "findandtry.com^", NULL };
const char *m9fa395e9[] = { "analytics.mlstatic.com^", NULL };
const char *m9fa51921[] = { "ads.flooble.com^", NULL };
const char *m9fa70898[] = { "visitstreamer.com^", NULL };
const char *m9faa5d2d[] = { "widgets.fie.futurecdn.net^", NULL };
const char *m9fab6592[] = { "xtube.com^", NULL };
const char *m9fab9814[] = { ".mx/ads/", NULL };
const char *m9fac7f5b[] = { "roseindia.net^", "^banners^", NULL };
const char *m9faf40c9[] = { "i-stats.ieurop.net^", NULL };
const char *m9fb07bee[] = { "metrilo.com^", NULL };
const char *m9fb3435 [] = { "www.rt-ns.ru^", NULL };
const char *m9fb39856[] = { "ijbybfznp.com^", NULL };
const char *m9fb5bbc5[] = { "/opentag/", NULL };
const char *m9fb6309e[] = { "/uk/ads/", NULL };
const char *m9fb7c9b7[] = { "projectpoi.com^", NULL };
const char *m9fb8e617[] = { "dvdkinoteatr.com^", NULL };
const char *m9fb9fb5a[] = { "baidu.com^", "^s.gif^", NULL };
const char *m9fbc4882[] = { "punsong.com^", NULL };
const char *m9fbc6e6d[] = { "okhbdrgv.bid^", NULL };
const char *m9fbc78d5[] = { "quckoemdypxoiq.bid^", NULL };
const char *m9fbdb3a5[] = { "yaudience.com^", NULL };
const char *m9fbfa13d[] = { "smartclip.net^", NULL };
const char *m9fc10c9f[] = { "ziuxkdcgsjhq.com^", NULL };
const char *m9fc6401b[] = { "mxtads.com^", NULL };
const char *m9fc910c8[] = { "webstat.kuwo.cn^", NULL };
const char *m9fcc810a[] = { "enlarget.com^", NULL };
const char *m9fccb1c1[] = { "xxxex.com^", NULL };
const char *m9fcf92fe[] = { "business-standard.com/include/_mod/site/adblocker/js/", NULL };
const char *m9fd0f359[] = { "/tracking/count", NULL };
const char *m9fd10b01[] = { "/pixel/img/", NULL };
const char *m9fd33006[] = { "sanoma.nl/pixel/", NULL };
const char *m9fd4147b[] = { "sweetwater.com/feature/", NULL };
const char *m9fd43fd7[] = { "wtpn.twenga.de^", NULL };
const char *m9fd55935[] = { "tns.simba.taobao.com^", NULL };
const char *m9fd5ede4[] = { "erotikdeal.com/?ref=", NULL };
const char *m9fd5fe9c[] = { "motor-talk.de/track", NULL };
const char *m9fd7571f[] = { "com.econa.com^", NULL };
const char *m9fd7a2a1[] = { "pipedriveassets.com^", "^keen.min.js", NULL };
const char *m9fd946d1[] = { "sp.pnj.com^", NULL };
const char *m9fdabfad[] = { "t.brand-server.com^", NULL };
const char *m9fdae176[] = { "adserver.hardwareanalysis.com^", NULL };
const char *m9fdbeafb[] = { "/rawtubelivead.", NULL };
const char *m9fdd6401[] = { "maxymiser.net^", NULL };
const char *m9fe51a07[] = { "-advertisement.", NULL };
const char *m9fe55fe2[] = { "shinystat.lvlar.com^", NULL };
const char *m9fe68856[] = { "manfys.com^", NULL };
const char *m9fe97fb4[] = { "cptrack.de^", NULL };
const char *m9fe9e06b[] = { "/track/jsinfo", NULL };
const char *m9fedc97c[] = { "tracking.s24.com^", NULL };
const char *m9ff0975a[] = { "/wave-ad-", NULL };
const char *m9ff211d4[] = { "tel-tel-fie.com^", NULL };
const char *m9ff25af0[] = { "mnetads.com^", NULL };
const char *m9ff38371[] = { "objects.tremormedia.com^", NULL };
const char *m9ff3889 [] = { "fcportables.com^", NULL };
const char *m9ff5940a[] = { "totallylayouts.com/hit-counter/", NULL };
const char *m9ff76c07[] = { "aubrythgmge.bid^", NULL };
const char *m9ff9ca69[] = { "wvisynqx.bid^", NULL };
const char *m9ffa8e09[] = { "absolutewrite.com^", "^48HrBooks4.jpg", NULL };
const char *m9ffc1ff0[] = { "sbdtds.com^", NULL };
const char *m9ffc213d[] = { "/refstats.asp?", NULL };
const char *m9ffd1dca[] = { "-adtechfront.", NULL };
const char *ma000c8e7[] = { "1e0y.xyz^", NULL };
const char *ma002b87d[] = { "amvotes.ru^", NULL };
const char *ma0044d01[] = { "syhfcveeizqp.bid^", NULL };
const char *ma0048840[] = { "solihullah.info^", NULL };
const char *ma005a137[] = { "avatraffic.com/b/", NULL };
const char *ma0064239[] = { "i365.com^", "^pv.aspx^", NULL };
const char *ma0067558[] = { "adv.freeonline.it^", NULL };
const char *ma007afb8[] = { "dropboxusercontent.com/", "ad", NULL };
const char *ma0086680[] = { "cpmaffiliation.com^", NULL };
const char *ma00b18dd[] = { "/wtbase.js", NULL };
const char *ma00b8c13[] = { "demonoid.pw/cached/code.js", NULL };
const char *ma00bc511[] = { "/pcount.asp", NULL };
const char *ma00d1817[] = { "spotrails.com^", "^flowplayeradplayerplugin.swf", NULL };
const char *ma00f5e22[] = { "fairfax.com.au/js/track/", NULL };
const char *ma00facdd[] = { "7f8e91975bdc9c5f1c.com^", NULL };
const char *ma01049be[] = { "pcauthority.com.au^", "^skins^", NULL };
const char *ma010af59[] = { "bullguard.com^", "^banners^", NULL };
const char *ma010d46d[] = { "wsfqmxdljrknkalwskqmefnonnyoqjmeapkmzqwghehedukmuj.com^", NULL };
const char *ma010e493[] = { "cnnzfijy.bid^", NULL };
const char *ma016a4de[] = { "americanfreepress.net/assets/images/Banner_", NULL };
const char *ma016ac26[] = { "ykdiojhuy.bid^", NULL };
const char *ma017bb8f[] = { "zipstat.dk^", NULL };
const char *ma019a35e[] = { "/o2ad.", NULL };
const char *ma01a66df[] = { "microsoft.com/click/services/RioTracking2.js", NULL };
const char *ma01cae83[] = { "vmagazine.com/web/css/ads.css", NULL };
const char *ma01ce172[] = { "carfax.com/img_myap/", NULL };
const char *ma01e869 [] = { "wcfbc.net^", NULL };
const char *ma01f02c4[] = { "expedia.co.nz/html.cms/tpid=", "&adsize=", NULL };
const char *ma01f8756[] = { "thessdreview.com^", "^amazon-buy", NULL };
const char *ma021167c[] = { ".com/a?pagetype", NULL };
const char *ma022f79 [] = { "constructionreviewonline.com^", "730x90", NULL };
const char *ma0239aff[] = { "jobscentral.com.sg/cb_transfer.php", NULL };
const char *ma02419d9[] = { "canada.com/news/", "-300-250.gif", NULL };
const char *ma025270a[] = { "flashx1.tv/js/showad", ".js", NULL };
const char *ma02541d4[] = { "advice-ads-cdn.vice.com^", NULL };
const char *ma02553da[] = { "_adbg1a.", NULL };
const char *ma02657d1[] = { "empireonline.com/images/image_index/300x250/", NULL };
const char *ma02696eb[] = { "drupal.org^", "^revealads.png", NULL };
const char *ma0275fa0[] = { "boulderjewishnews.org^", "^JFSatHome-3.gif", NULL };
const char *ma02df673[] = { "tvnz.co.nz/", "/advertisement.js", NULL };
const char *ma02f15bc[] = { "magicaffiliateplugin.com/img/mga-125x125.gif", NULL };
const char *ma032b028[] = { "/adservers-", NULL };
const char *ma034b8f8[] = { "flac2flac.xyz^", NULL };
const char *ma035610c[] = { "phantom.nudgespot.com^", NULL };
const char *ma0358a42[] = { "track.qoof.com^", NULL };
const char *ma035f147[] = { "socialcodedev.com/pixel/", NULL };
const char *ma036e19f[] = { "aol.com/articles/traffic/", NULL };
const char *ma0384f7c[] = { "qefjdsfny.bid^", NULL };
const char *ma039299c[] = { "/ntrack.asp?", NULL };
const char *ma039b76a[] = { "tw.i.hulu.com^", NULL };
const char *ma03a1480[] = { ".net/pops.js", NULL };
const char *ma03f6d2b[] = { "decknetwork.net^", NULL };
const char *ma04081d7[] = { "dy2xcjk8s1dbz.cloudfront.net^", NULL };
const char *ma040e45d[] = { "qlitics.com^", NULL };
const char *ma042797b[] = { "/ad_frm.", NULL };
const char *ma043047e[] = { "opap.co.kr^", NULL };
const char *ma04312af[] = { "ads.s3.sitepoint.com^", NULL };
const char *ma0432540[] = { "proton-tm.com^", NULL };
const char *ma0442485[] = { "_ad1a.", NULL };
const char *ma044aa10[] = { "livemint.com", "/ads.js", NULL };
const char *ma047920b[] = { "skytemjo.link^", NULL };
const char *ma0479739[] = { "/tag/tag.jsp?", NULL };
const char *ma047ba15[] = { "s.yimg.com^", "^audience^", NULL };
const char *ma048395 [] = { "searchenginejournal.com^", "^sej-bg-takeover^", NULL };
const char *ma049a15e[] = { "znsonssdb.bid^", NULL };
const char *ma04ae649[] = { "popads.net^", NULL };
const char *ma04b4efb[] = { "seiya.work^", NULL };
const char *ma04b619c[] = { "autozone.com^", "^analytics.js", NULL };
const char *ma04c0330[] = { "stats.itsol.it^", NULL };
const char *ma04c7433[] = { "/adcheck.", NULL };
const char *ma04d103d[] = { "tamedia.ch^", NULL };
const char *ma04de2c5[] = { "adprotected.com^", NULL };
const char *ma05083e1[] = { "/clicktracking-global.", NULL };
const char *ma052a05a[] = { "/cn-advert.", NULL };
const char *ma053c691[] = { "/exports/tour/", NULL };
const char *ma057483e[] = { "/336x280.", NULL };
const char *ma058ef99[] = { "jsfeedget.com^", NULL };
const char *ma059fa04[] = { "a-ads.com^", NULL };
const char *ma05afa0e[] = { "shinypics.com/blogbanner/", NULL };
const char *ma05c41c3[] = { "wm.co.za/wmjs.php?", NULL };
const char *ma05c94bb[] = { "audienceprofiler.com^", NULL };
const char *ma05dbfb3[] = { "qydpcilzljej.bid^", NULL };
const char *ma05e2d0c[] = { "/subad2_", NULL };
const char *ma0601f29[] = { "ga.canoe.ca^", NULL };
const char *ma06037fc[] = { "performances.bestofmedia.com^", NULL };
const char *ma061f6f3[] = { ".php?zone_id=", NULL };
const char *ma0624766[] = { "/ad-amz.", NULL };
const char *ma0635257[] = { "map.poketrack.xyz/js/ads-min.js", NULL };
const char *ma064bc6c[] = { "tracker.tiu.ru^", NULL };
const char *ma0665431[] = { "metrics-api.librato.com^", NULL };
const char *ma0689154[] = { "cpmmedia.net^", NULL };
const char *ma0696942[] = { "sc-f6eade8.js^", NULL };
const char *ma06ad5e [] = { "carpoint.com.au^", "^banner.gif", NULL };
const char *ma06bb6ae[] = { "licensing.biz/media/banners/", NULL };
const char *ma06c3c0f[] = { "/ads-arc.", NULL };
const char *ma06c6dd7[] = { "abz.com^", NULL };
const char *ma06cd58a[] = { "/ga_wrapper.", NULL };
const char *ma06d17c [] = { "sicilianelmondo.com/banner/", NULL };
const char *ma06d2e1b[] = { "lapbekessbozpx.bid^", NULL };
const char *ma06fbd  [] = { "/adline.", NULL };
const char *ma06ff08f[] = { "/ad_icons/", NULL };
const char *ma0715d96[] = { "ossdqciz.com^", NULL };
const char *ma0735840[] = { "baltchd.net^", NULL };
const char *ma0746ce7[] = { "nation.co.ke^", "_bg.png", NULL };
const char *ma074b4e8[] = { "dntrx.com^", NULL };
const char *ma075772b[] = { "badjocks.com^", NULL };
const char *ma075d22b[] = { "payplay.fm^", "^mastercs.js", NULL };
const char *ma07634ef[] = { "/cdn-cgi/pe/bag?r", "pubads.g.doubleclick.net", NULL };
const char *ma0763e99[] = { "/houseads?", NULL };
const char *ma0767a54[] = { "_popunder_", NULL };
const char *ma07701c4[] = { "imagesnake.com^", "^oc.js", NULL };
const char *ma07826fe[] = { "/pb-ads/", NULL };
const char *ma078f02c[] = { "mediaonenetwork.net^", NULL };
const char *ma07a0661[] = { "rampmetrics.com^", NULL };
const char *ma07ed106[] = { "ads.mobilbet.com/redirect.aspx?pid=", "&bid=", NULL };
const char *ma07fe998[] = { "coinpirate.cf^", NULL };
const char *ma081c00a[] = { "simplycast.us^", NULL };
const char *ma0820b98[] = { "chupapo.ru^", NULL };
const char *ma0825eb3[] = { "stats.hyperinzerce.cz^", NULL };
const char *ma083b299[] = { "biz.tm^", NULL };
const char *ma0854884[] = { "breitlingsource.com/images/govberg", ".jpg", NULL };
const char *ma0874050[] = { "journal-news.net/annoyingpopup/", NULL };
const char *ma08741e2[] = { "etggiddfdaqd.com^", NULL };
const char *ma0887f65[] = { "/pippio.", NULL };
const char *ma08891d [] = { "best-cdn.pl^", NULL };
const char *ma08966f5[] = { "spykemediatrack.com^", NULL };
const char *ma08b2fa [] = { "netstats.dk^", NULL };
const char *ma08c55c2[] = { "nushflxucofk.com^", NULL };
const char *ma08e03af[] = { "ukbanners.com^", NULL };
const char *ma0900944[] = { "-leaderboard-ad-", NULL };
const char *ma092354a[] = { "u.bb/omni", ".swf", NULL };
const char *ma093cc13[] = { "djcbhuwplfpui.bid^", NULL };
const char *ma0940ce1[] = { "takru.com^", NULL };
const char *ma0971e4 [] = { "loxodo-analytics.ext.nile.works^", NULL };
const char *ma098180 [] = { "temphilltop.com^", NULL };
const char *ma0987e63[] = { "metacafe.com/services/fplayer/report.php?", NULL };
const char *ma099668d[] = { "/videoadrenderer.", NULL };
const char *ma0999a2c[] = { "smetrics.walgreens.com^", NULL };
const char *ma09bf160[] = { "vidoza.net/js/pop.js", NULL };
const char *ma09c19dc[] = { "wikinvest.com/wikinvest/images/zap_trade_", NULL };
const char *ma09c28e4[] = { "rtbpops.com^", NULL };
const char *ma09d61a8[] = { "pvoplkodbxra.com^", NULL };
const char *ma09ed512[] = { "/ads_bg.", NULL };
const char *ma09ee109[] = { "/houseads/", NULL };
const char *ma09ee767[] = { "sexvideogif.com/svg.js", NULL };
const char *ma09fab95[] = { "/ad_width/", NULL };
const char *ma09fd139[] = { "regmender.com^", "^banner336x280.", NULL };
const char *ma0a02906[] = { "wadmolldl.bid^", NULL };
const char *ma0a080b6[] = { "gfhdkse.com^", NULL };
const char *ma0a322  [] = { "measurelyapp.com^", NULL };
const char *ma0a3298a[] = { "mystat-in.net^", NULL };
const char *ma0a4b0d5[] = { "sms-mmm.com^", NULL };
const char *ma0a5b406[] = { "71d7511a4861068.com^", NULL };
const char *ma0ac415c[] = { "directivepub.com^", NULL };
const char *ma0acc8e3[] = { "tagshost.com^", NULL };
const char *ma0ae90cc[] = { "atresplayer.com/static/js/advertisement.js", NULL };
const char *ma0af188 [] = { "akamaihd.net/javascripts/browserfp.", NULL };
const char *ma0b1e95c[] = { "sp.wausaudailyherald.com^", NULL };
const char *ma0b219d6[] = { "/EfficientFrontier.", NULL };
const char *ma0b341da[] = { "/mDialogAdModule.", NULL };
const char *ma0b37521[] = { "=adlabs&", NULL };
const char *ma0b39af1[] = { "fucrzdux.bid^", NULL };
const char *ma0b441ae[] = { "videobull.to/wp-content/themes/videozoom/images/stream-hd-button.gif", NULL };
const char *ma0b4cf7 [] = { "tendatta.com^", NULL };
const char *ma0b76e6d[] = { "7cbb237b705ae9361.com^", NULL };
const char *ma0ba84fa[] = { "busiweek.com^", "^banners^", NULL };
const char *ma0bb074b[] = { "coinwarz.com/content/images/genesis-mining-eth-takeover-", NULL };
const char *ma0bc3c88[] = { "dwentymgplvrizqhieugzkozmqjxrxcyxeqdjvcbjmrhnkguwk.com^", NULL };
const char *ma0bcd067[] = { "/ad/special.", NULL };
const char *ma0bd3f5b[] = { "/adfr.", NULL };
const char *ma0be2fc [] = { "k.iinfo.cz^", NULL };
const char *ma0bf4552[] = { "_adspace-", NULL };
const char *ma0bf5e13[] = { "planetsuzy.org/kakiframe/", NULL };
const char *ma0bfe015[] = { "/traffictracker.", NULL };
const char *ma0c12ac5[] = { "meme.smhlmao.com^", NULL };
const char *ma0c16884[] = { "hindustantimes.com/", "ad", NULL };
const char *ma0c1be17[] = { "traktrafficflow.com^", NULL };
const char *ma0c1c4dc[] = { "nightened.com^", NULL };
const char *ma0c4b55c[] = { "2leep.com^", NULL };
const char *ma0c60929[] = { "httpsecurity.org^", NULL };
const char *ma0c68393[] = { "uxwruhzmztyfr.bid^", NULL };
const char *ma0ca889 [] = { "=advertorial&", NULL };
const char *ma0cb8393[] = { "/flashad.", NULL };
const char *ma0cc17a9[] = { "mvkmhjlqqjnay.bid^", NULL };
const char *ma0cc33b7[] = { "netreviews.eu/index.php?action=act_access&", NULL };
const char *ma0cf4576[] = { "cjbmanagement.com^", NULL };
const char *ma0d10714[] = { "ovfbwavekglf.com^", NULL };
const char *ma0d3c0f3[] = { "waptrick.com^", NULL };
const char *ma0d40029[] = { "7e59f52a58ab3be819c9a90ba53b9ffe.ovh^", NULL };
const char *ma0d5a369[] = { "adblockmetrics.ru^", NULL };
const char *ma0d5bdf3[] = { "twitter.com^", NULL };
const char *ma0d61210[] = { "unitethecows.com^", NULL };
const char *ma0d781c3[] = { ".com/traffic/?t=", "&cb=", NULL };
const char *ma0d7b556[] = { "ads.horyzon-media.com^", NULL };
const char *ma0d8913f[] = { "mnginteractive.com/live/omniture/sccore_NEW.js", NULL };
const char *ma0d92ea3[] = { "imagepost.com/stuff/", NULL };
const char *ma0db7a4c[] = { "/sponsored_links_", NULL };
const char *ma0dbf52 [] = { "/getadserver.", NULL };
const char *ma0dd9823[] = { "imediarevenue.com^", NULL };
const char *ma0df3bb3[] = { "optiad.net^", NULL };
const char *ma0e0050a[] = { "-banner300x250.", NULL };
const char *ma0e0f8c9[] = { "lederer.nl/incl/stats.js.php?", NULL };
const char *ma0e16045[] = { "cdn.pch.com/spectrummedia/spectrum/adunit/", NULL };
const char *ma0e18b5b[] = { "intoday.in/btstryad.html", NULL };
const char *ma0e42233[] = { "/ads_config.", NULL };
const char *ma0e5f68d[] = { "/VisitorIdentification.js", NULL };
const char *ma0e5fb81[] = { "investhash.com^", NULL };
const char *ma0e635e3[] = { "salecycle.com^", NULL };
const char *ma0e6744c[] = { "/showpost-ad-", NULL };
const char *ma0e98133[] = { "camsense.com^", NULL };
const char *ma0e989ad[] = { "healte.de^", NULL };
const char *ma0ea66e3[] = { "/endpoint/stats.", NULL };
const char *ma0ea91a4[] = { "d39hdzmeufnl50.cloudfront.net^", NULL };
const char *ma0eaca17[] = { "marketoring.com^", NULL };
const char *ma0ec7f1 [] = { ".com/iplgadshow", NULL };
const char *ma0ef08c5[] = { "shanghaidaily.com/include/bettertraffic.asp", NULL };
const char *ma0ef6d28[] = { "sponsorpay.com^", NULL };
const char *ma0f0586f[] = { "ositracker.com^", NULL };
const char *ma0f066cb[] = { "popxxx.net^", NULL };
const char *ma0f0a210[] = { "doubleclick.net/adx/", NULL };
const char *ma0f236c6[] = { "citeulike.org/static/campaigns/", NULL };
const char *ma0f2e3fa[] = { "vidzi.tv/", "bootstrap.", NULL };
const char *ma0f3d56d[] = { "cloudfront.net^", "^jquery.google-analytics.js", NULL };
const char *ma0f42276[] = { "llbevorurncfcc.bid^", NULL };
const char *ma0f49275[] = { "_openx/", NULL };
const char *ma0f4bb41[] = { "3enm.com^", NULL };
const char *ma0f8644a[] = { "monstercockz.com/cont/", NULL };
const char *ma0f909dd[] = { "/ads-reviews-", NULL };
const char *ma0f94d59[] = { "ea.lexpress.fr^", NULL };
const char *ma0fba32b[] = { "/beacon_img?", NULL };
const char *ma0fd20af[] = { "brainyquote.com^", "^ad", ".js", NULL };
const char *ma0fd9d62[] = { "/cookieAnalytics.", NULL };
const char *ma100db4b[] = { ".buzz/?", "=", NULL };
const char *ma102361 [] = { "=468x60;", NULL };
const char *ma102cb8 [] = { "tracking.fits.me^", NULL };
const char *ma1040c1b[] = { "mail.biz.rr.com/images/portal/blank.gif", NULL };
const char *ma104821f[] = { "amadagasca.com^", NULL };
const char *ma10668f3[] = { "_Spot-Ad_", NULL };
const char *ma106c858[] = { "/mendelstats.", NULL };
const char *ma1081721[] = { "clickter.net^", NULL };
const char *ma109a7de[] = { ".php?adsid=", NULL };
const char *ma109e   [] = { "/affbeat/banners/", NULL };
const char *ma10a4aaf[] = { "board-books.com^", NULL };
const char *ma10b6589[] = { "yorilada.com^", NULL };
const char *ma10c6e41[] = { "lprs1.fr/assets/js/lib/squid/smarttag.js", NULL };
const char *ma1118b89[] = { "tracking.hannoversche.de^", NULL };
const char *ma111d578[] = { "esm1.net^", NULL };
const char *ma1144bd8[] = { "mnanijqnse.com^", NULL };
const char *ma1171d05[] = { "/site_stats.", NULL };
const char *ma11777c7[] = { "ikea.com^", "^img^ad_", NULL };
const char *ma11871d [] = { ".th/ads/", NULL };
const char *ma11aa2b4[] = { "bymyneknm.bid^", NULL };
const char *ma11c6045[] = { "/view-log?", NULL };
const char *ma11de66b[] = { "stats.mako.co.il^", NULL };
const char *ma11e00f1[] = { "_advert1.", NULL };
const char *ma11e5b13[] = { "/ads09a/", NULL };
const char *ma121cdbd[] = { "api.140proof.com^", NULL };
const char *ma1221299[] = { "/pingd?", NULL };
const char *ma12581b [] = { "ovcksawwem.com^", NULL };
const char *ma125bab9[] = { "/marketing/banners/", NULL };
const char *ma12671a [] = { "/userads/", NULL };
const char *ma127aebb[] = { "vxuradoiwrwqga.bid^", NULL };
const char *ma127faa [] = { "newsonjapan.com^", "^banner^", NULL };
const char *ma12a09ea[] = { "moonsade.com^", NULL };
const char *ma12e7e27[] = { "thehairofcaptainpicard.com^", NULL };
const char *ma12ff007[] = { "/adwidgets/", NULL };
const char *ma131584d[] = { "www.google.com/adsense/search/ads.js", NULL };
const char *ma1328994[] = { "intelseek.com/intelseekads/", NULL };
const char *ma13358a8[] = { "/pixel-render/", NULL };
const char *ma13398a0[] = { "vlijpebmjxmlbp.bid^", NULL };
const char *ma13523a6[] = { "ad.leadbolt.net^", NULL };
const char *ma1355250[] = { "roitrack.addlvr.com^", NULL };
const char *ma1356d53[] = { "digits.com^", "^sdk.js", NULL };
const char *ma1383b8b[] = { "/adfly/", NULL };
const char *ma13b159f[] = { "deadspin.com/sp/", NULL };
const char *ma13be968[] = { "allsp.ch/feeder.php", NULL };
const char *ma13d35a8[] = { "rogueaffiliatesystem.com^", NULL };
const char *ma13dbc0a[] = { "/edateAdTrack?", NULL };
const char *ma13fc3f9[] = { "/syndstats.", NULL };
const char *ma1408761[] = { "d1ksyxj9xozc2j.cloudfront.net^", NULL };
const char *ma14390ca[] = { "/footerads/", NULL };
const char *ma14415f2[] = { "stats-", ".p2pnow.ru^", NULL };
const char *ma1441f56[] = { "adpia.vn^", NULL };
const char *ma1445473[] = { "settlecruise.org^", NULL };
const char *ma144d13b[] = { "ncrjsserver.com^", NULL };
const char *ma1461d63[] = { "allghananews.com/images/banners/", NULL };
const char *ma14720d6[] = { "getsecuredfiles.com^", NULL };
const char *ma14945b3[] = { "ldlritslfej.bid^", NULL };
const char *ma14a3708[] = { "1up.com^", "^promos^", NULL };
const char *ma14ae794[] = { "qghirkrh.bid^", NULL };
const char *ma14b2514[] = { "/cpmrect.", NULL };
const char *ma14b81d [] = { "llrmbabwjlzutw.com^", NULL };
const char *ma14cf893[] = { "statsrv.451.com^", NULL };
const char *ma14e8b10[] = { "urlcash.net/random", ".php", NULL };
const char *ma14ebe0d[] = { "yecviqwkapujp.bid^", NULL };
const char *ma14f3bb2[] = { "imagefap.com/forum/styles/", NULL };
const char *ma14f4efb[] = { "hohfiknuk.com^", NULL };
const char *ma151cd51[] = { "-layer-ad.", NULL };
const char *ma151ed28[] = { "adsettings.com^", NULL };
const char *ma154d284[] = { "mkcms.com/stats.js", NULL };
const char *ma1565fd7[] = { "bitcoinreviewer.com/wp-content/uploads/", "/banner-luckybit.jpg", NULL };
const char *ma156f912[] = { "share-links.biz^", "^hs.gif", NULL };
const char *ma157235 [] = { "/oas_mjx2.", NULL };
const char *ma157788b[] = { "ads.yimg.com/a/", NULL };
const char *ma1590c55[] = { "keewurd.com^", NULL };
const char *ma15f210f[] = { "partypills.org^", NULL };
const char *ma1603d44[] = { "/rhspushads/", NULL };
const char *ma1621707[] = { "iynfhmgte.bid^", NULL };
const char *ma1632cfb[] = { "/blogads2_", NULL };
const char *ma165e02d[] = { "turner.com^", "^ads^freewheel^", "^admanager.swf", NULL };
const char *ma165e3a6[] = { "egxkjjqke.bid^", NULL };
const char *ma167e00e[] = { "/search/ads_", NULL };
const char *ma1682ed1[] = { "exchangeandmart.co.uk/js/ga.js", NULL };
const char *ma1685d99[] = { "sx.trhnt.com^", NULL };
const char *ma16a520c[] = { "directaclick.com^", NULL };
const char *ma16ab54f[] = { "bruceleadx2.com^", NULL };
const char *ma16bfb90[] = { "ccmoxtwauruz.bid^", NULL };
const char *ma16d7841[] = { "cjtube.com/tp/", ".php", NULL };
const char *ma16ee247[] = { "yea.uploadimagex.com^", NULL };
const char *ma16f7450[] = { "a911a1ed6c0.com^", NULL };
const char *ma172345f[] = { "rocketgames.com^", NULL };
const char *ma1723a77[] = { "amazonaws.com/bt-dashboard-logos/", NULL };
const char *ma173ec5d[] = { "clicktripz.com/scripts/js/ct.js", NULL };
const char *ma17406d4[] = { "ads.blog.com^", NULL };
const char *ma1745502[] = { "adc.stream.moe^", NULL };
const char *ma174d352[] = { "mobtrks.com^", NULL };
const char *ma1764dfe[] = { "vertamedia.com^", NULL };
const char *ma1770e18[] = { "qgjllgijf.bid^", NULL };
const char *ma177d0e1[] = { "ccrtvi.com^", NULL };
const char *ma17841a5[] = { "matchcows.com^", NULL };
const char *ma1799770[] = { "/view_stats.js.php", NULL };
const char *ma1799ec5[] = { "gctwh9xc.site^", NULL };
const char *ma17af8e7[] = { "100jamz.com^", "-wallpaper-ad-", NULL };
const char *ma17c4ff6[] = { "xcxetqrzckvy.com^", NULL };
const char *ma17c9141[] = { "ipcounter.net^", NULL };
const char *ma17d67fe[] = { "shanghaiexpat.com^", "^wallpaper_", NULL };
const char *ma17edaa1[] = { "/ad%20images/", NULL };
const char *ma17f15b0[] = { "/impressioncount.", NULL };
const char *ma1803e20[] = { "xhcdn.com^", "^ads.js", NULL };
const char *ma181471a[] = { "impress.vcita.com^", NULL };
const char *ma181680f[] = { "jsid.info^", NULL };
const char *ma1821008[] = { "/space_ad.", NULL };
const char *ma183c039[] = { "ads4.virtual-nights.com^", NULL };
const char *ma1857e59[] = { "/log_ad_", NULL };
const char *ma188e03d[] = { "urtbxola.bid^", NULL };
const char *ma18908ae[] = { "avstop.com^", "^poll.gif^", NULL };
const char *ma18a34ec[] = { "_adserver.", NULL };
const char *ma18e5882[] = { ".adengine.", NULL };
const char *ma18f1fbe[] = { "xkwnadxakuqc.com^", NULL };
const char *ma19103fb[] = { "abc-ads.com^", NULL };
const char *ma19250c8[] = { "doubleclick.net/pfadx/bzj.bizjournals/", NULL };
const char *ma1957bac[] = { "twmvjfatla.com^", NULL };
const char *ma196bc59[] = { "/behaviorads/", NULL };
const char *ma1972d85[] = { "golderotica.com^", NULL };
const char *ma19937b8[] = { "greenads.org^", NULL };
const char *ma19ac99f[] = { "uvnc.com/advertisement.js", NULL };
const char *ma19c5fab[] = { "analyticschecker.com^", NULL };
const char *ma19ce487[] = { "trader.erosdlz.com^", NULL };
const char *ma19d20af[] = { "/cablog?", NULL };
const char *ma19ea6e9[] = { "d31807xkria1x4.cloudfront.net^", NULL };
const char *ma1a0673c[] = { "mncdrqeqimfgh.bid^", NULL };
const char *ma1a0f4d4[] = { "caller.com/metrics/", NULL };
const char *ma1a1fab7[] = { "vg247.pl^", NULL };
const char *ma1a2c872[] = { "_sdctag2.", NULL };
const char *ma1a2cb7d[] = { "neodatagroup.com^", NULL };
const char *ma1a3dd4b[] = { "grazia.fr/ea.js", NULL };
const char *ma1a79883[] = { "hbrsqluft.bid^", NULL };
const char *ma1a8201c[] = { "lslmetrics.djlmgdigital.com^", NULL };
const char *ma1ab9a44[] = { "bumskontakte.ch^", NULL };
const char *ma1ac3e2d[] = { "nastydollars.com/trk/", NULL };
const char *ma1ad3d39[] = { "/momentum-tracking/", NULL };
const char *ma1adad8 [] = { "outster.com^", NULL };
const char *ma1aee2c5[] = { "wired.com/event?", NULL };
const char *ma1b18272[] = { "movies.spacash.com^", "^th^180x135", NULL };
const char *ma1b24219[] = { "gyvyokpmmb.bid^", NULL };
const char *ma1b468ab[] = { "charter.com/static/scripts/mock/tracking.js", NULL };
const char *ma1b48412[] = { "hawkesbay.co.nz/images/banners/", NULL };
const char *ma1b513ee[] = { "mukxblrkoaaa.com^", NULL };
const char *ma1b73c0 [] = { "smartname.com/scripts/cookies.js", NULL };
const char *ma1b86fa1[] = { "/link_tracking/", NULL };
const char *ma1b8b992[] = { "/peeltr.", NULL };
const char *ma1b92d99[] = { "/advertisingbanner1.", NULL };
const char *ma1b99ec3[] = { "evntcmetzefbv.bid^", NULL };
const char *ma1ba2995[] = { "bajofdblygev.com^", NULL };
const char *ma1bc196b[] = { "geoiplookup.wikimedia.org^", NULL };
const char *ma1bcfa3c[] = { "chxfeymgmwbo.com^", NULL };
const char *ma1bdc8e8[] = { "360popads.com^", NULL };
const char *ma1bdd077[] = { "/pvcounter?", NULL };
const char *ma1bde406[] = { "clickcompare.co.uk^", NULL };
const char *ma1be1251[] = { "zzhgpbovlhinj.com^", NULL };
const char *ma1be52f3[] = { "style.seznam.cz/ad/im.js", NULL };
const char *ma1bf7fcb[] = { "hitmaster.de^", NULL };
const char *ma1c06fe9[] = { "adcell.de^", NULL };
const char *ma1c2024 [] = { "amnesty.ca/images/banners/", NULL };
const char *ma1c33990[] = { "apis.google.com/js/plusone.js", NULL };
const char *ma1c66dfb[] = { "smdg.ca/ads/banner/pen.png", NULL };
const char *ma1c72317[] = { "effectivemeasure.com^", NULL };
const char *ma1c77c7a[] = { "/adsales/", NULL };
const char *ma1c8ed61[] = { "sxc.hu/img/banner", NULL };
const char *ma1c93827[] = { "/index.php?_m=livesupport", "&referrer=", NULL };
const char *ma1c94d2d[] = { "sumarketing.co.uk^", NULL };
const char *ma1c97581[] = { "guardwork.info^", NULL };
const char *ma1c9b390[] = { "mycouchtuner.nu^", NULL };
const char *ma1cc755c[] = { "/oas.js", NULL };
const char *ma1cc920 [] = { "broadwayworld.com/regionalbug.cfm?", NULL };
const char *ma1ce5d43[] = { "camsrule.com/exports/", NULL };
const char *ma1cf02d6[] = { "elbeobjhnsvh.com^", NULL };
const char *ma1d0bceb[] = { "semanticrep.com^", NULL };
const char *ma1d1048d[] = { "impactradius-go.com^", NULL };
const char *ma1d3f098[] = { "ads.mycricket.com/www/delivery/ajs.php?zoneid=", NULL };
const char *ma1d56cd4[] = { "aphjbgth.com^", NULL };
const char *ma1d6f006[] = { "thestandard.com.hk/banners/", NULL };
const char *ma1d991f [] = { "/cookietag?", NULL };
const char *ma1da7b4e[] = { "kceptbgdczkd.bid^", NULL };
const char *ma1da7e89[] = { "logmatic.io^", NULL };
const char *ma1dc2972[] = { "rrimpl.com^", NULL };
const char *ma1dd0e8b[] = { "pxgkuwybzuqz.com^", NULL };
const char *ma1dd601e[] = { "tripadvisor.", "/HotelLander?", NULL };
const char *ma1de72c1[] = { "platform.twitter.com/widgets.js", NULL };
const char *ma1de86e8[] = { "adminer.com^", NULL };
const char *ma1df2c6 [] = { "springmetrics.com^", NULL };
const char *ma1e143c7[] = { "liverail.com/?metric=", NULL };
const char *ma1e3745 [] = { "fkkjsdpppv.bid^", NULL };
const char *ma1e539a5[] = { "naked-sluts.us/prpop.js", NULL };
const char *ma1e60440[] = { "/admeld/", NULL };
const char *ma1e705  [] = { "itrengia.com^", NULL };
const char *ma1e7a98d[] = { "s1.wp.com/", "/ie_block_redirect.js", NULL };
const char *ma1e8fc7c[] = { "/extBnr.gif?", NULL };
const char *ma1e9a227[] = { "zaczpeabsygpdz.bid^", NULL };
const char *ma1eaa0e2[] = { "/ad_234x60_", NULL };
const char *ma1ebc0b3[] = { "intellimize.co^", NULL };
const char *ma1edb0bd[] = { "plcsedkinoul.com^", NULL };
const char *ma1ee96a6[] = { "traffbiz.ru^", NULL };
const char *ma1f02027[] = { "/gpt_ads-", NULL };
const char *ma1f06f0e[] = { "centauro.net^", "^banners^", NULL };
const char *ma1f1b425[] = { "viralninjas.com^", NULL };
const char *ma1f221c2[] = { "omgpm.com^", NULL };
const char *ma1f28711[] = { "hellobar.com^", NULL };
const char *ma1f42012[] = { "cashburners.com^", NULL };
const char *ma1f4d13a[] = { "autobild.fi/zig.js", NULL };
const char *ma1f6f278[] = { "tpucdn.com/images/bnnrs/", NULL };
const char *ma1f8cca6[] = { "areasins.com^", NULL };
const char *ma1f8e97c[] = { "/adxx.php?", NULL };
const char *ma1f9608e[] = { "mnginteractive.com/live/js/omniture/SiteCatalystCode_H_22_1_NC.js", NULL };
const char *ma1fc46a4[] = { "satellite-tv-guides.com/stat/", NULL };
const char *ma1fcf6e8[] = { "ads.faxo.com^", NULL };
const char *ma1fd6e64[] = { "senzapudore.it^", NULL };
const char *ma1fd7ce1[] = { "dataxpand.com^", NULL };
const char *ma1fe1c90[] = { "geo.hltv.org^", NULL };
const char *ma1fe8f9f[] = { "buyandsell.ie/ad/", NULL };
const char *ma1ffa9a4[] = { "phncdn.com/www-static/js/vmobile/footer.js", NULL };
const char *ma2018f9b[] = { "/featuredadshome.", NULL };
const char *ma20276f5[] = { "uol.com.br/stats?", NULL };
const char *ma20866c2[] = { "/track.php?uid=", ".", "&d=", NULL };
const char *ma20918f6[] = { "click.fool.com^", NULL };
const char *ma2098a07[] = { "socsa.org.za/images/banners/", NULL };
const char *ma209df2e[] = { "fritchy.com^", "^zoneid^", NULL };
const char *ma20c075d[] = { "pbmvz.com^", NULL };
const char *ma20c89d9[] = { "struq.com^", NULL };
const char *ma20ce0f4[] = { "/ovt_show.asp?", NULL };
const char *ma20f16df[] = { "cams.pornrabbit.com^", NULL };
const char *ma2116c0d[] = { "redfin.com/stingray/clicktracker.jsp?", NULL };
const char *ma2117315[] = { "/pub_images/", NULL };
const char *ma2136e35[] = { "hits.puls.lv^", NULL };
const char *ma213cf34[] = { "/in.gif?url=", NULL };
const char *ma2154f5a[] = { "etracking24.de^", NULL };
const char *ma217bdbe[] = { "_adtags.", NULL };
const char *ma21bbb77[] = { "pinkems.com/images/buttons/", NULL };
const char *ma21ce8a7[] = { "ti.tradetracker.net^", NULL };
const char *ma220ae02[] = { "plexop.com^", NULL };
const char *ma220ffcf[] = { "hejban.youwatch.org^", NULL };
const char *ma2216eb1[] = { "revenuedirect.com^", NULL };
const char *ma22659cf[] = { "aunmdhxrco.com^", NULL };
const char *ma22a11ae[] = { "/logo.gif?a=", NULL };
const char *ma22a11db[] = { "/486x60_", NULL };
const char *ma22a289e[] = { "simplisticnose.com^", NULL };
const char *ma22a3603[] = { "advertise.twitpic.com^", NULL };
const char *ma230df94[] = { "angelfire.com/cgi-bin/count.cgi", NULL };
const char *ma23459af[] = { "cpaclicks.com^", NULL };
const char *ma2345ca8[] = { "kfpkzbgwuxm.bid^", NULL };
const char *ma2372d88[] = { "saf.org/wp-content/uploads/", "/women_guns192x50.png", NULL };
const char *ma237801a[] = { "plug.it/tracks/", NULL };
const char *ma23a878 [] = { "jzfzjss.com^", NULL };
const char *ma23ae6c7[] = { "coinpot.co^", NULL };
const char *ma23b7676[] = { "zyeawuzisttu.com^", NULL };
const char *ma23d08d1[] = { "szyejlnlvnmy.com^", NULL };
const char *ma23d35  [] = { "toptrailers.net^", NULL };
const char *ma23d73e [] = { "/pview?event", NULL };
const char *ma23e53fd[] = { "al.com/static/common/js/ads/ads.js", NULL };
const char *ma23e9113[] = { "popzkvfimbox.com^", NULL };
const char *ma23ea0f6[] = { "bn.bfast.com^", NULL };
const char *ma23eb813[] = { "tpfnibqjrpcj.com^", NULL };
const char *ma23ed4df[] = { "ptsc.shoplocal.com^", NULL };
const char *ma23fbe24[] = { "nudevista.com/_/pp.", NULL };
const char *ma2405106[] = { "flossmanuals.net/site_static/xinha/plugins/DoubleClick/", NULL };
const char *ma24065b [] = { "o2.de/resource/js/tracking/ntpagetag.js", NULL };
const char *ma2422550[] = { "fatburningfurnace.com^", "^fbf-banner-", NULL };
const char *ma244cd02[] = { "quantserve.com^", NULL };
const char *ma244d6c4[] = { "/bannerframe.", "?", NULL };
const char *ma244de26[] = { "mediative.com^", NULL };
const char *ma2459277[] = { "s.ytimg.com^", NULL };
const char *ma246863a[] = { "/analytic?publisher", NULL };
const char *ma246c276[] = { "stats.openload.co^", NULL };
const char *ma2483000[] = { "sp.dailyworld.com^", NULL };
const char *ma249af73[] = { "ininmacerad.pro^", NULL };
const char *ma249b338[] = { "=big-ad-switch_", NULL };
const char *ma249d9de[] = { "dinkstat.com^", NULL };
const char *ma24cc9aa[] = { "vxuhavco.com^", NULL };
const char *ma24d65b0[] = { "bizsolutions.strands.com^", NULL };
const char *ma24ed82e[] = { "/pop_under.", NULL };
const char *ma250bc29[] = { "juventus.com/pics/sponsors/", NULL };
const char *ma2513c70[] = { "rszzpjttufuw.bid^", NULL };
const char *ma257ba3 [] = { "upload.ee/image/", "/B_descarga_tipo12.gif", NULL };
const char *ma258fb62[] = { "adx1.com^", NULL };
const char *ma25a4fd3[] = { "virtualnet.co.uk^", NULL };
const char *ma25b092f[] = { "rodfile.com/images/esr.gif", NULL };
const char *ma25cd952[] = { "/camaoAdsenseHomepage.", NULL };
const char *ma2606e01[] = { "rankings24.de^", NULL };
const char *ma2618957[] = { "visual-pagerank.fr^", NULL };
const char *ma262fe22[] = { "teracent.net^", NULL };
const char *ma263b79a[] = { "/advertisement1.", NULL };
const char *ma263edc2[] = { "ebizblitz.co.za/upload/ad/", NULL };
const char *ma26437c0[] = { "clicks.dealer.com^", NULL };
const char *ma2657a48[] = { "/plugins/ads/", NULL };
const char *ma266e48c[] = { "/bigboxad.", NULL };
const char *ma26707f8[] = { "/clickpop.js", NULL };
const char *ma2672437[] = { "ads5-adnow.com^", NULL };
const char *ma267bb4f[] = { "qom006.site^", NULL };
const char *ma267f38b[] = { "staircase.pl/wp-content/", "/adwords.jpg", NULL };
const char *ma268a9c0[] = { "/2013/ads/", NULL };
const char *ma2697a3 [] = { "ab-in-den-urlaub.de/usertracking/", NULL };
const char *ma269f4d [] = { "cnuxnqgjkjqmky.bid^", NULL };
const char *ma26ab7b3[] = { "granodiorite.com^", NULL };
const char *ma26cce97[] = { "oilprice.com/images/sponsors/", NULL };
const char *ma26cf04c[] = { "pnmkuqkonlzj.com^", NULL };
const char *ma26da54e[] = { "/adtraff.", NULL };
const char *ma2704fb9[] = { "pornshare.biz/1.js", NULL };
const char *ma271b1ad[] = { "epiodata.com^", NULL };
const char *ma272088f[] = { "/beacons?data=", NULL };
const char *ma2734f6 [] = { "/hosting/ads/", NULL };
const char *ma2742e6f[] = { "bfoleyinteractive.com^", NULL };
const char *ma274e0f9[] = { "intradayfun.com/news_intradayfun.com.html", NULL };
const char *ma278e39 [] = { "/adnap/", NULL };
const char *ma2794991[] = { "dmvmnafx.com^", NULL };
const char *ma2797b69[] = { "cbaazars.com^", NULL };
const char *ma279b583[] = { "axbsdoysiogrrc.bid^", NULL };
const char *ma27e1bf0[] = { ".com/f.gif?", NULL };
const char *ma27f2e42[] = { "/banners/ad_", NULL };
const char *ma27f2fc8[] = { "s-onetag.com^", NULL };
const char *ma27fc97f[] = { "/showadcode.", NULL };
const char *ma2830c89[] = { "plsdrct2.me^", NULL };
const char *ma28399a5[] = { "gnezdo.ru^", NULL };
const char *ma283ee3b[] = { "majorgeeks.com/aff/", NULL };
const char *ma2840ed5[] = { "surveyvalue.mobi^", NULL };
const char *ma2847f1f[] = { "/ad_box2.", NULL };
const char *ma2850c8c[] = { "bw94.xyz^", NULL };
const char *ma2851eed[] = { "debug-vp.webmd.com^", NULL };
const char *ma2865bdc[] = { "atijsiwpbrvtm.bid^", NULL };
const char *ma28a9c2b[] = { "4stats.de^", NULL };
const char *ma28c065 [] = { "hanksgalleries.com/galleryimgs/", NULL };
const char *ma28d52d4[] = { "anonytext.tk/img/paste-sponsor.png", NULL };
const char *ma28e65ff[] = { "publishflow.com^", NULL };
const char *ma28ead9a[] = { "/adimage.", NULL };
const char *ma2900819[] = { "kokqhnybnhdr.bid^", NULL };
const char *ma2916e8a[] = { "ikpzwbrzzfg.bid^", NULL };
const char *ma2917623[] = { "fbb8a7d231b1867a.com^", NULL };
const char *ma292ee74[] = { "annualinternetsurvey.com^", NULL };
const char *ma2933080[] = { "redtube.com/js/autocomplete.js?", NULL };
const char *ma293af89[] = { "/ad/play1.", NULL };
const char *ma29442b8[] = { "clkd.at^", NULL };
const char *ma29624b5[] = { "hyfntrak.com^", NULL };
const char *ma296f584[] = { "adroll.com/pixel/", NULL };
const char *ma2976626[] = { "tube911.com/scj/cgi/out.php?scheme_id=", NULL };
const char *ma2994e08[] = { "/log?documentUrl=", NULL };
const char *ma299baa4[] = { "/cclickTracking.", NULL };
const char *ma29b14b0[] = { "/cgi-bin/ivw-ssl/", NULL };
const char *ma29b752e[] = { "wboewdhesyfgsk.bid^", NULL };
const char *ma2a47b9e[] = { "blvdstatus.com^", NULL };
const char *ma2a5ade [] = { "g.deathandtaxesmag.com^", NULL };
const char *ma2a6daf0[] = { "/globalad.", NULL };
const char *ma2ab297c[] = { "cryptocoinsnews.com/wp-content/uploads/", "/xbt-social.png", NULL };
const char *ma2abd04a[] = { "linkshowoff.com^", NULL };
const char *ma2abd383[] = { "mlmjxddzdazr.com^", NULL };
const char *ma2ada59c[] = { "aorpum.com^", NULL };
const char *ma2aea1de[] = { "kanalfrederikshavn.dk^", "^jquery.openx.js^", NULL };
const char *ma2b261eb[] = { "pushengage.com^", NULL };
const char *ma2b34fba[] = { "huffingtonpost.com/click?", NULL };
const char *ma2b51982[] = { "shortlist.com/resource/cache/", "skin", NULL };
const char *ma2b73411[] = { "nfuqjjlfqjixo.bid^", NULL };
const char *ma2b78b4d[] = { "/googleTracking.js", NULL };
const char *ma2b78f8b[] = { "pubmatic.com/AdServer/UPug?", NULL };
const char *ma2bd5aea[] = { "lpbeta.com^", NULL };
const char *ma2be8a7 [] = { "hitlist.ru^", NULL };
const char *ma2bf07b2[] = { "tour.mrskin.com^", NULL };
const char *ma2bf2bac[] = { "/photoflipper/ads/", NULL };
const char *ma2bf8eb8[] = { "vertical-n.de/scripts/", "/immer_oben.js", NULL };
const char *ma2c2eab0[] = { "clubhyper.com/images/hannantsbanner_", NULL };
const char *ma2c30ab4[] = { "hbchwmrqb.bid^", NULL };
const char *ma2c3192d[] = { "webtrack.biz^", NULL };
const char *ma2c33ebb[] = { "/boxad3.", NULL };
const char *ma2c397ce[] = { "infobetting.com/bookmaker/", NULL };
const char *ma2c6b91f[] = { "techclicks.net^", NULL };
const char *ma2c6dea [] = { "vamartin.work^", NULL };
const char *ma2c7b436[] = { "phncdn.com/js/underPlayer/", NULL };
const char *ma2c8d54f[] = { "pleaseletmeadvertise.com/.adforge.", NULL };
const char *ma2cb63ff[] = { "obvbubmzdvom.com^", NULL };
const char *ma2ce8692[] = { "virtuagirl.com/landing/", NULL };
const char *ma2cf8004[] = { "bdozkocgkljj.com^", NULL };
const char *ma2d00571[] = { "t-online.de^", "^iam_toi.js", NULL };
const char *ma2d03f9 [] = { "/bannerads/", NULL };
const char *ma2d192eb[] = { "owjoflavzaerby.com^", NULL };
const char *ma2d257fc[] = { "spotify.com^", "^metric", NULL };
const char *ma2d3edaa[] = { "lddt.de^", NULL };
const char *ma2d4e863[] = { "/show?", "&refer=", NULL };
const char *ma2d4fe3e[] = { "mobstitialtag.com^", NULL };
const char *ma2d69809[] = { "brucelead.com^", NULL };
const char *ma2d72697[] = { "vbjvbjertwov.com^", NULL };
const char *ma2d939f [] = { "babylon.com/trans_box/", "&affiliate=", NULL };
const char *ma2da76df[] = { "foodnavigator.com/tracker/", NULL };
const char *ma2dcb1a0[] = { "_framed_ad/", NULL };
const char *ma2dce92b[] = { "amazon-cornerstone.com^", NULL };
const char *ma2dd18c1[] = { "vox-cdn.com/campaigns_images/", NULL };
const char *ma2de1c64[] = { "t8premium.com/signup/signup.php?", NULL };
const char *ma2ded9c9[] = { "gardenweb.com^", "^iv_header.js", NULL };
const char *ma2df7df6[] = { "adfox.ru^", NULL };
const char *ma2e0d597[] = { "/promo/affiframe.", NULL };
const char *ma2e111ce[] = { "skinected.com^", NULL };
const char *ma2e256b7[] = { "jowapt.com^", NULL };
const char *ma2e29aa3[] = { "amp.services^", NULL };
const char *ma2e29fbb[] = { "eventoptimize.com^", NULL };
const char *ma2e2f413[] = { "/horizontalAd.", NULL };
const char *ma2e3f804[] = { "freecounterstat.com^", NULL };
const char *ma2e5e1b [] = { "techotopia.com/TechotopiaFiles/contextsky1.html", NULL };
const char *ma2e5e891[] = { "mfnjkgzqhoipe.bid^", NULL };
const char *ma2e5fa93[] = { "_tracker.js.", NULL };
const char *ma2e68fb6[] = { "ads.foxnews.com/api/", "-slideshow-data.js?", NULL };
const char *ma2e700a1[] = { "sponsoredby.me^", NULL };
const char *ma2ebd9e7[] = { "dipads.net^", NULL };
const char *ma2ed7ba4[] = { "s3.amazonaws.com/draftset/banners/", NULL };
const char *ma2ed9a69[] = { "/ad_editorials_", NULL };
const char *ma2ef61d9[] = { "popmyads.com^", NULL };
const char *ma2efdd2d[] = { "green-red.com^", NULL };
const char *ma2f28bc7[] = { "dhgate.com^", NULL };
const char *ma2f3c993[] = { "po.st/static/", NULL };
const char *ma2f5e936[] = { "4vaj4jn4.download^", NULL };
const char *ma2f69b4c[] = { "commercialvalue.org^", NULL };
const char *ma2f7078c[] = { "vervewireless.com^", NULL };
const char *ma2f831f0[] = { "/play?aver=", NULL };
const char *ma2f9dce8[] = { "yelp.com.au/spice?", NULL };
const char *ma2faa2f5[] = { "snowplow-collector.sugarops.com^", NULL };
const char *ma2faa7bf[] = { "hittracker.org/counter.php", NULL };
const char *ma2fc46e3[] = { "brothersoft.com/softsale/", NULL };
const char *ma2fcbaa2[] = { "/getsidpixeltag?sid=", NULL };
const char *ma2fd0a11[] = { "jqwww.download^", NULL };
const char *ma2fde934[] = { "busyd5s0.faith^", NULL };
const char *ma2fdf356[] = { "g22rbb7.com^", NULL };
const char *ma2ff4a67[] = { "loginlog.sdo.com^", NULL };
const char *ma300b222[] = { "viedeo2k.tv^", NULL };
const char *ma302b6c6[] = { "ov2ochu.bid^", NULL };
const char *ma3045bc1[] = { "swagmp3.com/cdn-cgi/pe/", NULL };
const char *ma305652e[] = { "classicsdujour.com/artistbanners/", NULL };
const char *ma305bf13[] = { "subs4free.com^", "^wh4_s4f_", NULL };
const char *ma3065380[] = { "/ad_wide_", NULL };
const char *ma306971e[] = { "partner.googleadservices.com/gampad/google_service.js", NULL };
const char *ma306b1be[] = { "nbcmontana.com/html/js/endplay/ads/ad-core.js?", NULL };
const char *ma30958d7[] = { "-advert1.", NULL };
const char *ma309af4b[] = { "rte.ie/player/playertracker.js", NULL };
const char *ma30b0bf0[] = { ".com/geo_ip", NULL };
const char *ma30c7fb3[] = { "imarketservices.com^", NULL };
const char *ma30d76be[] = { "lppoblhorbrf.com^", NULL };
const char *ma30e0437[] = { "go.pub2srv.com/apu.php", NULL };
const char *ma30ee736[] = { ".pageVisitCounter_", NULL };
const char *ma3103327[] = { "ad131m.com^", NULL };
const char *ma311d952[] = { "extras.mnginteractive.com^", "^todaysdeals.gif", NULL };
const char *ma311e7a6[] = { "/googleAdScripts.", NULL };
const char *ma3124172[] = { "forcepprofile.com^", NULL };
const char *ma3125c9a[] = { "/adsadview.", NULL };
const char *ma312d75a[] = { "rank-power.com^", NULL };
const char *ma3142737[] = { "adheart.de^", NULL };
const char *ma31470f8[] = { "yqhgbmyfiomx.com^", NULL };
const char *ma314a0dd[] = { "dd6zx4ibq538k.cloudfront.net^", NULL };
const char *ma314b0bf[] = { "nyqogyaflmln.com^", NULL };
const char *ma3158fcf[] = { "estadisticasgratis.com^", NULL };
const char *ma318fc91[] = { "/thirdPartyPixel.", NULL };
const char *ma319bf41[] = { "virool.com^", NULL };
const char *ma31b69e [] = { "casino-zilla.com^", NULL };
const char *ma31b9ad3[] = { "npuwpglke.bid^", NULL };
const char *ma31ce852[] = { "rcappkszvgwxx.com^", NULL };
const char *ma31d9c42[] = { "livwrite.com^", NULL };
const char *ma31e1d2c[] = { ".au/c.gif?", NULL };
const char *ma31e4c5b[] = { "/advweb.", NULL };
const char *ma31ed36f[] = { "adclick.com^", NULL };
const char *ma31ed9d8[] = { "teambetaffiliates.com^", NULL };
const char *ma31f3d93[] = { "tv.bsvideos.com^", NULL };
const char *ma32306a [] = { "bonitrust.de^", NULL };
const char *ma3230bfe[] = { "3.cn/cesu/r?", NULL };
const char *ma3230d62[] = { "begbkbqywd.bid^", NULL };
const char *ma3236524[] = { "/affs?affid=", NULL };
const char *ma324dfe3[] = { "/CustomTrackingScript.", NULL };
const char *ma3274700[] = { "_text_ads.", NULL };
const char *ma32898e3[] = { "0pixl.com^", NULL };
const char *ma328fbae[] = { "vidto.me/", "bootstrap.", NULL };
const char *ma329bb5f[] = { "mochibot.com^", NULL };
const char *ma32a4229[] = { "oouggjayokzx.com^", NULL };
const char *ma32a53c0[] = { "serial.sw.cracks.me.uk/img/logo.gif", NULL };
const char *ma32c6234[] = { "ipndulsempjgb.bid^", NULL };
const char *ma32dbac0[] = { "therichkids.com^", NULL };
const char *ma32f5013[] = { "hse24.de^", "^emos2.js", NULL };
const char *ma33069bf[] = { "_adobjects.", NULL };
const char *ma330a849[] = { "dxtveuux.com^", NULL };
const char *ma3314495[] = { "adoperator.com^", NULL };
const char *ma3324220[] = { "koldcast.tv/mint/", "/tracker.php?", NULL };
const char *ma335db6b[] = { "/BackgroundAd40.", NULL };
const char *ma338e034[] = { "reverbnation.com/widgets/trk/", NULL };
const char *ma339aae3[] = { "jrrmwjybfaztct.com^", NULL };
const char *ma33b6899[] = { "free.fr/services/compteur_page.php?", NULL };
const char *ma33c3743[] = { "buxx.mobi^", NULL };
const char *ma33e522d[] = { "orsimqadmhpb.com^", NULL };
const char *ma33ed05b[] = { "marsflag.com^", NULL };
const char *ma33f87b0[] = { "/adam.js", NULL };
const char *ma33fc6e5[] = { "yxmkiqdvnxsk.com^", NULL };
const char *ma340b619[] = { "adtology2.com^", NULL };
const char *ma340d80a[] = { "videoplaza.com/proxy/tracker?", NULL };
const char *ma3438ec2[] = { "connect.summit.co.uk^", NULL };
const char *ma344b8ee[] = { "hibtgsibarfg.bid^", NULL };
const char *ma34635fa[] = { "777-partner.net^", NULL };
const char *ma3483f99[] = { "ccpnzfts.com^", NULL };
const char *ma34883f5[] = { "cdn.offcloud.com^", NULL };
const char *ma34b4be3[] = { "objects.tremormedia.com/embed/swf/acudeoplayer.swf", NULL };
const char *ma34bcacf[] = { "e8dcdcd1ddcb352b.com^", NULL };
const char *ma34be673[] = { ".topad.", NULL };
const char *ma34e104 [] = { "-banner-768.", NULL };
const char *ma34fd7bd[] = { "/checkForAdvertorials.", NULL };
const char *ma3514d83[] = { "terraclicks.com^", NULL };
const char *ma353c1c5[] = { "ztwfeajx.bid^", NULL };
const char *ma354e7a4[] = { "acq.io^", NULL };
const char *ma355b8d3[] = { "/PKAnalytics.", NULL };
const char *ma355f9ce[] = { "yddbgolpjwv.bid^", NULL };
const char *ma3595b46[] = { "/cdn-cgi/pe/bag2?", "piwik.js", NULL };
const char *ma35a24b8[] = { "sohu.com/count/", NULL };
const char *ma35a3bd4[] = { "supercartoons.net/ad-preroll.html", NULL };
const char *ma35f57d5[] = { "lemde.fr^", "^tracking^", NULL };
const char *ma361e415[] = { "analytics.solidbau.at^", NULL };
const char *ma3622ca1[] = { "trafficlearn.com^", NULL };
const char *ma36237f7[] = { "cgi-bin/counter", NULL };
const char *ma3628125[] = { "nabbr.com^", NULL };
const char *ma362df5d[] = { "spiegel.de^", "^statistic^", NULL };
const char *ma3646a3d[] = { "/ad-local.", NULL };
const char *ma3652ea3[] = { "paypalobjects.com^", "^pixel.gif", NULL };
const char *ma365cacb[] = { "adimpact.com^", NULL };
const char *ma366facb[] = { "/adnew2.", NULL };
const char *ma36b6ac1[] = { "simpio.com^", NULL };
const char *ma370b2fc[] = { "kxlh.com/images/banner/", NULL };
const char *ma373aefd[] = { "hsadspixel.net^", NULL };
const char *ma3740fb1[] = { "/trackVisit/", NULL };
const char *ma3753cc4[] = { "4shared.com/images/label1.gif", NULL };
const char *ma375a28a[] = { "reevivenetwork.com^", NULL };
const char *ma376b72d[] = { "/netstat.", NULL };
const char *ma376faae[] = { "streamsend.com^", NULL };
const char *ma377a61b[] = { "viewclc.com^", NULL };
const char *ma377d4c7[] = { "lytaxbxen.bid^", NULL };
const char *ma37a072f[] = { "hzyvjghy.bid^", NULL };
const char *ma37bb987[] = { "hbhcndcpohpwib.com^", NULL };
const char *ma37c47f8[] = { "/landingads?", NULL };
const char *ma37d4b01[] = { "auriq.com/asp/aq_tag.", NULL };
const char *ma37e1406[] = { "w55c.net^", NULL };
const char *ma37f3132[] = { "/adsign.", NULL };
const char *ma3803246[] = { "atgstores.com/js/lowesca_s_code.js", NULL };
const char *ma380cd10[] = { "/ShowInterstitialAd.", NULL };
const char *ma381b574[] = { "freevermontradio.org/pictures/lauren_Stagnitti.jpg", NULL };
const char *ma382754c[] = { "weather.com^", "^makeRequest-", NULL };
const char *ma382bf2a[] = { "affiliates.franchisegator.com^", NULL };
const char *ma3844787[] = { "pacificnewscenter.com/images/banners/", NULL };
const char *ma38479e9[] = { "/fkounter/", NULL };
const char *ma38517dd[] = { "kihhgldtpuho.com^", NULL };
const char *ma3858f3d[] = { "beforeitsnews.com/static/iframe/", NULL };
const char *ma387824d[] = { "yxmnaxxfzfqa.bid^", NULL };
const char *ma387a0ef[] = { "meyersdalebixby.com^", NULL };
const char *ma387d213[] = { "selwrite.com^", NULL };
const char *ma389c3d1[] = { "shop.cotonella.com/media/images/AD350.", NULL };
const char *ma38d9389[] = { "inuxu.biz^", NULL };
const char *ma38f283f[] = { "abbp2.pw^", NULL };
const char *ma390e277[] = { "/pagestats/", NULL };
const char *ma3933012[] = { "bbzwbxchqgph.com^", NULL };
const char *ma393c052[] = { "/banners/ad/", NULL };
const char *ma393fd7b[] = { "a.mobify.com^", NULL };
const char *ma395ec81[] = { "mdtrack.click^", NULL };
const char *ma39c7115[] = { "cryptonoter.com^", NULL };
const char *ma39dffb [] = { "ro89.com/hitme.php?", NULL };
const char *ma39ebda8[] = { "ludwmwca.bid^", NULL };
const char *ma39faed1[] = { "circonus.com/hit?", NULL };
const char *ma3a53acc[] = { "/300_250_", NULL };
const char *ma3a60b8d[] = { "/technomedia.", NULL };
const char *ma3a6797e[] = { "exashare.com/ad.js", NULL };
const char *ma3a6a706[] = { "smtuovnhxnn.bid^", NULL };
const char *ma3a74a1f[] = { "vuuwd.com^", NULL };
const char *ma3a7b2a3[] = { "events.whisk.com^", NULL };
const char *ma3a8aebd[] = { "faostat3.fao.org^", "^google-analytics-manager.js", NULL };
const char *ma3ade65b[] = { "pubs.lemonde.fr^", NULL };
const char *ma3af78d5[] = { "/iframe.php?spotID=", NULL };
const char *ma3afdc12[] = { "nesn.com/img/nesn-nation/header-dunkin.jpg", NULL };
const char *ma3b27593[] = { "evyy.net^", NULL };
const char *ma3b79950[] = { "2oceansvibe.com/?custom=takeover", NULL };
const char *ma3b85cda[] = { "livejournal.com/ljcounter/?", NULL };
const char *ma3b8b14e[] = { "hexupload.com^", ".gif", NULL };
const char *ma3b8c281[] = { "zswlvohr.com^", NULL };
const char *ma3b9568d[] = { "ai.iol.io^", NULL };
const char *ma3bb02e [] = { "reachforce.com^", NULL };
const char *ma3bc0f27[] = { ".com/b?z=", NULL };
const char *ma3bfb396[] = { "_650x80_", NULL };
const char *ma3c10a57[] = { "lionsads.com^", NULL };
const char *ma3c7a874[] = { "/affiliateimages/", NULL };
const char *ma3c97b1e[] = { "/ad_link.", NULL };
const char *ma3cbd637[] = { "/adrequisitor-", NULL };
const char *ma3cd62ec[] = { "adultimate.net^", NULL };
const char *ma3cd84b8[] = { "zjejoxqte.com^", NULL };
const char *ma3ce74aa[] = { "ksevqmggaxtxt.bid^", NULL };
const char *ma3cf074b[] = { "/adlinks_", NULL };
const char *ma3d296f2[] = { "ypmadserver.com^", NULL };
const char *ma3d330fe[] = { "corporatehousingbyowner.com/js/ad-gallery.js", NULL };
const char *ma3d3cc2d[] = { "qfqseouk.bid^", NULL };
const char *ma3d4985b[] = { "sp.gosanangelo.com^", NULL };
const char *ma3d62fef[] = { "/report/impression?", NULL };
const char *ma3d7af7c[] = { "/ads-sidebar-", NULL };
const char *ma3d8a4c5[] = { "yourlust.com/im/postroll.html", NULL };
const char *ma3d9645 [] = { "/ads.dll/", NULL };
const char *ma3d96667[] = { "/iva_thefilterjwanalytics.", NULL };
const char *ma3d9a1ca[] = { "dealdotcom.com^", NULL };
const char *ma3db9764[] = { "tags.tiqcdn.com^", NULL };
const char *ma3dcb3c7[] = { "/site_statistics.", NULL };
const char *ma3dfb6e1[] = { "silvergamed.com^", NULL };
const char *ma3e03d24[] = { "/rcom-video-ads.", NULL };
const char *ma3e1da29[] = { "/adsense4.", NULL };
const char *ma3e268fc[] = { "khgwakmfavzch.bid^", NULL };
const char *ma3e2a51a[] = { "/ems/ads.", NULL };
const char *ma3e32730[] = { "russian-dreams.net/static/js/", NULL };
const char *ma3e415d1[] = { "analytics.prod.aws.ecnext.net^", NULL };
const char *ma3e41e25[] = { "ameblo.jp/accesslog/", NULL };
const char *ma3e43030[] = { "googlesyndication.com/sadbundle/", NULL };
const char *ma3e69a7f[] = { "/adv/lrec_", NULL };
const char *ma3e71922[] = { "ytconv.net/site/adblock_detect", NULL };
const char *ma3e7719 [] = { "/ad-offer1.", NULL };
const char *ma3e8a522[] = { "ctlrnwbv.ru^", NULL };
const char *ma3ea13c [] = { "doubleclick.net/N2/pfadx/video.", ".wsj.com/", NULL };
const char *ma3ea9303[] = { "gemius.pl^", NULL };
const char *ma3eaccb9[] = { "rad.microsoft.com^", NULL };
const char *ma3ecde62[] = { "/channelblockads.", NULL };
const char *ma3ed8f64[] = { "clkstat.qihoo.com^", NULL };
const char *ma3ef6274[] = { "pbsrc.com/sponsor/", NULL };
const char *ma3f09e16[] = { "metrics.apartments.com^", NULL };
const char *ma3f24bcb[] = { "mintake.com^", NULL };
const char *ma3f37971[] = { "imagefap.com/jscripts/gallery.js", NULL };
const char *ma3f43f63[] = { "fdnxojzwbmie.bid^", NULL };
const char *ma3f4eb9e[] = { "/new_ads/", NULL };
const char *ma3f502a1[] = { "phncdn.com/js/translator/", NULL };
const char *ma3f60f0c[] = { "/guardianleader.", NULL };
const char *ma3f67ac5[] = { "yjxuda0oi.com^", NULL };
const char *ma3f6c1e2[] = { "/ads2012/", NULL };
const char *ma3f6da17[] = { "potterybarn.com/pbimgs/", "/external/thirdparty.js", NULL };
const char *ma3f864c3[] = { "ftchinese.com/js/log.js", NULL };
const char *ma3f957c0[] = { "/ad_forum_", NULL };
const char *ma3f97db5[] = { "cheezburger-analytics.com^", NULL };
const char *ma3fc3ced[] = { "domainnamesales.com/return_js.php?", NULL };
const char *ma3fc7bc3[] = { "-page-peel/", NULL };
const char *ma3fceed7[] = { "insta-cash.net^", NULL };
const char *ma4006131[] = { "webengage.com^", NULL };
const char *ma4008389[] = { "data.neuroxmedia.com^", NULL };
const char *ma4010646[] = { "fulhudhoo.com^", NULL };
const char *ma4023bff[] = { "halllakeland.com/banner/", NULL };
const char *ma403cebd[] = { "qrzcenqja.bid^", NULL };
const char *ma403ecf0[] = { "gjwqxjqdvtldbh.bid^", NULL };
const char *ma404e79a[] = { "stat.pptv.com^", NULL };
const char *ma404e931[] = { "maciverse.mangoco.netdna-cdn.com^", "banner", NULL };
const char *ma4070e6e[] = { "/web/ads/", NULL };
const char *ma40719b8[] = { "ucaster.eu/static/scripts/adscript.js", NULL };
const char *ma4073622[] = { "checkpagerank.net/banners/", NULL };
const char *ma4078cd5[] = { "filmey.com/Filmey.Ad.js", NULL };
const char *ma4082c3b[] = { "whoson.com/include.js?", NULL };
const char *ma40a1928[] = { "jkjoxlhkwnxd.com^", NULL };
const char *ma40aca3b[] = { "embed.docstoc.com/Flash.asmx/StoreReffer?", NULL };
const char *ma40b502c[] = { "adidas.com^", "^analytics^", NULL };
const char *ma40d3a78[] = { "770.com/banniere.php?", NULL };
const char *ma40db732[] = { "myvisitors.se^", NULL };
const char *ma40fc078[] = { "gemini.yahoo.com/advertiser/", NULL };
const char *ma40fc882[] = { "/adlayer.", NULL };
const char *ma40fe0ea[] = { "pjffrqroudcp.com^", NULL };
const char *ma4101fe5[] = { "cloudfront.net^", "^shaadi.com^", NULL };
const char *ma4103626[] = { "-120x300.", NULL };
const char *ma412172a[] = { "imgburn.com/images/your3gift.gif", NULL };
const char *ma412ced1[] = { "/sponsored_links.", NULL };
const char *ma4130298[] = { "baymirror.com/static/js/4728ba74bc.js", NULL };
const char *ma4158591[] = { "/admarubanners.", NULL };
const char *ma415a196[] = { "intopicmedia.com^", NULL };
const char *ma4170e7d[] = { "/ping_hotclick.js", NULL };
const char *ma41768ee[] = { "midzwwrcrril.bid^", NULL };
const char *ma417f9e3[] = { "mmi-agency.com^", NULL };
const char *ma41c02d [] = { "=468x60/", NULL };
const char *ma41db4c8[] = { "oscars.org/scripts/wt_include1.js", NULL };
const char *ma41dd4d4[] = { "googletagmanager.com/gtm.js", NULL };
const char *ma4227ffe[] = { "javhub.net^", NULL };
const char *ma4228c04[] = { "vtvjkyqstvec.com^", NULL };
const char *ma423ab05[] = { "brothersoft.com/gads/coop_show_download.php?soft_id=", NULL };
const char *ma424ca78[] = { "google-analytics.com/plugins/", NULL };
const char *ma426762f[] = { "decisionmark.com^", NULL };
const char *ma4273ac6[] = { "vwxskpufgwww.com^", NULL };
const char *ma429aadb[] = { "ozssctuyet.com^", NULL };
const char *ma42d21a7[] = { "getadblock.com/images/adblock_banners/", NULL };
const char *ma42d6c4e[] = { "xadcentral.com^", NULL };
const char *ma42f511a[] = { "advertone.ru^", NULL };
const char *ma42ff144[] = { "jcnqc.us^", NULL };
const char *ma4305e0 [] = { "hits4pay.com^", NULL };
const char *ma430c014[] = { "/ad-half_", NULL };
const char *ma4313597[] = { "myreadingmanga.disqus.com^", NULL };
const char *ma432bd01[] = { "/watch?shu=", NULL };
const char *ma43441dd[] = { "widget.kelkoo.com^", NULL };
const char *ma43462b0[] = { "fastcounter.onlinehoster.net^", NULL };
const char *ma43597d [] = { "adinch.com^", NULL };
const char *ma4363a6f[] = { "qgevavwyafjf.com^", NULL };
const char *ma437b1fe[] = { "insnw.net/instart/js/instart.js", NULL };
const char *ma438c001[] = { "opbandit.com^", NULL };
const char *ma43c714c[] = { "interfalls.com^", NULL };
const char *ma43d275 [] = { "lesbian.hu/banners/", NULL };
const char *ma43fd0b3[] = { "the-consumer-reporter.org^", NULL };
const char *ma43ffdf2[] = { "stencef.com^", NULL };
const char *ma4407125[] = { "55bbs.com/pv.js", NULL };
const char *ma440768f[] = { "/ads468x60_", NULL };
const char *ma441460 [] = { "/statcapture.", NULL };
const char *ma442f0c3[] = { "amazon.com/clog/", NULL };
const char *ma442f6dd[] = { "/pixelNew.js", NULL };
const char *ma443a7e [] = { "livestats.fr^", NULL };
const char *ma4456eb2[] = { "/banner_skyscraper.", NULL };
const char *ma445d126[] = { "/recommendtrack?", NULL };
const char *ma448e63a[] = { "kvwvhpthqyaxk.bid^", NULL };
const char *ma44aed40[] = { "akamaihd.net^", "^ads^", NULL };
const char *ma44d707c[] = { "azvjudwr.info^", NULL };
const char *ma44ef2a5[] = { "jo7cofh3.com^", NULL };
const char *ma45179e7[] = { "google.com/ads/popudner/banner.jpg?", NULL };
const char *ma4536995[] = { "oogh8ot0el.com/", ".html", NULL };
const char *ma4540fc [] = { "bestweb2013stat.lk^", NULL };
const char *ma4553ab9[] = { "libero.it/cgi-bin/cdcounter.cgi?", NULL };
const char *ma455ba95[] = { "turbobit.net/oexktl/muzebra_", NULL };
const char *ma456aa8 [] = { "healthcarestars.com^", NULL };
const char *ma456b470[] = { "monova.org/js/main.js?v=", NULL };
const char *ma4593d6c[] = { "vosizneias.com/perms/", NULL };
const char *ma45a40c6[] = { "cyberbounty.com^", NULL };
const char *ma45a55ad[] = { "zbgeaxemkosdwv.bid^", NULL };
const char *ma45b4ee6[] = { "/pixel/?__tracker", NULL };
const char *ma45c5dc8[] = { "firaxtech.com^", NULL };
const char *ma45c7a03[] = { "wallpaperstock.net/partners.js", NULL };
const char *ma460de54[] = { "/new.cnt.aspx?", NULL };
const char *ma461ec45[] = { "jqtftqnkhsw.bid^", NULL };
const char *ma4643b6b[] = { "agshzkcsvoou.bid^", NULL };
const char *ma465010e[] = { "daily-sun.com^", "^banner^", NULL };
const char *ma46623e4[] = { "104.197.207.200^", NULL };
const char *ma466e0fa[] = { "/logger?d=", NULL };
const char *ma46831a7[] = { "counter-gratis.com^", NULL };
const char *ma4690c40[] = { "electronicsfeed.com/bximg/", NULL };
const char *ma46af240[] = { "", "/mts_ad_sense/", NULL };
const char *ma46bca0e[] = { "banners.webmasterplan.com^", NULL };
const char *ma46d756f[] = { "-Ad300x250.", NULL };
const char *ma46f15b2[] = { "/adxcm_", NULL };
const char *ma46f3a0a[] = { "/iframedartad.", NULL };
const char *ma470846c[] = { ".HomepageAdvertismentBottom.", NULL };
const char *ma4708d4c[] = { "lbn.ru^", NULL };
const char *ma470f1ba[] = { "&utm_medium=traffic_trade&utm_campaign=pornhub_trade_search_box", NULL };
const char *ma471ac39[] = { "kunkmdvgwvfo.bid^", NULL };
const char *ma473ebb6[] = { ".png?ad_banner=", NULL };
const char *ma476aa2b[] = { "navlink.com/__utmala.js", NULL };
const char *ma476dc6 [] = { "analytics.stg.springboardvideo.com^", NULL };
const char *ma4785ea [] = { "pixel.facebook.com^", NULL };
const char *ma4787564[] = { "idopjddmtzo.bid^", NULL };
const char *ma4794a83[] = { "ads.resoom.de^", NULL };
const char *ma47d00fe[] = { "klldabck.com^", NULL };
const char *ma47d5562[] = { "maomaotang.com^", NULL };
const char *ma47f9e10[] = { "bwlstzzqxpuxr.bid^", NULL };
const char *ma48246b0[] = { "citationmachine.net/images/gr_", NULL };
const char *ma4847a7e[] = { "cdndoge.xyz/video-download/js/dropdown.js", NULL };
const char *ma4858834[] = { "urpornnetwork.com^", NULL };
const char *ma485e296[] = { "x.mochiads.com^", NULL };
const char *ma485e3bd[] = { "everestjs.net^", NULL };
const char *ma486b19b[] = { "/ebay_ads/", NULL };
const char *ma4873684[] = { "hawaiireporter.com^", "^463%C3%9757-Kamaaina.jpg", NULL };
const char *ma4874635[] = { "libero.it//js/comscore/", NULL };
const char *ma4875bf9[] = { "squid.gazeta.pl/bdtrck/", NULL };
const char *ma4878e4a[] = { "/?essb_counter_", NULL };
const char *ma48910e9[] = { "npeanaixbjptsemxrcivetuusaagofdeahtrxofqpxoshduhri.com^", NULL };
const char *ma48a0b7 [] = { "namepros.com/images/backers/", NULL };
const char *ma48ad626[] = { "analytics.moviepilot.de^", NULL };
const char *ma48bf082[] = { "entrecard.com^", NULL };
const char *ma48c94cb[] = { "/analytics/v1/", NULL };
const char *ma490a56a[] = { "daily-mail.co.zm^", "_banner.", NULL };
const char *ma490d2c5[] = { "theportugalnews.com/uploads/banner/", NULL };
const char *ma490f63d[] = { "/exoclick/", NULL };
const char *ma4917128[] = { "nprcpjufz.bid^", NULL };
const char *ma492b4e [] = { "/pixel_tracking.", NULL };
const char *ma498f612[] = { "wscrsmuagezg.com^", NULL };
const char *ma499a841[] = { "euro-pr.eu^", NULL };
const char *ma499e49 [] = { "track.24heures.ch^", NULL };
const char *ma49a9af6[] = { "cgmkpdqjnedb.com^", NULL };
const char *ma49c3a15[] = { "mykpenejaaj.bid^", NULL };
const char *ma49c9cca[] = { "edgeads.org^", NULL };
const char *ma49d5b0b[] = { "/rtt-log-data?", NULL };
const char *ma49ee10b[] = { "/openx-", NULL };
const char *ma49ef5df[] = { "phncdn.com/assets/", "/js/home.js", NULL };
const char *ma49f89ef[] = { "doclix.com^", NULL };
const char *ma49fd46a[] = { "snaxbgzg.bid^", NULL };
const char *ma4a28476[] = { "1l-hit.mail.ru^", NULL };
const char *ma4a3d7a8[] = { "wxdtvssnezam.com^", NULL };
const char *ma4a491e8[] = { "worldssl.net/reporting.js", NULL };
const char *ma4a4d8ed[] = { ".ads.controller.", NULL };
const char *ma4a6dbfd[] = { "counts.tucows.com^", NULL };
const char *ma4a6df08[] = { "ford.com/ngtemplates/ngassets/ford/general/scripts/js/galleryMetrics.js", NULL };
const char *ma4a72fd0[] = { "/openx.", NULL };
const char *ma4a7bd35[] = { "823bc1a6cd3f1657.com^", NULL };
const char *ma4a7f5af[] = { "romereports.com/core/media/automatico/", NULL };
const char *ma4a888ac[] = { "ifmnwi.club/adblockr", NULL };
const char *ma4ad1a9e[] = { "/adv_burt_", NULL };
const char *ma4b00d56[] = { "adsfundi.net^", NULL };
const char *ma4b10ca2[] = { "ad-souk.com^", NULL };
const char *ma4b13b62[] = { "fhscheck.zapto.org^", NULL };
const char *ma4b2ac9 [] = { "conde.io/beacon", NULL };
const char *ma4b36e72[] = { "/s.gif?a=", NULL };
const char *ma4b9a07e[] = { "/datomata.widget.js", NULL };
const char *ma4b9c67d[] = { "promos.meetlocals.com^", NULL };
const char *ma4bbd27f[] = { "8547459af5da02.com^", NULL };
const char *ma4bbd446[] = { "estafeta.com/shared/js/tracking.js", NULL };
const char *ma4bc13b7[] = { "/custom-tracking.", NULL };
const char *ma4bc89a9[] = { "oascentral.thechronicleherald.ca/realmedia/ads/adstream_mjx.ads", NULL };
const char *ma4c04c45[] = { "porn-hitz.com^", NULL };
const char *ma4c201ff[] = { "jxhmvjrpkdyn.com^", NULL };
const char *ma4c26f4a[] = { "2delllwrite.com^", NULL };
const char *ma4c288b3[] = { "openuniversity.co.uk/marketing/", NULL };
const char *ma4c33ab5[] = { "current.com/tracking.htm?", NULL };
const char *ma4c4bdd9[] = { "eltern.de/min.php?", "/clickTracking.js", NULL };
const char *ma4c4dfbd[] = { "pagoda56.com^", NULL };
const char *ma4c57475[] = { "puhtml.com^", ".js", NULL };
const char *ma4c6abd1[] = { "/cdn-cgi/pe/bag2?r[]=", "eth-pocket.de", NULL };
const char *ma4c73175[] = { "netpool.netbookia.net^", NULL };
const char *ma4c9f7b8[] = { "aeyjbtwdf.bid^", NULL };
const char *ma4cb650 [] = { "/cls_rpt.gif?", NULL };
const char *ma4cbdaa3[] = { "/js/ddx/", NULL };
const char *ma4ce1119[] = { "uploaded.net/img/public/", NULL };
const char *ma4d1191d[] = { "9a24a1b3dcd5f4.com^", NULL };
const char *ma4d1d247[] = { "czppmlbidjdx.com^", NULL };
const char *ma4d331ab[] = { "o.aolcdn.com/js/mg1.js", NULL };
const char *ma4d3952 [] = { "gp.dejanews.com^", NULL };
const char *ma4d5465f[] = { "ajkzd9h.com^", NULL };
const char *ma4d54e7e[] = { "/google_analitycs.", NULL };
const char *ma4d5e015[] = { "?adsdata=", NULL };
const char *ma4d609a5[] = { "hohv48oi.webcam^", NULL };
const char *ma4d9454a[] = { "fyifssdoq.bid^", NULL };
const char *ma4d9817d[] = { "passive-earner.com^", NULL };
const char *ma4d9ce7d[] = { "pagefair.com^", NULL };
const char *ma4da353d[] = { "netlog.com/track", NULL };
const char *ma4daaff5[] = { "lvhxebdxz.com^", NULL };
const char *ma4dafcbe[] = { "xrzjigahrnxsr.bid^", NULL };
const char *ma4dcdeb [] = { "international.to/large.html", NULL };
const char *ma4ddd3d4[] = { "eskimotube.com/advertisements.php?", NULL };
const char *ma4dfcbbc[] = { "qoxalhnndufp.bid^", NULL };
const char *ma4e061c4[] = { "seedboxes.cc/images/seedad.jpg", NULL };
const char *ma4e17ae0[] = { "aklamio.com/ovlbtntrk?", NULL };
const char *ma4e2c089[] = { "buyorselltnhomes.com^", NULL };
const char *ma4e2f4a [] = { "adotic.com^", NULL };
const char *ma4e538dc[] = { "/emstrack.", NULL };
const char *ma4e663b7[] = { "similarsites.com/sbbgate.aspx/", NULL };
const char *ma4e81540[] = { "uxzrpvtqv.bid^", NULL };
const char *ma4e8b0f3[] = { "mcrjoftwhprkrx.bid^", NULL };
const char *ma4e8d77e[] = { "openregistrationprjy.com^", NULL };
const char *ma4e9e0e3[] = { "tag.email-attitude.com^", NULL };
const char *ma4ea6066[] = { "_ad3.", NULL };
const char *ma4ea65df[] = { "sp.gametimepa.com^", NULL };
const char *ma4eaa2c8[] = { "p.po.st^", "^vguid^", NULL };
const char *ma4ec7057[] = { "yqqxrfhtgcbxz.com^", NULL };
const char *ma4ee85d7[] = { "syndication1.viraladnetwork.net^", NULL };
const char *ma4f270e3[] = { "ftbpro.com^", NULL };
const char *ma4f74d25[] = { "iplocationtools.com^", NULL };
const char *ma4f7c1a3[] = { "trackingoffer.net^", NULL };
const char *ma4f7c1cb[] = { "offerenced.com^", NULL };
const char *ma4f82cfd[] = { "/adsEnd.", NULL };
const char *ma4f8756e[] = { "hqq.tv/js/counters.js", NULL };
const char *ma4f9236 [] = { "youtube-nocookie.com/robots.txt?", NULL };
const char *ma4fa306d[] = { "pgssl.com^", NULL };
const char *ma4fb83f6[] = { "stattooz.com^", NULL };
const char *ma4fc3e2b[] = { "kompasads.com^", NULL };
const char *ma4fcfafc[] = { "ads.aol.com^", NULL };
const char *ma4fdb027[] = { "addoor.net^", NULL };
const char *ma4fe6ce0[] = { "/tracking/tracker.", NULL };
const char *ma4fe747d[] = { "jsmjmp.com^", NULL };
const char *ma4fee4c6[] = { "/plugins/ad.", NULL };
const char *ma502f03b[] = { "neaozrrjd.com^", NULL };
const char *ma5030cb [] = { "/468x60/", NULL };
const char *ma5058bf [] = { "977music.com/index.php?p=get_loading_banner", NULL };
const char *ma5072f18[] = { "hackintosh.zone/ipscdn/adsense/", NULL };
const char *ma508c5d6[] = { "okeo.ru^", NULL };
const char *ma509a6ab[] = { "/adv/mobile/", NULL };
const char *ma50a57f [] = { "utm.arc.nasa.gov/common/js/swap.js", NULL };
const char *ma50a5f11[] = { "/logwriter.php", NULL };
const char *ma50a737d[] = { "marketplace.org^", "^support_block^", NULL };
const char *ma50bf1fe[] = { "ad.100.tbn.ru^", NULL };
const char *ma50e21a [] = { "/advertbanner.", NULL };
const char *ma50e810 [] = { "mobyler.com/img/banner/", NULL };
const char *ma5112d36[] = { "/PvServlet?", NULL };
const char *ma5115c19[] = { "pch.com^", "^scripts^Analytics^", NULL };
const char *ma511751d[] = { "nitropdf.com/graphics/promo/", NULL };
const char *ma5120518[] = { "piwwplvxvqqi.com^", NULL };
const char *ma5141e8 [] = { "/cv_pixel.", NULL };
const char *ma5149695[] = { "lhnlplsj.bid^", NULL };
const char *ma515b8f5[] = { "_438x60.", NULL };
const char *ma516710e[] = { "track.codepen.io^", NULL };
const char *ma516a2eb[] = { "performancerevenues.com^", NULL };
const char *ma518494a[] = { "/TrackerHandler.", NULL };
const char *ma51b30f0[] = { "iretlniy.bid^", NULL };
const char *ma51d5d07[] = { "theindependentbd.com^", "^banner^", NULL };
const char *ma51df545[] = { "gaystarnews.com^", "^PartnersArtboard-", NULL };
const char *ma51e2e74[] = { "flashx.tv/img/downloadit.png", NULL };
const char *ma52019d [] = { "egtkhpkkfswf.com^", NULL };
const char *ma520a4d8[] = { "metric", ".rediff.com^", NULL };
const char *ma522ad1d[] = { "/bbad2.", NULL };
const char *ma5250d63[] = { "/tracker.", "/visit?", NULL };
const char *ma5265803[] = { "wbj.pl/im/partners.gif", NULL };
const char *ma52676e5[] = { "trackingdev.nixxie.com^", NULL };
const char *ma52b0ba8[] = { "ads.sexier.com^", NULL };
const char *ma52b947e[] = { "analytics.rogersmedia.com^", NULL };
const char *ma52cb699[] = { "bc.yahoo.com^", NULL };
const char *ma52d82ce[] = { "/adx.php?source=", NULL };
const char *ma52f9a41[] = { "dw.cnet.com^", NULL };
const char *ma52ff5a5[] = { "-780x90-", NULL };
const char *ma5317230[] = { "saikoanimes.net/adb/advert.js", NULL };
const char *ma5330b9f[] = { "webtradehub.com^", NULL };
const char *ma5344a17[] = { "tracking.rapidape.com^", NULL };
const char *ma537e75c[] = { "affiliates.easydate.biz^", NULL };
const char *ma5382d96[] = { "imgbabes.com/element.js", NULL };
const char *ma5392239[] = { "_popunder.", NULL };
const char *ma53c04a2[] = { "ad.71i.de^", NULL };
const char *ma53c3112[] = { "pushservice.one^", NULL };
const char *ma53cca02[] = { "ww3.vidzi.tv^", NULL };
const char *ma53d896b[] = { "/teaseimg/ads/", NULL };
const char *ma53f4adf[] = { "ndndptjtonhh.com^", NULL };
const char *ma53fb56f[] = { "kesllcmdcsbd.com^", NULL };
const char *ma53fe797[] = { "scriptmafia.org/banner.gif", NULL };
const char *ma5410241[] = { "whistleout.com.au^", "^partners^", NULL };
const char *ma54104dc[] = { "pgubdmshfz.bid^", NULL };
const char *ma54144d4[] = { "any.gs/track/", NULL };
const char *ma5416054[] = { "mediaplex.com/ad/", NULL };
const char *ma541c1d3[] = { "mrnrnyavzcatfv.com^", NULL };
const char *ma5428213[] = { "thecatholicuniverse.com^", "-ad.", NULL };
const char *ma542be8f[] = { "pv-tech.org/images/suntech_m2fbblew.png", NULL };
const char *ma54310c2[] = { "ieuezabolxphga.com^", NULL };
const char *ma5435ea8[] = { "rsmapdngqwonud.bid^", NULL };
const char *ma5440a9d[] = { "phncdn.com/zeroclipboard-", NULL };
const char *ma5462527[] = { "web-t.9gag.com^", NULL };
const char *ma54724b0[] = { "/stat.png?", NULL };
const char *ma54a9b40[] = { "mp3mediaworld.com", "/!", NULL };
const char *ma54bc13f[] = { "laurel.macrovision.com^", NULL };
const char *ma54bd6d2[] = { "itwebafrica.com/images/logos/", NULL };
const char *ma54c087d[] = { "events.izooto.com^", NULL };
const char *ma54c37b4[] = { "zhihu-web-analytics.zhihu.com^", NULL };
const char *ma54dc9c9[] = { "uebavnacbjbr.bid^", NULL };
const char *ma54e256c[] = { "karonty.com^", NULL };
const char *ma55079c2[] = { "clicktripz.co^", NULL };
const char *ma550b781[] = { "/analytics-ingress-", NULL };
const char *ma551c058[] = { "mobile-10.com^", NULL };
const char *ma5522f64[] = { "/640x100/", NULL };
const char *ma552cc3 [] = { "/na.ads.", NULL };
const char *ma55323f6[] = { "infineoncorp.com^", NULL };
const char *ma5547a05[] = { "pureandsexy.org/banner/", NULL };
const char *ma5548158[] = { "_static/ads/", NULL };
const char *ma555e2dd[] = { "usage.zattoo.com/?adblock=", NULL };
const char *ma555ee4c[] = { "foodingredientsfirst.com/content/flash_loaders/loadlargetile.swf", NULL };
const char *ma555f403[] = { "/pics/ads/", NULL };
const char *ma556c1bd[] = { "/webstats_counter/", NULL };
const char *ma557e08d[] = { "stat.pladform.ru^", NULL };
const char *ma55a1645[] = { "sfltimes.com/images/banners/", NULL };
const char *ma55a7dc [] = { "/module-ads/", NULL };
const char *ma55d6042[] = { "platform.twitter.com^", NULL };
const char *ma561c1be[] = { "roblox.com/", "&rbx_", NULL };
const char *ma561c514[] = { "/verticaladrotatorv2.", NULL };
const char *ma56384bd[] = { "/pubs_aff.asp?", NULL };
const char *ma5657fca[] = { "_ad234x90-", NULL };
const char *ma5691eb6[] = { "walshfreedom.com^", "-300x250.", NULL };
const char *ma56a2ec5[] = { "adexchangemachine.com^", NULL };
const char *ma56c7a88[] = { "clickfunnels.com/assets/pushcrew.js", NULL };
const char *ma56c7e5f[] = { "m.addthisedge.com^", NULL };
const char *ma56eec86[] = { "publited.org^", NULL };
const char *ma56fee10[] = { "/adengine/", NULL };
const char *ma571d4d7[] = { "inboxtag.com/tag.swf", NULL };
const char *ma574c7e2[] = { "-side-ad-", NULL };
const char *ma574e3a8[] = { "deals4thecure.com/widgets/", "?affiliateurl=", NULL };
const char *ma5770679[] = { "-side-ad.", NULL };
const char *ma579e0de[] = { "uploads.to^", NULL };
const char *ma57b02d8[] = { "red-direct-n.com^", NULL };
const char *ma57b7be5[] = { "/utep/ad/", NULL };
const char *ma57c68b1[] = { "lauzlpyl.com^", NULL };
const char *ma57d58a7[] = { "tabunder.com^", NULL };
const char *ma57d80ed[] = { "dagnar.com^", NULL };
const char *ma57ed65a[] = { "ads.heias.com^", NULL };
const char *ma581251 [] = { "mowfruit.com^", NULL };
const char *ma5816293[] = { "/atrads.", NULL };
const char *ma5828f94[] = { "/optimost_", NULL };
const char *ma584f357[] = { "klnbyxhdilss.bid^", NULL };
const char *ma585d75b[] = { "github.com/_private/browser/stats", NULL };
const char *ma586656d[] = { "/peel.js", NULL };
const char *ma586c828[] = { "_ads_index_", NULL };
const char *ma5870b1b[] = { "rapidgator.net/images/banners/", NULL };
const char *ma587fca1[] = { "_adserver/", NULL };
const char *ma58a7837[] = { "ibsrv.net/sidetiles/125x125/", NULL };
const char *ma58a8ec8[] = { "helsinkitimes.fi^", "^banners^", NULL };
const char *ma58ac7ac[] = { "society6.com^", NULL };
const char *ma58ce4a2[] = { "mosdqxsgjhes.com^", NULL };
const char *ma58cf5e3[] = { "/flv-ad-", NULL };
const char *ma58d625 [] = { "visitortracklog.com^", NULL };
const char *ma58dea3d[] = { "cxoxruotepqgcvgqxdlwwucgyazmbkhdojqzihljdwwfeylovh.com^", NULL };
const char *ma59029bc[] = { "/inner-ads-", NULL };
const char *ma5922d22[] = { "adcade.com^", NULL };
const char *ma592d8d [] = { "tracking-rce.veeseo.com^", NULL };
const char *ma5937101[] = { "d6e9d7d57085c0.com^", NULL };
const char *ma5948c24[] = { "t.blinkist.com^", NULL };
const char *ma5949b69[] = { "nfl.com^", "^page-background-image.jpg", NULL };
const char *ma595b4af[] = { "/adserving.", NULL };
const char *ma596c232[] = { "easysexdate.com^", NULL };
const char *ma5976c59[] = { "bp.blogspot.com^", "banner", ".jpg", NULL };
const char *ma59843af[] = { "dlganxfc.bid^", NULL };
const char *ma59ae125[] = { "mmfzcakzcqn.bid^", NULL };
const char *ma59baff4[] = { "track.cinestar.de^", NULL };
const char *ma59bdb47[] = { "adexchangegate.com^", NULL };
const char *ma59d3b18[] = { "dn-net.com/cc.js", NULL };
const char *ma59d8b7f[] = { "/rpc/log?", NULL };
const char *ma59f4eec[] = { "/autopromotion.", NULL };
const char *ma59fa0b8[] = { ".webstats.", NULL };
const char *ma5a18976[] = { "zzevmjynoljz.bid^", NULL };
const char *ma5a2c780[] = { "amazonaws.com/ownlocal-", NULL };
const char *ma5a3863c[] = { "dnoucjqzsasm.com^", NULL };
const char *ma5a389bd[] = { "/myasg/stats_js.asp", NULL };
const char *ma5a872ba[] = { "tmkcofbjv.com^", NULL };
const char *ma5a877d6[] = { "/pixel/", "?url=", NULL };
const char *ma5a8ba06[] = { "wuqdejnjxj.bid^", NULL };
const char *ma5a9283a[] = { "104.197.127.140^", NULL };
const char *ma5a9ccd7[] = { "mg2connext.com^", NULL };
const char *ma5a9f26b[] = { "browser-statistik.de^", NULL };
const char *ma5ab257c[] = { "am11.ru^", NULL };
const char *ma5ab7887[] = { "gbwrjyntqsvr.com^", NULL };
const char *ma5abc50f[] = { "adskom.com^", NULL };
const char *ma5ac08a5[] = { "xksjlkzrjprce.bid^", NULL };
const char *ma5ac9e88[] = { "/pixel.track?", NULL };
const char *ma5b2f3d4[] = { "wbtgtphzivet.com^", NULL };
const char *ma5b2f53a[] = { "zdtag.com^", NULL };
const char *ma5b42060[] = { "/adVisit.", NULL };
const char *ma5b59f35[] = { "afloat.ie^", "^banners^", NULL };
const char *ma5b855bd[] = { "uonj2o6i.loan^", NULL };
const char *ma5b9062c[] = { "bannersurvey.biz^", NULL };
const char *ma5bcc0d3[] = { "mozo-widgets.f2.com.au^", NULL };
const char *ma5bd9d9f[] = { "reeviveglobal.com^", NULL };
const char *ma5bef1c0[] = { "adrsp.net^", NULL };
const char *ma5bf9f39[] = { "deliciousdigital.com/data/our-work/advertising/", NULL };
const char *ma5c07158[] = { "/spot.aspx?Log=", NULL };
const char *ma5c23acf[] = { "faeph6ax.com^", NULL };
const char *ma5c297d1[] = { "/DynamicAnalytics.", NULL };
const char *ma5c47880[] = { "vertismedia.co.uk^", NULL };
const char *ma5c7b5e7[] = { "nvwpybcjpzohoz.bid^", NULL };
const char *ma5ca6707[] = { "/ad.valary?", NULL };
const char *ma5caaefc[] = { "/heatmap_log.js", NULL };
const char *ma5caf3c3[] = { "pgymbgnabv.bid^", NULL };
const char *ma5cb2e8e[] = { "/dfp_ads/", NULL };
const char *ma5cc7f61[] = { "2merkato.com/images/banners/", NULL };
const char *ma5ce94b0[] = { "vtracking.in.com^", NULL };
const char *ma5ceea24[] = { "hirmatrix.hu^", NULL };
const char *ma5cf924a[] = { "radiate.com^", NULL };
const char *ma5d1af12[] = { "theseblogs.com/visitScript/", NULL };
const char *ma5d1d16 [] = { "i-am-bored.com/cah.asp", NULL };
const char *ma5d1f00f[] = { "sp.publicopiniononline.com^", NULL };
const char *ma5d26904[] = { "azalead.com^", NULL };
const char *ma5d49cdb[] = { "/RefSplDicAdsTopL.", NULL };
const char *ma5d72ca0[] = { "/servlet/view/", NULL };
const char *ma5da364 [] = { "gambling-affiliation.com^", NULL };
const char *ma5da4248[] = { "gossipmillnigeria.com^", "-banner-", NULL };
const char *ma5daf4bf[] = { "nwadealpiggy.com/widgets/", NULL };
const char *ma5db97b [] = { "nosvideo.com/ads.js", NULL };
const char *ma5dbcd6c[] = { "swoop.com^", NULL };
const char *ma5dd0d21[] = { "/getvdopiaads.", NULL };
const char *ma5de0b48[] = { "netavenir.com^", NULL };
const char *ma5e2c281[] = { "mediaplex.com^", NULL };
const char *ma5e3cbf5[] = { "/admeld.", NULL };
const char *ma5e4aa2d[] = { "adspace.ro^", NULL };
const char *ma5e72d34[] = { "chanel.com/js/chanel-tracking.js", NULL };
const char *ma5e86caf[] = { "l3op.info^", NULL };
const char *ma5e889df[] = { "consolpub.com/weatherwindow/", NULL };
const char *ma5e9b740[] = { "adotube.com/adapters/as3overstream", ".swf?", NULL };
const char *ma5e9c73f[] = { "/static/adv/", NULL };
const char *ma5ea29a4[] = { "speedcafe.com^", "-banner-", NULL };
const char *ma5ebcc71[] = { "xhmakwcpmg.bid^", NULL };
const char *ma5eda26b[] = { "rqtrk.eu^", NULL };
const char *ma5ee416a[] = { "/apixel?", NULL };
const char *ma5ef505e[] = { "/banner/700", NULL };
const char *ma5ef9361[] = { "/lijit-ad-", NULL };
const char *ma5f0fd3a[] = { "ualobhbpjbjtm.bid^", NULL };
const char *ma5f13730[] = { "/ad_hcr_", NULL };
const char *ma5f4a118[] = { "referforex.com^", NULL };
const char *ma5f554f9[] = { "krxpudrzyvko.com^", NULL };
const char *ma5f7517a[] = { "adclick.lv^", NULL };
const char *ma5f77361[] = { "marketbanker.com^", NULL };
const char *ma5f77429[] = { "pifaojvaiofw.com^", NULL };
const char *ma5f7ee34[] = { "/pagead/ads?", NULL };
const char *ma5f8dadb[] = { "philstraffic.com^", NULL };
const char *ma5f99ce5[] = { "reinvigorate.net^", NULL };
const char *ma5fb1e4a[] = { "vadqibvk.com^", NULL };
const char *ma5fcf33b[] = { "scity.tv/js/ads.js", NULL };
const char *ma5fd1d2f[] = { "gozfsvoqn.com^", NULL };
const char *ma5fe0d61[] = { "/adsbox.", NULL };
const char *ma6001681[] = { "pipilazipi.com^", NULL };
const char *ma60253c9[] = { "redplum.com^", "^pixid^", NULL };
const char *ma6034f11[] = { "8467d2688e4a4.com^", NULL };
const char *ma603dfb4[] = { "keytrack.de^", NULL };
const char *ma605697d[] = { "xtqfguvsmroo.com^", NULL };
const char *ma605aeaf[] = { "tnaflix.com^", "_promo.jpg", NULL };
const char *ma606202d[] = { "/cxense-video/", NULL };
const char *ma60725f3[] = { "/adiro.", NULL };
const char *ma6086ab5[] = { "/ad-300topleft.", NULL };
const char *ma608b243[] = { "origin-tracking.trulia.com^", NULL };
const char *ma608d3d4[] = { "/adworks/", NULL };
const char *ma60a3cce[] = { "buyhatke.com/widgetBack/", NULL };
const char *ma60bb9b1[] = { "/ad_bannerPool-", NULL };
const char *ma60bd82c[] = { "advertpro.sitepoint.com^", NULL };
const char *ma60c865f[] = { "origer.info^", NULL };
const char *ma60cc3eb[] = { "/adv2.", NULL };
const char *ma60d1262[] = { "noonshdnkt.bid^", NULL };
const char *ma60e2746[] = { "fgxgzjeip.bid^", NULL };
const char *ma60fcf52[] = { "luxadv.com^", NULL };
const char *ma6106481[] = { "/dolWebAnalytics.", NULL };
const char *ma6136313[] = { "scoot.co.uk/ajax/log_serps.php", NULL };
const char *ma613e51a[] = { "reuters.com/tracker/", NULL };
const char *ma6141813[] = { "userscloud.com/images/banners/", NULL };
const char *ma6145e21[] = { "rxjzpvsziytui.bid^", NULL };
const char *ma618284 [] = { "adultdatingtraffic.com^", NULL };
const char *ma618e7c5[] = { "/convertjsontoad.", NULL };
const char *ma619158c[] = { "/slider.ad.", NULL };
const char *ma61a6066[] = { "traffichunt.com/adx-dir-d/checkab?", NULL };
const char *ma61bce5c[] = { "naukimg.com/banner/", NULL };
const char *ma61ce0d8[] = { "/dart_enhancements/", NULL };
const char *ma61ee452[] = { "/topic_page_timer?", NULL };
const char *ma62011ee[] = { "websiteperform.com^", NULL };
const char *ma6231a79[] = { "fliqz.com/metrics/", NULL };
const char *ma6235eac[] = { "f92j5.com^", NULL };
const char *ma623d1f6[] = { "adcolo.com^", NULL };
const char *ma625db9 [] = { "/xml/ads_", NULL };
const char *ma62600ef[] = { "klik.nrc.nl/ping?", NULL };
const char *ma6261521[] = { "commissionfactory.com.au^", NULL };
const char *ma626156f[] = { "boxbit.co.in/banners/", NULL };
const char *ma627526b[] = { "sapha.com^", NULL };
const char *ma6278d2b[] = { "kukuplay.com/upload/", ".swf", NULL };
const char *ma627dd2 [] = { "hetu.in^", NULL };
const char *ma62bd927[] = { "wafmedia3.com^", NULL };
const char *ma62c219 [] = { "affiliates.genealogybank.com^", NULL };
const char *ma62ccfa2[] = { "/ciaad.", NULL };
const char *ma6300470[] = { "bustocoach.com/", "/banner_", NULL };
const char *ma6310cea[] = { "mnginteractive.com^", "^dartinclude.js", NULL };
const char *ma6312652[] = { "bm23.com^", NULL };
const char *ma631609 [] = { "sexvines.co/images/cp", NULL };
const char *ma63620c0[] = { "emediatrack.com^", NULL };
const char *ma636c6f1[] = { "/davad_ad_", NULL };
const char *ma6375687[] = { "vnptobld.bid^", NULL };
const char *ma638d275[] = { "track.kandle.org^", NULL };
const char *ma63a0c4d[] = { "bmlmedia.com^", NULL };
const char *ma63a5d36[] = { "/mda-ads/", NULL };
const char *ma63a88b [] = { "img-giganto.net^", NULL };
const char *ma63b602e[] = { "fxsbodcjjmofm.bid^", NULL };
const char *ma63e178b[] = { "eircomphonebook.ie/js/wt_capi.js?", NULL };
const char *ma64186d [] = { "sexplaycam.com^", NULL };
const char *ma6424e63[] = { "cpx.to^", NULL };
const char *ma6428f28[] = { "inferclick.com^", NULL };
const char *ma6469be3[] = { "jeisl.com^", NULL };
const char *ma646f16f[] = { "dutvcvwebocux.bid^", NULL };
const char *ma648f166[] = { "/ad300x145.", NULL };
const char *ma64a0caf[] = { "apusx.com^", NULL };
const char *ma64ad022[] = { "vzozsebg.com^", NULL };
const char *ma64b07f0[] = { "engagesrvr.filefactory.com^", NULL };
const char *ma64b3779[] = { "heavy-r.com/js/imbox.js", NULL };
const char *ma64b7e76[] = { "nesgamezone.com/syndicate?", NULL };
const char *ma64bc806[] = { "creditcards15x.tk^", NULL };
const char *ma64c1efc[] = { "1rxntv.io^", NULL };
const char *ma64d6767[] = { "/google_afc_", NULL };
const char *ma64dfaf [] = { "indextools.com^", NULL };
const char *ma6520b87[] = { "uptolike.com^", NULL };
const char *ma65210af[] = { "thenonleaguefootballpaper.com^", "^Lovell-Soccer.jpg", NULL };
const char *ma6531ce5[] = { "marijuanapolitics.com/wp-content/uploads/", "/icbc1.png", NULL };
const char *ma654237 [] = { "voyeurbase.com^", NULL };
const char *ma654da1 [] = { "meteox.co.uk/bannerdetails.aspx?", NULL };
const char *ma654f7df[] = { "oas.dn.se/adstream_mjx.ads/dn.se/nyheter/ettan/", "@", NULL };
const char *ma655939d[] = { "newsday.co.zw^", "^HPTO-1.jpg", NULL };
const char *ma656191f[] = { "/adonly468.", NULL };
const char *ma65793d5[] = { "zizmvnytmdto.com^", NULL };
const char *ma6579ea0[] = { "t-staging.powerreviews.com^", NULL };
const char *ma658a905[] = { "/fastclick160.", NULL };
const char *ma658e834[] = { "sapo.", "/clk?u=", NULL };
const char *ma65a5a13[] = { "dynatrace.com^", NULL };
const char *ma65c0cba[] = { "advsense.info^", NULL };
const char *ma65cb035[] = { ".cn/a.gif?", NULL };
const char *ma65d4879[] = { "optinemailpro.com^", NULL };
const char *ma65e083a[] = { "alarabiya.net/dms/takeover/", NULL };
const char *ma65f3de1[] = { "smh.com.au/compareandsave/", NULL };
const char *ma66038ff[] = { "screenlist.ru/dodopo.js", NULL };
const char *ma6610366[] = { "/plugins/ads-", NULL };
const char *ma661affc[] = { "doubleclick.net^", "^ad^", NULL };
const char *ma662bce3[] = { "ford.com/ngtemplates/ngassets/com/forddirect/ng/newMetrics.js", NULL };
const char *ma66379b7[] = { "coinurl.com/nbottom.php?", NULL };
const char *ma665b142[] = { "nextstl.com/images/banners/", NULL };
const char *ma6678697[] = { "/advtBanner.", NULL };
const char *ma66816d [] = { "24smile.org^", NULL };
const char *ma6685c95[] = { "dj-updates.com^", NULL };
const char *ma669cf47[] = { "bondinra.com^", NULL };
const char *ma66a0191[] = { "nyt.com^", "-sponsor-", NULL };
const char *ma66ac687[] = { "/mp3-ad/", NULL };
const char *ma66e0a06[] = { "googleanalytcs.com^", NULL };
const char *ma66fb0e [] = { "/edata.js", NULL };
const char *ma6715fba[] = { "/tracker_activityStream.", NULL };
const char *ma6721031[] = { "livetv.ru/mb/", NULL };
const char *ma67533ec[] = { "churchnewssite.com^", "^bannercard-", NULL };
const char *ma6788e55[] = { "adservinginternational.com^", NULL };
const char *ma679bc8c[] = { "d6vwe9xdz9i45.cloudfront.net/psa.js", NULL };
const char *ma67c10f2[] = { "ljzhxfurwibo.com^", NULL };
const char *ma67cac14[] = { "ipneighbour.com/ads.js", NULL };
const char *ma67e3118[] = { "johnbridge.com/vbulletin/banner_rotate.js", NULL };
const char *ma67e7ed2[] = { "link4ads.com^", NULL };
const char *ma6821a75[] = { "c23b97954751a203f9a.com^", NULL };
const char *ma6821c74[] = { "xnvsheyceyjv.com^", NULL };
const char *ma682d8f [] = { "capture.condenastdigital.com^", NULL };
const char *ma6831d37[] = { "imagesrv.adition.com/js/srp.js", NULL };
const char *ma683bb7a[] = { "sextoyfun.com/admin/aff_files/BannerManager/", NULL };
const char *ma684ecd [] = { "vprmnwbskk.com^", NULL };
const char *ma685e511[] = { "hornymatches.com^", NULL };
const char *ma6862851[] = { "zidae.com^", NULL };
const char *ma686a06e[] = { "oas.toronto.com^", NULL };
const char *ma68842e4[] = { "macworld.com/www/js/ads/jquery.lazyload-ad.js", NULL };
const char *ma68ad3fa[] = { "/mixpanel-", ".js", NULL };
const char *ma68dbb1b[] = { "g05.info^", NULL };
const char *ma68e5037[] = { "affiliation.fotovista.com^", NULL };
const char *ma68ecad8[] = { "rdkcwothcygu.bid^", NULL };
const char *ma68fbb24[] = { "/sys/ad/", NULL };
const char *ma68fbb64[] = { "torrentz.", "/mgid/", NULL };
const char *ma69063eb[] = { "/bmndoubleclickad.", NULL };
const char *ma692d2b2[] = { "ewtuyytdf45.com^", NULL };
const char *ma692e7c5[] = { "tgmnstr.com^", NULL };
const char *ma69690a4[] = { "pornosexxxtits.com/rec/", NULL };
const char *ma6993476[] = { "/samsung_ad.", NULL };
const char *ma69a79d0[] = { "/link-tracker-", NULL };
const char *ma69b1c2a[] = { "adverteerdirect.nl^", NULL };
const char *ma69bbcdb[] = { "sexdatecash.com^", NULL };
const char *ma69be890[] = { "zdf.de/zdf/flash/eplayer/player.swf?", "/cgi-bin/ivw/", NULL };
const char *ma69eabdf[] = { "cdqmeyhqrwinofutpcepbahedusocxqyfokvehqlqpusttfwve.com^", NULL };
const char *ma6a03aeb[] = { "adserv8.com^", NULL };
const char *ma6a15869[] = { "pntrs.com^", NULL };
const char *ma6a3e0f6[] = { "mycrypto.ink^", NULL };
const char *ma6a7bcee[] = { "/app/tracking/", NULL };
const char *ma6a8c47a[] = { "kywqvoqood.bid^", NULL };
const char *ma6a8e492[] = { "counter.scribblelive.net^", NULL };
const char *ma6ac0f1c[] = { "serv0.com^", NULL };
const char *ma6af162b[] = { "ad.mo.doubleclick.net/dartproxy/", NULL };
const char *ma6afb514[] = { "pagead2.googlesyndication.com/pagead/js/google_top_exp.js", NULL };
const char *ma6b029fb[] = { "gtcpsbvtwaqw.com^", NULL };
const char *ma6b1839e[] = { "kquthdppub.com^", NULL };
const char *ma6b3643a[] = { "brjbzbxbcqjb.com^", NULL };
const char *ma6b3753 [] = { "nzd.co.nz^", "^ads^webads", NULL };
const char *ma6b695ae[] = { "txdnlclxij.bid^", NULL };
const char *ma6b6df7 [] = { "promo.galabingo.com^", NULL };
const char *ma6b82a12[] = { "/api/analytics/", NULL };
const char *ma6baa812[] = { "/extra_ads/", NULL };
const char *ma6baaf09[] = { "weatherbug.com/images/stickers/", "/728x90/", NULL };
const char *ma6bb0fe7[] = { "jozikids.co.za/uploadimages/140x140_", NULL };
const char *ma6bb271e[] = { "/adlinks.", NULL };
const char *ma6bc7a47[] = { "anleqthwxxns.com^", NULL };
const char *ma6bd2aab[] = { "&adsourceid=", NULL };
const char *ma6be3f5b[] = { "heqcvweqvqf.com^", NULL };
const char *ma6bec3e3[] = { "hdporn.in/js/focus.", ".js", NULL };
const char *ma6bf5481[] = { "xxelvfyvgcjo.bid^", NULL };
const char *ma6c0ed46[] = { "bn.adultempire.com^", NULL };
const char *ma6c1a8dc[] = { "/yahooads.", NULL };
const char *ma6c7db57[] = { "oiuilhjzqvf.bid^", NULL };
const char *ma6c81fb8[] = { "ts.faz.net^", NULL };
const char *ma6caec44[] = { "igfuvwscradtpu.bid^", NULL };
const char *ma6cb483c[] = { "a6d921779169a7.com^", NULL };
const char *ma6cc5842[] = { "/imp?sid=", NULL };
const char *ma6ce15c [] = { "track.revolvermarketing.ru^", NULL };
const char *ma6d035d6[] = { "njcdmsgjbbbz.com^", NULL };
const char *ma6d1396e[] = { "finalanypar.link^", NULL };
const char *ma6d2548c[] = { "atmalinks.com^", NULL };
const char *ma6d32ca6[] = { "/adrun.", NULL };
const char *ma6d3e2da[] = { "webstats4u.com^", NULL };
const char *ma6d442b5[] = { "superfundo.org/advertisement.js", NULL };
const char *ma6d4b42d[] = { "clickalyzer.com^", NULL };
const char *ma6d6c3e4[] = { "ratexchange.net^", NULL };
const char *ma6d6de93[] = { "?adlocation=", NULL };
const char *ma6d9919d[] = { "gortags.com^", NULL };
const char *ma6da7b0c[] = { "/propagate_cookie.", NULL };
const char *ma6db6c3e[] = { "tagcommander.com^", NULL };
const char *ma6dd1566[] = { "akipress.org/ban/", NULL };
const char *ma6dddfeb[] = { "stats.x14.eu^", NULL };
const char *ma6df44dd[] = { "treasuredata.com^", NULL };
const char *ma6e12e9f[] = { "/cdn-cgi/pe/bag2?", "adblade.com", NULL };
const char *ma6e134d7[] = { "/bluekai.", NULL };
const char *ma6e14c6e[] = { "vwyabrecdxxyma.bid^", NULL };
const char *ma6e468e2[] = { "hipforums.com/newforums/calendarcolumn.php?cquery=bush", NULL };
const char *ma6e6c3a8[] = { "mmi.bemobile.ua/lib/lib.js", NULL };
const char *ma6e6ef0c[] = { "ballerarcade.com/ispark/", NULL };
const char *ma6e78bcf[] = { "chartaca.com.s3.amazonaws.com^", NULL };
const char *ma6e95c3d[] = { "evnt.iol.it^", NULL };
const char *ma6ea9fc4[] = { "xtozxivyaaex.com^", NULL };
const char *ma6eaff5b[] = { "/subs-ads/", NULL };
const char *ma6eb4528[] = { "/referer.gif?", NULL };
const char *ma6ec48a [] = { "satgreera.com^", NULL };
const char *ma6ed9dbd[] = { "mpmdostmf.com^", NULL };
const char *ma6ee15f6[] = { "ads1.canoe.ca^", NULL };
const char *ma6ee1b76[] = { "d.businessinsider.com^", NULL };
const char *ma6f6c9a [] = { "newsnet.in.ua^", NULL };
const char *ma6f742ea[] = { "/adv_box_", NULL };
const char *ma6f78646[] = { "datacaciques.com^", NULL };
const char *ma6f82325[] = { "/adsDateValidation.", NULL };
const char *ma6f89a1b[] = { "d8rk54i4mohrb.cloudfront.net^", NULL };
const char *ma6f9c629[] = { "sersh.com^", NULL };
const char *ma6fc23cf[] = { "/images/aff-", NULL };
const char *ma6ff1051[] = { "chqulqxfghdz.com^", NULL };
const char *ma6ffa2d5[] = { "/services/counters/", NULL };
const char *ma6ffcb0 [] = { "turkdown.com^", NULL };
const char *ma700542f[] = { "trafficadept.com^", NULL };
const char *ma701d57a[] = { "bjfxcvebjrcuce.bid^", NULL };
const char *ma7048dc8[] = { "=120x600;", NULL };
const char *ma7059fe5[] = { "184.73.203.249/i.gif?", NULL };
const char *ma7061be6[] = { "phncdn.com/www-static/js/support.js?", NULL };
const char *ma7065d90[] = { "albacross.com^", NULL };
const char *ma70aa43a[] = { "legacyminerals.net^", NULL };
const char *ma7106cc [] = { "/showflashad.", NULL };
const char *ma7113d47[] = { "/ga.gif?", NULL };
const char *ma713fda9[] = { "igg.biz^", NULL };
const char *ma714b246[] = { "vppst.iltrovatore.it^", NULL };
const char *ma716271b[] = { "slinky.com.au/banners/", NULL };
const char *ma716a7e7[] = { "mobfox.com^", NULL };
const char *ma717fb0 [] = { "beacon.search.yahoo.com^", NULL };
const char *ma718ceed[] = { "counter.photopulse.ru^", NULL };
const char *ma7195c7f[] = { "myomnistar.com^", NULL };
const char *ma71d68d9[] = { "rtbsystem.com^", NULL };
const char *ma7202db7[] = { "/provider_ads/", NULL };
const char *ma7216518[] = { "/stats/counter.", NULL };
const char *ma722f278[] = { "rejestr.org^", NULL };
const char *ma7237f98[] = { "vujkgxnalya.bid^", NULL };
const char *ma7244809[] = { "tntexpress.com.au^", "^marketing^banners^", NULL };
const char *ma724f72d[] = { "442c8891ec726f339.com^", NULL };
const char *ma72a08ce[] = { "grt03.com^", NULL };
const char *ma72af7a3[] = { "/advertiserwidget.", NULL };
const char *ma72b5e8 [] = { "/xmr.min.js", NULL };
const char *ma72de172[] = { "ipadxqhm.bid^", NULL };
const char *ma730c9e5[] = { "mlmzevmun.bid^", NULL };
const char *ma7318376[] = { "/cgi-bin/lcpnp/", NULL };
const char *ma7328d93[] = { "adrife.net^", NULL };
const char *ma7347754[] = { "barclays.co.uk/touchclarity/mbox.js", NULL };
const char *ma735eeb6[] = { "namitol.com^", NULL };
const char *ma7367cd8[] = { "mpsnare.iesnare.com/snare.js", NULL };
const char *ma73716d7[] = { "/log.aspx?", NULL };
const char *ma7373c99[] = { "recirculation.spot.im^", NULL };
const char *ma73797a5[] = { "rtl.hu/javascripts/UserTracking.js", NULL };
const char *ma7391df2[] = { "/tradead_", NULL };
const char *ma739eb19[] = { "nquchhfyex.com^", NULL };
const char *ma73a6001[] = { "analytics.wetpaint.me^", NULL };
const char *ma73b18f7[] = { "blogtoplist.com^", NULL };
const char *ma73bdac9[] = { "728x290.gif", NULL };
const char *ma73c6f4b[] = { "czwdzqfnmzw.bid^", NULL };
const char *ma73cb1d8[] = { "burt.io^", NULL };
const char *ma73d3244[] = { "bfast.com^", NULL };
const char *ma73e0850[] = { "rrsijwsvemhzxx.bid^", NULL };
const char *ma73ee967[] = { "cameralabs.com/PG_library/Regional/US/Love_a_Coffee_120x240.jpg", NULL };
const char *ma741bfb0[] = { "dealzone.co.za^", NULL };
const char *ma7428128[] = { "_adlib.", NULL };
const char *ma742bc0a[] = { "/sclanalyticstag.", NULL };
const char *ma7444d20[] = { "cashtraff.com^", NULL };
const char *ma74564f0[] = { "://affiliate.", NULL };
const char *ma7485d70[] = { "adspring.to^", NULL };
const char *ma749b78c[] = { "yoggrt.com^", NULL };
const char *ma74a53da[] = { "/ads/preroll/", NULL };
const char *ma74a904d[] = { "adsomi.com^", NULL };
const char *ma74c69ac[] = { "bqyphmwr.bid^", NULL };
const char *ma74c70a1[] = { "priva.us^", NULL };
const char *ma74c905e[] = { "enfhddbnariw.com^", NULL };
const char *ma74cac49[] = { "player.accoona.com^", NULL };
const char *ma74ced49[] = { "zpkebyxabtsh.com^", NULL };
const char *ma74db98e[] = { "leserservice-tracking.de^", NULL };
const char *ma74ed695[] = { "/simpleads/", NULL };
const char *ma74f5794[] = { "counti.de^", NULL };
const char *ma750b1c6[] = { "tfhqxvakurom.bid^", NULL };
const char *ma7539784[] = { "/advanced-ads-", NULL };
const char *ma7550a9d[] = { "thevideo.me^", NULL };
const char *ma757695b[] = { "/adcontent/", NULL };
const char *ma7585205[] = { "/Analytics.aspx?", NULL };
const char *ma75868a9[] = { "0mme.com^", NULL };
const char *ma75933bc[] = { "berush.com/images/", "_semrush_", NULL };
const char *ma75a5c31[] = { "zvents.com/partner_json/", NULL };
const char *ma75ae76d[] = { "netflixalternative.net^", NULL };
const char *ma75c1d7 [] = { "/mbn_ad.", NULL };
const char *ma75c5fa4[] = { "/cdn-cgi/pe/bag2?", "yieldbot.intent.js", NULL };
const char *ma75ce1  [] = { "tagbucket.cc^", NULL };
const char *ma75eb668[] = { "bhmenavkijeufq.bid^", NULL };
const char *ma7601b82[] = { "numax.nu-1.com^", NULL };
const char *ma7603c1 [] = { ".sponsorads.", NULL };
const char *ma761f373[] = { "_ads?", NULL };
const char *ma767b67b[] = { "stats.slashgear.com^", NULL };
const char *ma7685537[] = { "dqusbshqrtv.bid^", NULL };
const char *ma76bc4c2[] = { "-bg_ads.", NULL };
const char *ma76c9bee[] = { "107.20.91.54/partner.gif?", NULL };
const char *ma76cdc4c[] = { "overhaps.com^", NULL };
const char *ma76f4530[] = { "himselves.com^", NULL };
const char *ma77342e [] = { "tinystat.ir^", NULL };
const char *ma7763c0f[] = { "-sprite-ad.", NULL };
const char *ma776b274[] = { "warlog.ru^", NULL };
const char *ma776fd07[] = { "/ad0.", NULL };
const char *ma777e695[] = { "/proadvertising.", NULL };
const char *ma779445a[] = { "horizonsunlimited.com/alogos/", NULL };
const char *ma779e52d[] = { "publicsunrise.link^", NULL };
const char *ma77adbaf[] = { "tyal449f.top^", NULL };
const char *ma77bdb78[] = { "jxuezvyaakks.com^", NULL };
const char *ma77e24f5[] = { "seaxhrqc.bid^", NULL };
const char *ma77f007b[] = { "npzlzsxkq.bid^", NULL };
const char *ma7824d19[] = { "chyfjrkstyzl.bid^", NULL };
const char *ma7847aaa[] = { "umxzhxfrrkmt.com^", NULL };
const char *ma7874225[] = { "directadvert.net^", NULL };
const char *ma7880e53[] = { ".ovh/presbyters.js", NULL };
const char *ma789eafd[] = { "/assets/js/ad.", NULL };
const char *ma78a04d0[] = { ".pk/ads/", NULL };
const char *ma78a97d4[] = { "azureedge.net^", "^eventtracking.js", NULL };
const char *ma78b648b[] = { "ads.lesbianpersonals.com^", NULL };
const char *ma78e3733[] = { "porkolt.com^", NULL };
const char *ma793ec9 [] = { "divisionid.com^", "^ads.js", NULL };
const char *ma7948250[] = { "ads1.virtual-nights.com^", NULL };
const char *ma79487c3[] = { "mywebsearch.com/anx.gif?", NULL };
const char *ma79603f3[] = { "euro4ads.de^", NULL };
const char *ma796f3c7[] = { "adinjector.net^", NULL };
const char *ma79a8cf8[] = { "_m10banners/tracking.php?", NULL };
const char *ma79bd2e6[] = { "watchfomny.tv/Menu/A/", NULL };
const char *ma79cde90[] = { "track.anchorfree.com^", NULL };
const char *ma79dd978[] = { "/jetpack-ads/", NULL };
const char *ma79e04db[] = { "markboil.online^", NULL };
const char *ma79e90ce[] = { "rqyezhetbspk.com^", NULL };
const char *ma7a2083d[] = { "go4up.com/assets/img/buttoned.gif", NULL };
const char *ma7a292b4[] = { "racingpost.com/ads/", NULL };
const char *ma7a2a473[] = { "adcitrus.com^", NULL };
const char *ma7a3f57b[] = { "adm.fwmrm.net^", NULL };
const char *ma7a52873[] = { "-ad-large.", NULL };
const char *ma7a552aa[] = { "/kogeePopupAd.", NULL };
const char *ma7a62b8b[] = { "/ruxitagentjs_", NULL };
const char *ma7a76bd2[] = { "diamond.transfermarkt.de^", NULL };
const char *ma7a81bb3[] = { "/ads300x250_", NULL };
const char *ma7aa0460[] = { "doubleclick.net/pfadx/nfl.", NULL };
const char *ma7aa57f3[] = { "log.kcisa.kr^", NULL };
const char *ma7aa7d0a[] = { "milyolpn.bid^", NULL };
const char *ma7ab9880[] = { ".net/HG?hc=&hb=", NULL };
const char *ma7ac7a87[] = { "/popunder1_", NULL };
const char *ma7ac9094[] = { "/post/ads/", NULL };
const char *ma7ade3ad[] = { "rpdtrk.com^", NULL };
const char *ma7aed108[] = { "nftmatxswtow.bid^", NULL };
const char *ma7b168f3[] = { "nsstatic.net^", NULL };
const char *ma7b5dce6[] = { "://eulerian.", "/ea.js", NULL };
const char *ma7b6334e[] = { "slimspots.com^", NULL };
const char *ma7b7bb7a[] = { "buzzfeed.com^", "^small.gif^", NULL };
const char *ma7b892c8[] = { "/cdn.ad.", NULL };
const char *ma7ba8caf[] = { "ppcindo.com^", NULL };
const char *ma7bc90e7[] = { "static.pornhub.phncdn.com^", NULL };
const char *ma7bd082f[] = { "hostedads.realitykings.com^", NULL };
const char *ma7bd26ff[] = { "crawlability.com^", NULL };
const char *ma7bde65e[] = { "oldtiger.net^", NULL };
const char *ma7be9b02[] = { "/log.php?owa_timestamp=", NULL };
const char *ma7beaecd[] = { "ecostream.tv/js/pu.js", NULL };
const char *ma7bf3ee [] = { "stats.searchftps.net^", NULL };
const char *ma7c08d34[] = { "/C4ATracker.", NULL };
const char *ma7c44b9c[] = { "mojiva.com^", NULL };
const char *ma7c5d7af[] = { "businesscare.com^", NULL };
const char *ma7ceb519[] = { "zwbyxaojzxc.bid^", NULL };
const char *ma7cf3d33[] = { "/myImage.track?", NULL };
const char *ma7cf6eba[] = { "_pchadtree.", NULL };
const char *ma7cf7ace[] = { "shr.fyi^", NULL };
const char *ma7cff388[] = { "mnrktyxs.bid^", NULL };
const char *ma7d03f15[] = { "eblastengine.com^", NULL };
const char *ma7d0b95c[] = { "ijquery10.com^", NULL };
const char *ma7d0ee41[] = { "lowyat.net/lowyat/lowyat-bg.jpg", NULL };
const char *ma7d6d612[] = { "kovykpybtuylq.bid^", NULL };
const char *ma7d746ae[] = { "hentai-foundry.com/themes/default/images/buttons/add_comment_icon.png", NULL };
const char *ma7d8507e[] = { "iadvize.com^", NULL };
const char *ma7d8b653[] = { "/simpleadvert/", NULL };
const char *ma7d97fb0[] = { "ptmind.com^", NULL };
const char *ma7db197 [] = { "fdeuykfnpdy.com^", NULL };
const char *ma7db5e3c[] = { "images.bitreactor.to/designs/", NULL };
const char *ma7dc3764[] = { "/beacon/metrics", NULL };
const char *ma7dcc25e[] = { "gbnwjjxb.bid^", NULL };
const char *ma7de34c4[] = { "_468x100_", NULL };
const char *ma7e04646[] = { "loomia.com^", "^setcookie.html", NULL };
const char *ma7e0569b[] = { "mymusic.com.ng/images/supportedby", NULL };
const char *ma7e14e2d[] = { "/adsence.", NULL };
const char *ma7e3c010[] = { "29d65cebb82ef9f.com^", NULL };
const char *ma7e3e4a6[] = { "=wss://", "?pools=", NULL };
const char *ma7e3f66a[] = { "ypcdn.com/", "/webyp?", NULL };
const char *ma7e549ad[] = { "adcode.disqus.com^", NULL };
const char *ma7e7ae78[] = { "hotwords.com^", NULL };
const char *ma7e7e4d0[] = { "backlink-test.de^", NULL };
const char *ma7e8510a[] = { "pornfun.com/js/ads.js", NULL };
const char *ma7e9a483[] = { "=simpleads/", NULL };
const char *ma7ecf53a[] = { "/gemiusAudience.", NULL };
const char *ma7f19280[] = { "ltassrv.com/serve/", NULL };
const char *ma7f428d0[] = { "prexista.com^", NULL };
const char *ma7f47116[] = { "usa.cc^", NULL };
const char *ma7f5ea3e[] = { "pokemonblackwhite.com^", "^jquery.google-analytics.js", NULL };
const char *ma7f9233e[] = { "sharppatch.com^", NULL };
const char *ma7f984d3[] = { "3l4r8d61yz.com^", NULL };
const char *ma7fd10d6[] = { "stattrack.0catch.com^", NULL };
const char *ma7fd5824[] = { "kingpinmedia.net^", NULL };
const char *ma7ffc241[] = { "andohs.net^", NULL };
const char *ma8006f63[] = { "_pixel_test/?", NULL };
const char *ma8019628[] = { "hgjywrorlbn.com^", NULL };
const char *ma801f5e5[] = { "allmusic.com^", "_affiliate_", NULL };
const char *ma802a86f[] = { "beacon.www.theguardian.com^", NULL };
const char *ma806e90 [] = { "^^^ox-", "^jstag^", NULL };
const char *ma8075154[] = { "alajwtqyw.com^", NULL };
const char *ma808534e[] = { "d3rp5jatom3eyn.cloudfront.net^", NULL };
const char *ma80a051a[] = { "/wpproadds.", NULL };
const char *ma80a440e[] = { "dohhehsgnxfl.com^", NULL };
const char *ma80a92c5[] = { "c-rings.net^", NULL };
const char *ma80ac81c[] = { "/pageear/", NULL };
const char *ma80b994f[] = { "content-ad.net^", NULL };
const char *ma80c131f[] = { "cctv.com^", "^SnoopStat^", NULL };
const char *ma80c3ed7[] = { "ads.heartlight.org^", NULL };
const char *ma8122de2[] = { "fitnesshe.co.za/images/abs.png", NULL };
const char *ma8135701[] = { "/kredit-ad.", NULL };
const char *ma81371b3[] = { "abovetopsecret.com/300_", NULL };
const char *ma81670eb[] = { "phncdn.com/www-static/js/video-", NULL };
const char *ma8172a22[] = { "nablabee.com^", NULL };
const char *ma819a821[] = { "filestream.me/requirements/images/cialis_generic.gif", NULL };
const char *ma81a92c3[] = { "blinkadr.com^", NULL };
const char *ma81d03f9[] = { "eosads.com^", NULL };
const char *ma81e80fd[] = { "conative.de^", NULL };
const char *ma820ddcf[] = { ".streamads.", NULL };
const char *ma8217b66[] = { "as.inbox.com^", NULL };
const char *ma8223a63[] = { "pjatr.com/b/", NULL };
const char *ma8224933[] = { "/ads210.", NULL };
const char *ma8229770[] = { "brownfieldonline.com^", "^banners^", NULL };
const char *ma822a34c[] = { "anypbbervqig.com^", NULL };
const char *ma823db1d[] = { "sekllcjbujp.bid^", NULL };
const char *ma824f9a9[] = { "premiumleecher.com/inc/adsense.js", NULL };
const char *ma824fdf5[] = { "/lr.php?zoneid=", NULL };
const char *ma8290128[] = { "ykmcpykr.bid^", NULL };
const char *ma82b0394[] = { "/ads/acctid=", NULL };
const char *ma82b6143[] = { "gstatic.com^", NULL };
const char *ma82cbcbe[] = { "yimg.jp/images/listing/tool/yads/yads-stream-conf-top_smp.js", NULL };
const char *ma82da958[] = { "welt-der-links.de^", NULL };
const char *ma82e640f[] = { "ip-adress.com/i/ewa/", NULL };
const char *ma8310097[] = { "/promotion/geoip/", NULL };
const char *ma83293e4[] = { "skyrock.net/img/pix.gif", NULL };
const char *ma834531c[] = { "yjjglyoytiew.com^", NULL };
const char *ma835831a[] = { "whzizteutx.com^", NULL };
const char *ma8358797[] = { "shoppingpartners2.futurenet.com^", NULL };
const char *ma8362172[] = { "-ads-campaign/", NULL };
const char *ma83646e6[] = { "bobarilla.com^", NULL };
const char *ma8370018[] = { "cjt1.net^", NULL };
const char *ma83a18dc[] = { "/ad_tpl.", NULL };
const char *ma83effd9[] = { "dh2xbuwg.com^", NULL };
const char *ma84021ce[] = { "inadequal.com^", NULL };
const char *ma840c412[] = { "-xtcore.js", NULL };
const char *ma841ded7[] = { "/zdgurgler.min.js", NULL };
const char *ma8454cbd[] = { "ckfctuaga.com^", NULL };
const char *ma8477761[] = { "&popunder=", NULL };
const char *ma8486100[] = { "adlerbo.info^", NULL };
const char *ma8495d70[] = { "raysindex.com/wp-content/uploads/", "/dolmansept2012flash.swf", NULL };
const char *ma84b1199[] = { "/xitistatus.js", NULL };
const char *ma84b491b[] = { "/quadadvert.", NULL };
const char *ma84e1656[] = { "/adx160.", NULL };
const char *ma84e41c3[] = { "msn.com/ro.aspx?", NULL };
const char *ma84e83fb[] = { "flashscore.com/res/image/bookmaker-list.png", NULL };
const char *ma84f02ca[] = { "dreamsearch.or.kr^", NULL };
const char *ma84f76bf[] = { "-gif-advert.", NULL };
const char *ma84fe8d7[] = { "uerhhgezdrdi.com^", NULL };
const char *ma853cf9e[] = { "?banner.id=", NULL };
const char *ma855eeda[] = { "kjgh5o.com^", NULL };
const char *ma8565714[] = { "ogegqayudrypc.bid^", NULL };
const char *ma857676e[] = { "t2.huluim.com^", NULL };
const char *ma8586019[] = { "hit.skrz.cz^", NULL };
const char *ma8593849[] = { "quickmeme.com/tracker/", NULL };
const char *ma85a1e1 [] = { "rma-api.gravity.com/", "/api/intelligence", NULL };
const char *ma85a739f[] = { "znaptag.com^", NULL };
const char *ma85c3c  [] = { "cloudfront.net/code/keen-2.1.0-min.js", NULL };
const char *ma85cb558[] = { "rapidsafe.de/eislogo.gif", NULL };
const char *ma85d67cc[] = { "_468x80.", NULL };
const char *ma85e3f24[] = { "/d/ads/", NULL };
const char *ma86087ee[] = { "rozcbrmng.bid^", NULL };
const char *ma866f97f[] = { "/ad_manager.", NULL };
const char *ma869de4c[] = { "genvideos.com/js/show_ads.js", NULL };
const char *ma86b826d[] = { "aqsijnkyauxur.bid^", NULL };
const char *ma86e8422[] = { "assets.bro.adca.st/cuadrado.html", NULL };
const char *ma86f010b[] = { "kxcdn.com/dlbutton3.png", NULL };
const char *ma86f069a[] = { "mardjxrw.club^", NULL };
const char *ma86f1bfa[] = { "stolenvideos.net/stolen.js", NULL };
const char *ma8705c1d[] = { "ct.itbusinessedge.com^", NULL };
const char *ma87167d1[] = { "smartdevicemedia.com^", NULL };
const char *ma8717678[] = { "unterary.com^", NULL };
const char *ma873f757[] = { ".php?ping=", NULL };
const char *ma876d11e[] = { "leohd59.ru^", NULL };
const char *ma8776d51[] = { "vibrant.co^", NULL };
const char *ma87afd8c[] = { "izigo.pt^", "^adsearch^", NULL };
const char *ma87b3897[] = { "93.93.53.198^", NULL };
const char *ma87b7819[] = { "kassfm.co.ke/images/moneygram.gif", NULL };
const char *ma87dcf54[] = { "/amazon-async-", NULL };
const char *ma87de212[] = { "trafficvance.com^", NULL };
const char *ma87df34a[] = { "tower-colocation.info^", NULL };
const char *ma881e0dc[] = { "evergage.com^", NULL };
const char *ma88540f8[] = { "/468x060.", NULL };
const char *ma88648a0[] = { "fvrvxmksxhut.com^", NULL };
const char *ma8882303[] = { "/com_joomla-visites/", NULL };
const char *ma889860 [] = { "vk.com/share.php?", NULL };
const char *ma88af8f4[] = { "kiohmgklwi.com^", NULL };
const char *ma88c54e4[] = { "/adsct?", NULL };
const char *ma88c6b06[] = { "realtimewebstats.net^", NULL };
const char *ma88c83b0[] = { "adsterra.com^", NULL };
const char *ma88f9e71[] = { "softpedia.com/", "_rect.", NULL };
const char *ma8906770[] = { "referrer.org^", NULL };
const char *ma8962154[] = { "laredodaily.com/images/banners/", NULL };
const char *ma89630c4[] = { "blogtoplist.se^", NULL };
const char *ma8975685[] = { "pagead2.googlesyndication.com/pagead/js/", "/expansion_embed.js", NULL };
const char *ma8992972[] = { "gamehouse.com^", NULL };
const char *ma899c7a6[] = { "/tracking_iframe.", NULL };
const char *ma899e3d [] = { "sptag.com^", NULL };
const char *ma89a2f0d[] = { "mxpnl.com^", NULL };
const char *ma89b5a64[] = { "olark.com/track/", NULL };
const char *ma89cb3cb[] = { "dpkdwhfdrvxzcr.bid^", NULL };
const char *ma89e74c1[] = { "-advertorial.", NULL };
const char *ma89f6350[] = { "/ad_medium_", NULL };
const char *ma8a3721a[] = { "/ads/flash/", NULL };
const char *ma8a43e3f[] = { "heraldm.com^", "^banner^", NULL };
const char *ma8a4b8ef[] = { "caw.", ".criteo.com^", NULL };
const char *ma8a66a49[] = { "/ads/gpt/", NULL };
const char *ma8ab6ff [] = { "/sponsoredlisting.", NULL };
const char *ma8abe66f[] = { "byzoo.org/script/tu", ".js", NULL };
const char *ma8abf4d6[] = { "adcreative.naver.com/ad3/js/min/da.m.min.js", NULL };
const char *ma8ae57b6[] = { "asterpix.com/tagcloudview/", NULL };
const char *ma8ae5f3c[] = { "sharethrough.com^", NULL };
const char *ma8b2215b[] = { "zqaxaqqqutrx.com^", NULL };
const char *ma8b2b2f7[] = { "rarbgmirror.xyz^", NULL };
const char *ma8b336e9[] = { "/partnerbanner/", NULL };
const char *ma8b69798[] = { "adpays.net^", NULL };
const char *ma8b6dede[] = { "jobtarget.com^", NULL };
const char *ma8b85e92[] = { "/async/ads-", NULL };
const char *ma8b8aa2b[] = { ".swf?2&clicktag=", NULL };
const char *ma8b943a [] = { "porn2blog.com/wp-content/banners/", NULL };
const char *ma8ba43c3[] = { "/urchin.html?", NULL };
const char *ma8ba57fc[] = { "/wp-content/plugins/anti-block/", NULL };
const char *ma8bb45ff[] = { "timeinc.net/tii/omniture/h/config/timesi.js", NULL };
const char *ma8bc133d[] = { "imgag.com^", "^adaptvadplayer.swf", NULL };
const char *ma8bc2b18[] = { "fotojorgen.no/images/", "/webadverts/", NULL };
const char *ma8bc9a29[] = { "tmdbgmhh.com^", NULL };
const char *ma8bd33bc[] = { "trade-a-plane.com/AdBox/js/jquery.TAP_AdBox.js", NULL };
const char *ma8c05e2a[] = { "weblog.strawberrynet.com^", NULL };
const char *ma8c0b6d9[] = { "thenationonlineng.net^", "^banners^", NULL };
const char *ma8c3344 [] = { "/register_video_", "&server=", NULL };
const char *ma8c43af1[] = { "static.", ".criteo.net^js^duplo^", NULL };
const char *ma8c46e98[] = { "bassmaster.com^", "^premier_sponsor_logo^", NULL };
const char *ma8c48e80[] = { "/js/count.js.", NULL };
const char *ma8c51870[] = { "swallsix.info^", NULL };
const char *ma8c5a230[] = { "-popup-ads-", NULL };
const char *ma8c776de[] = { "dlemeyrkjy.com^", NULL };
const char *ma8ca40ec[] = { "/banner_ads_", NULL };
const char *ma8caf8d9[] = { "dmeserv.newsinc.com^", NULL };
const char *ma8cbb0af[] = { "&adserv=", NULL };
const char *ma8cdc602[] = { "bango.net/exid/", ".gif?", NULL };
const char *ma8ce7913[] = { "lowellsun.com/litebanner/", NULL };
const char *ma8d11158[] = { "unibet.co.uk/", "affiliate", NULL };
const char *ma8d26fb7[] = { "brothersincash.com^", NULL };
const char *ma8d2eb51[] = { "servedbyadbutler.com/adserve/", NULL };
const char *ma8d34e0f[] = { "/xmladparser.", NULL };
const char *ma8d3e766[] = { "/17/ads/", NULL };
const char *ma8d52952[] = { "fileflyer.com/img/dap_banner_", NULL };
const char *ma8d5544d[] = { "/clickLogger?", NULL };
const char *ma8d5c30 [] = { "art.com/asp/UTERecording.asp", NULL };
const char *ma8d7c4dc[] = { "/NitroCookies.js", NULL };
const char *ma8d810fa[] = { "click.vgnett.no^", NULL };
const char *ma8d83d49[] = { "therapistla.com^", NULL };
const char *ma8d91c0b[] = { "w.homes.yahoo.net^", NULL };
const char *ma8da0373[] = { "srx.com.sg^", NULL };
const char *ma8da1610[] = { "youjizz.com^", "^swfobject.js", NULL };
const char *ma8da78aa[] = { "://c1.", "/c.gif?", NULL };
const char *ma8dbf2ea[] = { "_gaTrack.js", NULL };
const char *ma8dd2193[] = { "next-episode.net^", NULL };
const char *ma8dd362d[] = { "g.msn.com^", NULL };
const char *ma8dd51d4[] = { "youtube.com/yt/js/www-advertise.min.js", NULL };
const char *ma8dee166[] = { "2adultflashgames.com/img/", NULL };
const char *ma8e35239[] = { "discovery.com/components/consolidate-static/?files=", "/adsense-", NULL };
const char *ma8e37a47[] = { "/hitcount?", NULL };
const char *ma8e4259a[] = { "ats4m6dr.loan^", NULL };
const char *ma8e480d4[] = { "windward.eu^", "^angulartics-google-analytics.min.js", NULL };
const char *ma8e50f8b[] = { "ek8k5dst5c.com^", NULL };
const char *ma8e597dd[] = { "/mwTag.js", NULL };
const char *ma8e5f88 [] = { "bcvcmedia.com^", NULL };
const char *ma8e7fd3e[] = { "f.staticlp.com^", NULL };
const char *ma8e85677[] = { "yasltdlichfd.com^", NULL };
const char *ma8e8818f[] = { "mediatext.com^", NULL };
const char *ma8e8dc79[] = { "zfwzdrzcasov.com^", NULL };
const char *ma8e9ad91[] = { "indiatimes.com/detector.cms", NULL };
const char *ma8ecc78e[] = { "bodybuilding.com/ad-ops/prebid-adops-forums.js", NULL };
const char *ma8edc617[] = { "zapcdn.space/zapret.js", NULL };
const char *ma8ee8ee4[] = { "nationaljournal.com/js/njg.js", NULL };
const char *ma8f09d87[] = { "stats-analytics.info^", NULL };
const char *ma8f0e26e[] = { "drf-global.com/servicegateway/globaltrips-shopping-svcs/drfadserver-1.0/pub/drfcomms/drf?", NULL };
const char *ma8f1d61e[] = { "districtm.ca^", NULL };
const char *ma8f25be9[] = { "/estat.", NULL };
const char *ma8f40ae7[] = { "tusno.com^", NULL };
const char *ma8f742ee[] = { "rezbzvrbemeb.bid^", NULL };
const char *ma8f85e4e[] = { "mataharirama.xyz^", NULL };
const char *ma8f897f8[] = { "_google_ads.", NULL };
const char *ma8f8e1a9[] = { "usabilitytools.com^", NULL };
const char *ma8f9326a[] = { "metavertising.com^", NULL };
const char *ma8fa9f0 [] = { "backlinks.com^", NULL };
const char *ma8fb066e[] = { "xxxymovies.com/js/win.js", NULL };
const char *ma8fcb4a6[] = { "hung.ch^", NULL };
const char *ma8fdef22[] = { "pron.tv/js/xp/pt.js?", NULL };
const char *ma8ff2c71[] = { "wepmmzpypfwq.com^", NULL };
const char *ma8ffaff4[] = { "jb51.net^", NULL };
const char *ma900f538[] = { "vmmpxl.com^", NULL };
const char *ma9016f91[] = { "elektrotanya.com/ads/", NULL };
const char *ma901d140[] = { "/ad_box?", NULL };
const char *ma902ca82[] = { "hittracker.org/count.php", NULL };
const char *ma903a342[] = { "vbfjqnvw.bid^", NULL };
const char *ma90522fe[] = { "werbe-sponsor.de^", NULL };
const char *ma905cdda[] = { "/cdn-cgi/pe/bag2?", "cdn.onthe.io%2Fio.js", NULL };
const char *ma906553f[] = { "/forums/ad/", NULL };
const char *ma906fe29[] = { "glamour.com/aspen/components/cn-fe-stats/js/", NULL };
const char *ma9075762[] = { "/optimost-", NULL };
const char *ma908c94c[] = { "adsoftware.com^", NULL };
const char *ma908ccdf[] = { "ads.joaffs.com/redirect.aspx?pid=", "&bid=", NULL };
const char *ma9092ea2[] = { "/ads468x60.", NULL };
const char *ma90948c8[] = { "justailley.pro^", NULL };
const char *ma90995f9[] = { "/optimost.", NULL };
const char *ma90a06a2[] = { "kostprice.com^", NULL };
const char *ma90a6653[] = { "rareru.ru^", NULL };
const char *ma90b7fe4[] = { "clash-media.com^", NULL };
const char *ma90fab8b[] = { "redtube.com^", "^banner^", NULL };
const char *ma9100513[] = { "/cnt.php?rf=", NULL };
const char *ma910a140[] = { "fzrcalpbcu.com^", NULL };
const char *ma913e66e[] = { "sitelife.ehow.com^", NULL };
const char *ma9170bcf[] = { "mdpcdn.com^", "^gpt^", NULL };
const char *ma9175729[] = { "acuityads.com^", NULL };
const char *ma9188c64[] = { "_longad_", NULL };
const char *ma91eef5b[] = { "sasontnwc.net/track/", NULL };
const char *ma91f09b6[] = { "imagetwist.com/clipboard.min.js", NULL };
const char *ma920081e[] = { "therewardsurvey.com^", NULL };
const char *ma921a546[] = { "ggagqobykjh.com^", NULL };
const char *ma9221dff[] = { "cashpartner.com^", NULL };
const char *ma92284de[] = { "wankspider.com/js/wankspider.js", NULL };
const char *ma923a57f[] = { "ifengimg.com/sta_collection.", ".js", NULL };
const char *ma923f9f9[] = { "chicagodefender.com/images/banners/", NULL };
const char *ma9243f6d[] = { "break.com/apextracker/", NULL };
const char *ma924c9ee[] = { "engine.gamerati.net^", NULL };
const char *ma925c4a4[] = { "msn.com/br/chan/udc/", NULL };
const char *ma9272238[] = { "?ZoneID=", "&PageID=", "&SiteID=", NULL };
const char *ma9282517[] = { "develop-online.net/static/banners/", NULL };
const char *ma9286575[] = { "xdiyxgwojtbxft.bid^", NULL };
const char *ma92958ac[] = { "ad.prv.pl^", NULL };
const char *ma92a122c[] = { "cadreon.com^", NULL };
const char *ma92b4de [] = { "copesdistributing.com/images/adds/banner_", NULL };
const char *ma92ccdf6[] = { "/widget/ads/", NULL };
const char *ma92cd823[] = { "50greyofsha.de^", NULL };
const char *ma92d4777[] = { "anqnimezkdjm.com^", NULL };
const char *ma9304a98[] = { "divyabhaskar.co.in^", "^ad", NULL };
const char *ma938c743[] = { "thecenturion.co.za^", "^banners^", NULL };
const char *ma93d1e31[] = { "/advtarget/", NULL };
const char *ma93e16c9[] = { "1788f63a9a2e67d.date^", NULL };
const char *ma93e2a81[] = { "euxisszoyader.com^", NULL };
const char *ma93e2d04[] = { ".eu/adv/", NULL };
const char *ma93f6115[] = { "youjizz.com/player/", NULL };
const char *ma93ff56a[] = { "hudb.pl^", NULL };
const char *ma94066f7[] = { "trdhjlszfbwk.com^", NULL };
const char *ma9423281[] = { "indianexpress.com/", "ad", NULL };
const char *ma942ffd3[] = { "mlb.com/shared/components/gameday/v6/js/adproxy.js", NULL };
const char *ma9430489[] = { "/ads/side-", NULL };
const char *ma9447e3f[] = { "ziffprod.com/CSE/BestPrice?", NULL };
const char *ma944c71c[] = { "csair.com/", "/adpic.js", NULL };
const char *ma944cc46[] = { "/web_answertip.", NULL };
const char *ma9461775[] = { "huriylhqkylbo.bid^", NULL };
const char *ma9487b44[] = { "ijrah.top^", NULL };
const char *ma949cd5e[] = { "bidsystem.com/ppc/sendtracker.aspx?", NULL };
const char *ma94a4a6e[] = { "affiliate.burn-out.tv^", NULL };
const char *ma94a4caf[] = { "geo.yahoo.com^", NULL };
const char *ma94b4135[] = { "_sticky_ad.", NULL };
const char *ma94e6242[] = { "siniature.com^", NULL };
const char *ma950c5b2[] = { "/homeoutside/ads/", NULL };
const char *ma95113e2[] = { "/skybar_ad.", NULL };
const char *ma951bcae[] = { "/tracking.php?q=", NULL };
const char *ma9534811[] = { "tctm.co^", NULL };
const char *ma95469dd[] = { "streamate.com/landing/", NULL };
const char *ma9549b28[] = { "/ComScorePlugin.", NULL };
const char *ma95620a0[] = { "y1xjgfhp.racing^", NULL };
const char *ma9564fed[] = { "electusdigital.com^", NULL };
const char *ma95b4743[] = { "shopping.stylelist.com/widget?", NULL };
const char *ma95bcd8e[] = { "appboycdn.com^", NULL };
const char *ma95c8d7f[] = { "promowebstar.com^", NULL };
const char *ma95df340[] = { "pebblemedia.be^", NULL };
const char *ma9626320[] = { "paris-update.com^", "^banners^", NULL };
const char *ma9655e23[] = { "arstechnica.net/public/shared/scripts/da-", NULL };
const char *ma9676253[] = { "phncdn.com/js/videoPlayer/", NULL };
const char *ma96928d6[] = { "log.superweb.ws^", NULL };
const char *ma96e909b[] = { "/RegisterWebPageVisit.", NULL };
const char *ma96e9bfa[] = { "phncdn.com/js/videoDetection.js?", NULL };
const char *ma96ed347[] = { "hfjuehls.com^", NULL };
const char *ma97076fb[] = { "gqlqgmiahdtoyl.bid^", NULL };
const char *ma972f393[] = { "vevo.com/audit.ashx?", NULL };
const char *ma9748069[] = { "uyajpfaw.bid^", NULL };
const char *ma97499ec[] = { "/AutoTracker.js", NULL };
const char *ma9753955[] = { "beta.imagefap.com/ajax/actions.php", NULL };
const char *ma97643cb[] = { "beacon2.indieclicktv.com^", NULL };
const char *ma9767459[] = { "/yellowpagesads/", NULL };
const char *ma97ac6df[] = { "ctnsnet.com^", NULL };
const char *ma97b33ab[] = { "jbqolazohwqesu.com^", NULL };
const char *ma97b466e[] = { "zucnclozfb.com^", NULL };
const char *ma97e7e5a[] = { "ad-score.com^", NULL };
const char *ma97f5048[] = { "dhxjrqegphza.bid^", NULL };
const char *ma9810956[] = { "hsivniaui.bid^", NULL };
const char *ma9836a01[] = { "plista.com/getuid?", NULL };
const char *ma983b064[] = { "webstatistik.odav.de^", NULL };
const char *ma984cac [] = { "tcxsonyfzb.bid^", NULL };
const char *ma9854bd2[] = { "velzqrqrucvmqc.com^", NULL };
const char *ma9869c41[] = { "uniquefm.gm/images/banners/", NULL };
const char *ma9887901[] = { ".com/cm?ci=", NULL };
const char *ma989dc74[] = { "vizisense.net^", NULL };
const char *ma98a19e3[] = { "tsear.ch/data/tbot.jpg", NULL };
const char *ma98a2a07[] = { "3rdads.com^", NULL };
const char *ma98c3f22[] = { "d13czkep7ax7nj.cloudfront.net^", NULL };
const char *ma98c5cc9[] = { "/adbayimg/", NULL };
const char *ma98d55d2[] = { "/adgitize-", NULL };
const char *ma98d5b08[] = { "/ads/main.", NULL };
const char *ma98eb16a[] = { "/a2/?sub=", NULL };
const char *ma9903d27[] = { "hotdylanryder.com^", "^Big-Tits-Like-Big-Dicks.jpg", NULL };
const char *ma993543e[] = { "boodlewrite.com^", NULL };
const char *ma993c84e[] = { "/show_ad_", NULL };
const char *ma994a59c[] = { "dasfdasfasdf.no-ip.info^", NULL };
const char *ma996067d[] = { "/page_imp;", NULL };
const char *ma99678b6[] = { "budyxjttmjkf.com^", NULL };
const char *ma99682f0[] = { "marketnewsvideo.com/mnvport160.gif", NULL };
const char *ma99692c1[] = { "/righttopads.", NULL };
const char *ma996ef47[] = { "/ad_label2_", NULL };
const char *ma996f89f[] = { "_370x270.", NULL };
const char *ma997f992[] = { "/adserving/", NULL };
const char *ma99a9d3a[] = { "cbsistatic.com^", "^sticky-ads.js^", NULL };
const char *ma99d4f3e[] = { "luxupcdna.com^", NULL };
const char *ma99dbdfe[] = { "dmgexalrtsqrvx.com^", NULL };
const char *ma99eda4 [] = { "/ads7/", NULL };
const char *ma99fb6fe[] = { "ipify.org^", NULL };
const char *ma9a057cf[] = { "fool.com/pitcher/", NULL };
const char *ma9a2cfff[] = { "yeesshh.com^", NULL };
const char *ma9a507bc[] = { "/gamads/", NULL };
const char *ma9a753e9[] = { "/eshopoffer.", NULL };
const char *ma9a7c2cb[] = { "/ads?id=", NULL };
const char *ma9a99dcc[] = { "channel4.com/ad/", NULL };
const char *ma9abd085[] = { "adsfac.us^", NULL };
const char *ma9ac1a2a[] = { "zophar.net/files/tf_", NULL };
const char *ma9aded9e[] = { "xmlmonetize.com^", NULL };
const char *ma9af7e21[] = { "matchid.adfox.yandex.ru/?url=", NULL };
const char *ma9aff774[] = { "/adsniptrack.", NULL };
const char *ma9b05ab1[] = { "imp.pix.com^", NULL };
const char *ma9b2a771[] = { "embed.xinhuanet.com^", NULL };
const char *ma9b31b82[] = { "dictionary.com^", "^serp_to^", NULL };
const char *ma9b4fb87[] = { "amazonaws.com/lms/sponsors/", NULL };
const char *ma9b5967 [] = { "/ads/branding/", NULL };
const char *ma9b66181[] = { "secure.gravatar.com^", NULL };
const char *ma9b9d558[] = { "yimg.jp/images/listing/tool/yads/yjaxc-stream-ex.js", NULL };
const char *ma9bd6022[] = { "zjgbpjmqfaow.com^", NULL };
const char *ma9bf0902[] = { "/adserving_", NULL };
const char *ma9bfd2c0[] = { "go2speed.org^", NULL };
const char *ma9c0ad05[] = { "superfilm.pl/advertisement.js", NULL };
const char *ma9c0bc2a[] = { "phncdn.com/www-static/js/mg_modal-", NULL };
const char *ma9c1073a[] = { "pxarwmerpavfmomfyjwuuinxaipktnanwlkvbmuldgimposwzm.com^", NULL };
const char *ma9c12110[] = { "ofgapiydisrw.com^", NULL };
const char *ma9c1bb71[] = { "=728x90_", NULL };
const char *ma9c39c61[] = { "eydiuqpdtfew.com^", NULL };
const char *ma9c425eb[] = { "0c47f8422d3f.com^", NULL };
const char *ma9c57568[] = { "osiaffiliate.com^", NULL };
const char *ma9c6523e[] = { "ohkoexdr.com^", NULL };
const char *ma9c740a5[] = { "statsinsight.com^", NULL };
const char *ma9c7411b[] = { "corwrite.com^", NULL };
const char *ma9c8de3 [] = { "quisma.com/tracking/", NULL };
const char *ma9c9d57b[] = { "sternfannetwork.com/forum/images/banners/", NULL };
const char *ma9ca15ec[] = { "bluhostedbanners.blucigs.com^", NULL };
const char *ma9cb6a37[] = { "ipinfodb.com^", NULL };
const char *ma9cb9e37[] = { "greatandhra.com/images/", "_ga_", NULL };
const char *ma9ceff87[] = { "/ad/serve.", NULL };
const char *ma9cf9b7d[] = { "/index_ads.", NULL };
const char *ma9d0462a[] = { "owodfrquhqui.com^", NULL };
const char *ma9d11be1[] = { "/ads05.", NULL };
const char *ma9d17f94[] = { "bnrs.ilm.ee^", NULL };
const char *ma9d20b8 [] = { "sootoday.com/uploads/banners/", NULL };
const char *ma9d2f95 [] = { "kat-ads.torrenticity.com^", NULL };
const char *ma9d32aa7[] = { "gjol8ib0.website^", NULL };
const char *ma9d8f36 [] = { "admin.mgid.com^", NULL };
const char *ma9dc02da[] = { "navilytics.com^", NULL };
const char *ma9dc86fc[] = { "theage.com.au^", "^behave.js", NULL };
const char *ma9dcc286[] = { "readthedocs.org", "/sustainability/", NULL };
const char *ma9ddc043[] = { "startpage.", "/pelp?", NULL };
const char *ma9de4c9d[] = { "rhythmcontent.com^", NULL };
const char *ma9df5454[] = { "101m3.com^", NULL };
const char *ma9df595a[] = { "difyt-m-tlb.co^", NULL };
const char *ma9df63c4[] = { "downloadableporn.org/popaaa/", NULL };
const char *ma9dfedf1[] = { "/bannerad1-", NULL };
const char *ma9e3e632[] = { "lx2rv.com^", NULL };
const char *ma9e41185[] = { "/ad-left.", NULL };
const char *ma9e69300[] = { "adserver.liverc.com/getBannerVerify.js", NULL };
const char *ma9e8cae1[] = { "=728x90/", NULL };
const char *ma9ea0506[] = { "/oasadfunctionlive.", NULL };
const char *ma9ea96e1[] = { "bonuscounter.de^", NULL };
const char *ma9ea9805[] = { "xclickdirect.com^", NULL };
const char *ma9ebe791[] = { "animeshippuuden.com/square.php", NULL };
const char *ma9ede42f[] = { "/adquality/", NULL };
const char *ma9ee3364[] = { "spondenced.info^", NULL };
const char *ma9efc495[] = { "pornbus.org/includes/js/bgcont.js", NULL };
const char *ma9efca3b[] = { "ujocmihdknwj.com^", NULL };
const char *ma9f1f27b[] = { "windows.net/script/p.js", NULL };
const char *ma9f3a3e7[] = { "adserver.adtech.de/?adrawdata/3.0/", NULL };
const char *ma9f48204[] = { "imgrock.net^", NULL };
const char *ma9f5dbbc[] = { "gold-prices.biz/gold_trading_leader.gif", NULL };
const char *ma9f63b98[] = { "iiblzgczrrdiqf.bid^", NULL };
const char *ma9f87e92[] = { "localadbuy.com^", NULL };
const char *ma9fd42fc[] = { ".adwolf.", NULL };
const char *ma9fd62ff[] = { "imrworldwide.com^", NULL };
const char *ma9fdec0d[] = { "homebank.ro/public/HomeBankLogin/js/fingerprint/fingerprint.js", NULL };
const char *ma9fff7a6[] = { "fwmrm.net/ad/g/", NULL };
const char *maa0061c6[] = { "start.no/includes/js/adCode.js", NULL };
const char *maa018843[] = { "/ga-custom-vars.", NULL };
const char *maa0277bf[] = { ".php?logRefer=", NULL };
const char *maa02db7b[] = { "/advfiles/", NULL };
const char *maa03e535[] = { "rubiconproject.com^", NULL };
const char *maa0557bb[] = { "lapurno.info/ads.php", NULL };
const char *maa0558e5[] = { "heraldm.com/iframe/", NULL };
const char *maa07428d[] = { "tnbgycckfv.bid^", NULL };
const char *maa07e1d [] = { "fordforums.com.au/logos/", NULL };
const char *maa085597[] = { "nj.com/cgi-bin/stats/", NULL };
const char *maa0a87ef[] = { "/advertisebanners/", NULL };
const char *maa0ac029[] = { "hcbntenhgaq.bid^", NULL };
const char *maa0c073b[] = { "/webforensics/", NULL };
const char *maa0c8258[] = { "m73lae5cpmgrv38.com^", NULL };
const char *maa13c1c2[] = { "undertone.com^", NULL };
const char *maa14c786[] = { "scriptall.tk^", NULL };
const char *maa153bcf[] = { "actiondesk.com^", NULL };
const char *maa161a02[] = { "961bobfm.com/Pics/Ad%20Images/LISTEN_LIVE_BUTTON.png", NULL };
const char *maa167a41[] = { "videowood.tv/pop2", NULL };
const char *maa178272[] = { "kxldvncqrkv.com^", NULL };
const char *maa186e7c[] = { "df931f2841ac729.com^", NULL };
const char *maa189729[] = { "/advdl.", NULL };
const char *maa18d35e[] = { "pussyeatingclubcams.com^", NULL };
const char *maa191536[] = { "veeqneifeblh.com^", NULL };
const char *maa19886b[] = { "/adv/banner_", NULL };
const char *maa19e966[] = { "bbc.co.uk/click/img/", NULL };
const char *maa1a67ad[] = { "=728x90;", NULL };
const char *maa1b4c6a[] = { "swiss-counter.com^", NULL };
const char *maa1d8afe[] = { "whinjxmkugky.com^", NULL };
const char *maa1ea1e5[] = { "&link_type=offer", NULL };
const char *maa1eacbb[] = { "/ad-vert.", NULL };
const char *maa1eed3e[] = { "instancetour.info^", NULL };
const char *maa20eab7[] = { "fpsezlguzzqmfw.bid^", NULL };
const char *maa212f75[] = { "javstreaming.net/app/forad.js", NULL };
const char *maa24c232[] = { "screenshot.brandverity.com/cm/detail/", NULL };
const char *maa264d27[] = { "/trackingImpression/", NULL };
const char *maa2858f [] = { "gold1013fm.com/images/background/", NULL };
const char *maa292b97[] = { "/logextrastats.", NULL };
const char *maa2aef0e[] = { "2mdn.net/viewad/", ".jpg", NULL };
const char *maa2c7464[] = { "wkgaqvvwvqjg.com^", NULL };
const char *maa2d1699[] = { "rhfvzboqkjfmabakkxggqdmulrsxmisvuzqijzvysbcgyycwfk.com^", NULL };
const char *maa2d27d5[] = { "nymag.com/partners/", NULL };
const char *maa2e4d98[] = { "_stat_counter.php?", NULL };
const char *maa305e40[] = { "/adimg.", NULL };
const char *maa31448f[] = { "adelement.com^", NULL };
const char *maa321b58[] = { "amazonaws.com/kbnetworkz/", NULL };
const char *maa324c01[] = { "musicremedy.com/banner/", NULL };
const char *maa33ddb2[] = { "luxbetaffiliates.com.au^", NULL };
const char *maa353139[] = { "localads-statistics.maps.me^", NULL };
const char *maa3551c9[] = { "toyota.jp/onetag/", NULL };
const char *maa35db20[] = { "odnaknopka.ru/stat.js", NULL };
const char *maa35f32c[] = { "enzyxtdcacde.com^", NULL };
const char *maa36d227[] = { "&img2_adv=", NULL };
const char *maa36e8eb[] = { "/mini-ads/", NULL };
const char *maa38e8c4[] = { "_745_90.", NULL };
const char *maa396631[] = { "jkxzawjvp.bid^", NULL };
const char *maa39ac38[] = { "/160x400_", NULL };
const char *maa39d1d6[] = { "yamgo.mobi/images/banner/", NULL };
const char *maa3b9bd2[] = { "netflare.info^", NULL };
const char *maa3c231 [] = { "staticice.com.au/cgi-bin/stats.cgi?", NULL };
const char *maa3ce109[] = { "staticworld.net/pixel.gif", NULL };
const char *maa3db734[] = { "pennyweb.com^", NULL };
const char *maa3ee8dc[] = { "promworld.ru^", "^counter.php^", NULL };
const char *maa405c8a[] = { "sendtonews.com^", "^data_logging.php", NULL };
const char *maa413fb1[] = { "/chanalytics.", NULL };
const char *maa42eb72[] = { "/thdgoogleadsense.", NULL };
const char *maa449998[] = { "caranddriver.com/assets/js/ads/ads-combined.min.js", NULL };
const char *maa47af1c[] = { "veeseo.com/tracking/", NULL };
const char *maa4850fd[] = { ".ch/adv/", NULL };
const char *maa492eda[] = { "yesmessenger.com^", NULL };
const char *maa49701e[] = { "mcvyeitc.com^", NULL };
const char *maa49f6b9[] = { "tevrzjuymzxpk.bid^", NULL };
const char *maa4b52a4[] = { "vywycfxgxqlv.com^", NULL };
const char *maa4b9b24[] = { "xgaethsnmbzi.com^", NULL };
const char *maa4cd5bf[] = { "/absolutebm.aspx?", NULL };
const char *maa508a4 [] = { "coinad.com^", NULL };
const char *maa508ed6[] = { "banner1.pornhost.com^", NULL };
const char *maa50afd8[] = { "itv.com/itv/jserver/", NULL };
const char *maa5570f8[] = { "/advertising02.", NULL };
const char *maa56ba81[] = { ".com/stats.aspx?", NULL };
const char *maa56d714[] = { "anime1.com/service/joyfun/", NULL };
const char *maa57226f[] = { "scribol.com/broadspring.js", NULL };
const char *maa591893[] = { "zylokfmgrtzv.com^", NULL };
const char *maa597737[] = { "/js_ad_utf8.", NULL };
const char *maa59ecc4[] = { "vpnxs.nl/images/vpnxs_banner", NULL };
const char *maa5b7b6e[] = { "dvt4pepo9om3r.cloudfront.net^", NULL };
const char *maa5bdec3[] = { "directrdr.com^", NULL };
const char *maa5f58e2[] = { "pornobae.com^", ".php", NULL };
const char *maa5fe5f9[] = { "/virtuagirl.", NULL };
const char *maa618ba4[] = { "s.pixfs.net/js/pixlogger.min.js", NULL };
const char *maa61c60e[] = { "domainsponsor.com^", NULL };
const char *maa634072[] = { "ligabklr.com^", NULL };
const char *maa667287[] = { "galeriaseroticas.xpg.com.br^", NULL };
const char *maa68cd1c[] = { "adglamour.net^", NULL };
const char *maa68e15d[] = { "ooecyaauiz.com^", NULL };
const char *maa69983e[] = { "taxsutra.com^", "^banner^", NULL };
const char *maa69ae16[] = { "chemistwarehouse.com.au/images/AdImages/", NULL };
const char *maa6babe5[] = { "iyivpsxzgjcarv.bid^", NULL };
const char *maa6ce2e9[] = { "famouspornstarstube.com/images/sponsors/", NULL };
const char *maa6de2d1[] = { "zryydi.com^", NULL };
const char *maa6e1cbd[] = { "ozspeedtest.com/js/pop.js", NULL };
const char *maa6e7bc0[] = { "smartdestinations.com/ai/", NULL };
const char *maa6f2141[] = { "xfanz.com^", "_banner_", NULL };
const char *maa6f257b[] = { "vxvxsgut.com^", NULL };
const char *maa700546[] = { "crystalmedianetworks.com^", "-180x150.jpg", NULL };
const char *maa70fcef[] = { "sisters-magazine.com/iframebanners/", NULL };
const char *maa719e9d[] = { "ukatoe.com^", NULL };
const char *maa734877[] = { "_admin/ads/", NULL };
const char *maa751b1c[] = { "0956228a2df97a.com^", NULL };
const char *maa7698fa[] = { "adkova.com^", NULL };
const char *maa77363f[] = { "clicker.com^", "pageurl", NULL };
const char *maa78914d[] = { "levjirsqbtjhif.bid^", NULL };
const char *maa795d36[] = { "grceweaxhbpvclyxhwuozrbtvqzjgbnzklvxdezzficwjnmfil.com^", NULL };
const char *maa79fb6e[] = { "/skin3/ads/", NULL };
const char *maa7a0b76[] = { "guitarbelieve.com^", NULL };
const char *maa7a7b84[] = { "hxhabfjy.bid^", NULL };
const char *maa7aa2da[] = { "ads.desmoinesregister.com^", NULL };
const char *maa7e7d71[] = { "/aff_banner/", NULL };
const char *maa7ea6b5[] = { "/FoxBlueKaiPlugIn.", NULL };
const char *maa7f5f94[] = { "fbgdc.com^", NULL };
const char *maa82630e[] = { "versahq.com^", NULL };
const char *maa848d0e[] = { "justporno.tv/ad/", NULL };
const char *maa84e7b2[] = { "surf100sites.com/images/banner_", NULL };
const char *maa85537a[] = { "feqlklwaafgc.com^", NULL };
const char *maa8845e0[] = { "sembox.it/js/sembox-tracking.js", NULL };
const char *maa893f2d[] = { "/wp-content/", "/plugins/adblock.js", NULL };
const char *maa8bb31 [] = { "/usertracking.js", NULL };
const char *maa8bf4a [] = { "washingtonexaminer.com/house_creative.php", NULL };
const char *maa8e5ce0[] = { "sendspace.com/defaults/framer.html?z=", NULL };
const char *maa8e5e8 [] = { "ruckusschroederraspberry.com^", NULL };
const char *maa8f95f5[] = { "mojigaga.com^", NULL };
const char *maa8fee21[] = { "/jquery.adx.", NULL };
const char *maa90e21b[] = { "adhood.com^", NULL };
const char *maa91352b[] = { "77.91.202.130/js/20050/xiti.js", NULL };
const char *maa9139a3[] = { "ybinst2.ec.yimg.com/ec/", "&Type=Event.CPT&", NULL };
const char *maa92e23d[] = { "/images/ads.", NULL };
const char *maa94540d[] = { "/iframe.tracker.js", NULL };
const char *maa94872d[] = { "/buildAdriverBanner.", NULL };
const char *maa952a6f[] = { "radio-canada.ca/lib/TrueSight/markerFile.gif?", NULL };
const char *maa97ead4[] = { "expedia.com/minify/siteAnalytics-", NULL };
const char *maa97edec[] = { "newverhost.com/css/onload.js", NULL };
const char *maa998d4f[] = { "metalyzer.com^", NULL };
const char *maa9aef2b[] = { "galkama.info^", NULL };
const char *maa9af11e[] = { "/service/ad/", NULL };
const char *maa9c1b15[] = { "jcount.com^", NULL };
const char *maa9cafc [] = { "/banners_rotation.", NULL };
const char *maa9e28af[] = { "/adv/sprintf-", NULL };
const char *maaa06786[] = { "dhzmxkoq.bid^", NULL };
const char *maaa075f9[] = { "web-counter.net^", NULL };
const char *maaa0918e[] = { "zbrkywjutuxu.com^", NULL };
const char *maaa12fac[] = { "_970x30_", NULL };
const char *maaa2c0f [] = { "ping.hungama.com^", NULL };
const char *maaa46b72[] = { "cmyjgtiihmit.bid^", NULL };
const char *maaa49962[] = { "/iframead/", NULL };
const char *maaa5ddd4[] = { "dovinate.top^", NULL };
const char *maaa71032[] = { "bestblackhatforum.com/images/my_compas/", NULL };
const char *maaa85412[] = { "tracetracking.net^", NULL };
const char *maaa96765[] = { "/textadspromo_", NULL };
const char *maaa9773c[] = { "onclickpulse.com^", NULL };
const char *maaab2bb1[] = { "/blogad02.", NULL };
const char *maaadffda[] = { "xqjhszpussoeur.com^", NULL };
const char *maab06926[] = { "pictela.net^", NULL };
const char *maab1bb1b[] = { "d2gpgaupalra1d.cloudfront.net^", NULL };
const char *maab1c9f3[] = { "/adscbg/", NULL };
const char *maab2c42e[] = { "/pgtracking.", NULL };
const char *maab2ffde[] = { "amazonaws.com/wgntrk/", NULL };
const char *maab32f0a[] = { "lfvrjrdrgazl.com^", NULL };
const char *maab4822c[] = { "connectionstrings.com/csas/public/a.ashx?", NULL };
const char *maab4bf5d[] = { "ad.xmovies8.", NULL };
const char *maab5ebff[] = { "518ad.com^", NULL };
const char *maab672f9[] = { "kwot.biz^", NULL };
const char *maab6aaa9[] = { "brothersoft.com^", "^float.js", NULL };
const char *maab705a3[] = { "sessioncam.com^", NULL };
const char *maab73305[] = { "/adpage/", NULL };
const char *maabc3850[] = { "/clickm.js", NULL };
const char *maabcd600[] = { "online.winner.co.uk/promoRedirect?", NULL };
const char *maabe7763[] = { "senkinar.com^", NULL };
const char *maabf0f50[] = { "wwbf.com/b/topbanner.htm", NULL };
const char *maac25eb8[] = { "/descpopup.js", NULL };
const char *maac588fe[] = { "xkbsohnosdmoa.bid^", NULL };
const char *maac685e [] = { "afyqzjxzuupmz.bid^", NULL };
const char *maac7a3a8[] = { "/md.js?country=", NULL };
const char *maacb5cbf[] = { "software.informer.com", "/ads.js", NULL };
const char *maacf25ab[] = { "thoughtleadr.com^", NULL };
const char *maad46507[] = { "ge.tt/api/", NULL };
const char *maad49c8d[] = { "jpnudjqejbpx.bid^", NULL };
const char *maad60bb [] = { "exitexplosion.com^", NULL };
const char *maad71c07[] = { "casino.", "^affiliate^", NULL };
const char *maad99af7[] = { "_160x550.", NULL };
const char *maada7b86[] = { "xpop.co^", NULL };
const char *maadbd9a4[] = { "pixhost.org/image/cu/", NULL };
const char *maadc2a22[] = { "vnbitcoin.org/gawminers.png", NULL };
const char *maadc7bab[] = { "mps-gba.de^", NULL };
const char *maadcc5ae[] = { "yimg.com^", "^yat^js^ads_", NULL };
const char *maadde56 [] = { "/affiliate-tracker.", NULL };
const char *maade70e4[] = { "/accesstracking/", NULL };
const char *maadffb9b[] = { "/adv/banner/", NULL };
const char *maae234e [] = { "anghamiwebcdn.akamaized.net/ads.", NULL };
const char *maae2da84[] = { "legalbusinessonline.com/popup/albpartners.aspx", NULL };
const char *maae49e9a[] = { "meta.streamcloud.eu/serve.php?adzone=ipc", NULL };
const char *maae6039a[] = { "ambqphwf.com^", NULL };
const char *maae6945e[] = { "/addelivery/", NULL };
const char *maae69577[] = { "/ecblank.gif?", NULL };
const char *maae8873c[] = { "/site/ad/", NULL };
const char *maae96f41[] = { "adm24.de/hp_counter/", NULL };
const char *maaeac1cd[] = { "nbhxgjz.com^", NULL };
const char *maaeb1eb5[] = { "top123.ro^", NULL };
const char *maaec00b4[] = { "logging.wilmaa.com^", NULL };
const char *maaedc1a7[] = { "rolinda.work^", NULL };
const char *maaee061b[] = { "/views/vw.js", NULL };
const char *maaf3dfb1[] = { "/vblntpagetag.", NULL };
const char *maaf4c51d[] = { "wibiya-june-new-log.conduit-data.com^", NULL };
const char *maaf6b5c2[] = { "cashcount.com^", NULL };
const char *maaf6d51c[] = { "smotrisport.com/ads/", NULL };
const char *maaf761f2[] = { "adrise.de^", NULL };
const char *maafc0b57[] = { "/AccessTrackingLogServlet?", NULL };
const char *maafca533[] = { "coursera.org/wf/open?", NULL };
const char *maafface1[] = { "itfarm.com^", NULL };
const char *mab0027ac[] = { "ohmystats.com^", NULL };
const char *mab004df3[] = { "geometria.tv/banners/", NULL };
const char *mab00cbcd[] = { "/ads300.", NULL };
const char *mab041903[] = { "/hitbar_ad_", NULL };
const char *mab04833b[] = { "40nuggets.com^", NULL };
const char *mab059e1a[] = { "indeed.com/rpc/preccount?", NULL };
const char *mab075cb [] = { "/microsofttag/", NULL };
const char *mab09cbd8[] = { "/EMERPEventCollector.", NULL };
const char *mab0af94f[] = { "phncdn.com/www-static/js/widgets-player.js", NULL };
const char *mab0d207b[] = { "naucmjbzmymdzr.bid^", NULL };
const char *mab0e3a76[] = { "d303e3cdddb4ded4b6ff495a7b496ed5.s3.amazonaws.com^", NULL };
const char *mab10c78a[] = { "schemic.top^", NULL };
const char *mab11eab5[] = { "rzsliqwo.bid^", NULL };
const char *mab12a506[] = { "ox-d.", "^auid^", NULL };
const char *mab12ee58[] = { "adotmob.com^", NULL };
const char *mab13e7c7[] = { "/EmreAds.", NULL };
const char *mab156b03[] = { "-printhousead-", NULL };
const char *mab158903[] = { "=480x60;", NULL };
const char *mab158949[] = { "_468x100.", NULL };
const char *mab1637f5[] = { "washtimes.com/js/dart.", NULL };
const char *mab175b6c[] = { "lxvuwsqp.bid^", NULL };
const char *mab1878c9[] = { "mixedreading.com^", NULL };
const char *mab1b5ab2[] = { "/iframead_", NULL };
const char *mab1b8b0b[] = { "integralplatform.com/static/js/Advertiser/", NULL };
const char *mab1c90a2[] = { "extabit.com/s/", NULL };
const char *mab1d2fe5[] = { "baidu.com/pixel?", NULL };
const char *mab1eda49[] = { "/adv.asp", NULL };
const char *mab1f7440[] = { "bookingbuddy.com/js/bookingbuddy.strings.php?", NULL };
const char *mab1fb0da[] = { "track.xtrasize.nl^", NULL };
const char *mab206c9f[] = { "nativeadsfeed.com^", NULL };
const char *mab2079a1[] = { "openhit.com^", NULL };
const char *mab24ff3a[] = { "pornoxo.com/tradethumbs/", NULL };
const char *mab25a469[] = { "nme.com/themes/takeovers/", NULL };
const char *mab25abe5[] = { "computerworld.com/www/js/ads/gpt_includes.js", NULL };
const char *mab28f00 [] = { "zcmzmicuqlq.bid^", NULL };
const char *mab298c8d[] = { "phncdn.com/assets/", "/js/common.js", NULL };
const char *mab2b42fe[] = { "_ad_controller.", NULL };
const char *mab2e959b[] = { "burjam.com^", NULL };
const char *mab304028[] = { "adrcdn.com^", NULL };
const char *mab30eba2[] = { "umffsefd.bid^", NULL };
const char *mab30eda1[] = { "oscars.org/scripts/wt_include2.js", NULL };
const char *mab311774[] = { "thrnt.com^", NULL };
const char *mab337541[] = { "doubleclick.net/adx/wn.loc.", NULL };
const char *mab339f46[] = { "/ads300x250.", NULL };
const char *mab33a6f6[] = { "livestats.la7.tv^", NULL };
const char *mab346cc7[] = { "-video-ads/", NULL };
const char *mab34ea57[] = { "pzkqiwezugsucg.com^", NULL };
const char *mab3530dd[] = { "/certifica_2010.js", NULL };
const char *mab38af21[] = { "/triadshow.", NULL };
const char *mab39cb8e[] = { "mellowads.com^", NULL };
const char *mab3a4a45[] = { "europuls.net^", NULL };
const char *mab3cb866[] = { "googlesyndication.com/pagead/", NULL };
const char *mab401721[] = { "optionsxpress.com^", "^tracking.js", NULL };
const char *mab40c223[] = { "whoson.creativemark.co.uk^", NULL };
const char *mab427668[] = { "korocbbktnw.bid^", NULL };
const char *mab44341 [] = { "wpxkzfet.bid^", NULL };
const char *mab44ca38[] = { "rrqmebej.bid^", NULL };
const char *mab45252c[] = { "scofnjymyym.bid^", NULL };
const char *mab462a8a[] = { "othere.info^", NULL };
const char *mab47eb36[] = { "akviqfqbwqqj.com^", NULL };
const char *mab49e711[] = { "/delivery/ag.", NULL };
const char *mab4a39b [] = { ".org/js/ga-", NULL };
const char *mab4b6300[] = { "/track/track-", NULL };
const char *mab4c8d88[] = { "/page-analytics.", NULL };
const char *mab4d8333[] = { "qsaujwwquyks.bid^", NULL };
const char *mab4dceba[] = { "d22v2nmahyeg2a.cloudfront.net^", NULL };
const char *mab4e77db[] = { "negomes.info^", NULL };
const char *mab4e79fc[] = { "_rightmn_ads.", NULL };
const char *mab531d93[] = { "rs-stripe.com^", NULL };
const char *mab538ec7[] = { "stats.paste2.org^", NULL };
const char *mab53b833[] = { "phncdn.com/js/userFavorites_setUp-min.js?", NULL };
const char *mab53c09 [] = { ".composeTrack.htm", NULL };
const char *mab578991[] = { "drugog.info^", NULL };
const char *mab57a1e0[] = { "washingtonpost.com/wp-adv/advertisers/russianow/", NULL };
const char *mab58a2c0[] = { "doublerecall.com/core.js.php?", NULL };
const char *mab59ae3e[] = { "/adcontent.", NULL };
const char *mab5a13c9[] = { "alladultnetwork.tv/main/videoadroll.xml", NULL };
const char *mab5c9590[] = { "samsung.com^", "^scripts^tracking.js", NULL };
const char *mab5ca6b [] = { "sec-web.com/stats/", NULL };
const char *mab5d1a1c[] = { "blinkx.com/thirdparty/iab/", NULL };
const char *mab5d6cf4[] = { "spotscenered.info^", NULL };
const char *mab64ce92[] = { "tealeaf.com^", NULL };
const char *mab64f86a[] = { "secureupload.eu/banners/", NULL };
const char *mab64fe2d[] = { "onedmp.com^", NULL };
const char *mab65192c[] = { "multiupload.nl/popunder/", NULL };
const char *mab66cd6b[] = { "/jstats.php", NULL };
const char *mab6726aa[] = { "retkow.com^", NULL };
const char *mab68401a[] = { "f9918c3545cc7b.com^", NULL };
const char *mab689324[] = { "/track.srv.", NULL };
const char *mab696ede[] = { "xrad.io^", "^hotspots^", NULL };
const char *mab6ac0c5[] = { "bannerignition.co.za^", NULL };
const char *mab6ac38f[] = { "_728_x_90_", NULL };
const char *mab6b8abc[] = { "/wixads.", NULL };
const char *mab6d6fd6[] = { "wlrfm.com/images/banners/", NULL };
const char *mab6dabc0[] = { "/ifolder-ads.", NULL };
const char *mab6f69d5[] = { "collserve.com^", NULL };
const char *mab70c33d[] = { ".adService.", NULL };
const char *mab727039[] = { "automateyourlist.com^", NULL };
const char *mab74c40c[] = { "kqcflzvunhew.com^", NULL };
const char *mab77a910[] = { "aipbannerx.com^", NULL };
const char *mab79f499[] = { "celogeek.com/stylesheets/blogads.css", NULL };
const char *mab7c990a[] = { "+adverts/", NULL };
const char *mab7d8d49[] = { "/pageTracking.js", NULL };
const char *mab7f05a5[] = { "mdn2015x4.com^", NULL };
const char *mab80a197[] = { "pixel.quantserve.com/seg/", NULL };
const char *mab80f098[] = { "adshort.im/js/ads.js", NULL };
const char *mab81559e[] = { "/gatewayAds.", NULL };
const char *mab82b262[] = { ".net/ping.php?", NULL };
const char *mab8344d7[] = { "annonser.dagbladet.no/eas?", NULL };
const char *mab8639a9[] = { "tf.360.cn^", NULL };
const char *mab86cd3e[] = { "depodub.info^", NULL };
const char *mab8760b2[] = { "=com_ads&", NULL };
const char *mab8834eb[] = { "ptcdn.mbicash.nl^", NULL };
const char *mab8a072 [] = { "flashi.tv/histats.php?", NULL };
const char *mab8ad0f0[] = { "/stat_vue.php?", NULL };
const char *mab8b1884[] = { "wel-wel-fie.com^", NULL };
const char *mab8be2cd[] = { "els-cdn.com^", "^analytics.js", NULL };
const char *mab8c45a4[] = { "analytics.edgekey.net/js/brightcove-csma.js", NULL };
const char *mab8d5652[] = { "/ads-skyscraper.", NULL };
const char *mab8dcae9[] = { "egencia.com/pubspec/scripts/include/siteanalytics_include.js", NULL };
const char *mab8f966c[] = { "facebook.com^", NULL };
const char *mab8fc6b3[] = { "pub.aujourdhui.com^", NULL };
const char *mab8fcc81[] = { "maudau.com^", NULL };
const char *mab903d37[] = { "epsiulpa.com^", NULL };
const char *mab92a689[] = { "trafficsway.com^", NULL };
const char *mab92b0c4[] = { "kr3vinsx.com^", NULL };
const char *mab94bc51[] = { "_468x80_", NULL };
const char *mab952a46[] = { "dqkeldpjzq.bid^", NULL };
const char *mab98229f[] = { "ad-maven.com^", NULL };
const char *mab9990ca[] = { "f5porn.com/porn.gif", NULL };
const char *mab9a6ab6[] = { "stargamesaffiliate.com^", NULL };
const char *mab9a838f[] = { "phncdn.com/js/general_tablet-min.js", NULL };
const char *mab9acb08[] = { "lottoelite.com/banners/", NULL };
const char *mab9b4945[] = { "coinhive-manager.com^", NULL };
const char *mab9db3d4[] = { "i1media.no^", NULL };
const char *mab9f68e [] = { "nitmus.com^", NULL };
const char *mab9ff93a[] = { "edgedatg.com/aws/apps/datg/web-player-unity/", "/AppMeasurement.js", NULL };
const char *maba0565e[] = { "5dabf928ad9ad4.com^", NULL };
const char *maba213b9[] = { "d32hwlnfiv2gyn.cloudfront.net^", NULL };
const char *maba301dd[] = { "steroid.com/dsoct09.swf", NULL };
const char *maba47526[] = { "prchecker.info^", NULL };
const char *maba4834e[] = { "ts.videosz.com/iframes/", NULL };
const char *maba4c32d[] = { "extremetracking.com^", NULL };
const char *maba7e573[] = { "-ad-banner-", NULL };
const char *maba7ede7[] = { "js.revsci.net/gateway/gw.js?", NULL };
const char *maba9672b[] = { "mphqfyhswko.bid^", NULL };
const char *mabaa1f15[] = { "/adss.asp", NULL };
const char *mabad0fc2[] = { "stats.teledyski.info^", NULL };
const char *mabad5ed2[] = { "/prodtracker?", NULL };
const char *mabadfa4f[] = { "/maxymiser.", NULL };
const char *mabae0683[] = { "torrentbox.sx/img/download_direct.png", NULL };
const char *mabaedb6b[] = { "9e4a823c50b7.com^", NULL };
const char *mabaf2d71[] = { "/tracksrk.", NULL };
const char *mabaf5b36[] = { "shemirta.info^", NULL };
const char *mabafc0dc[] = { "walmartmoneycard.com^", "^shared^ad_rotater.swf", NULL };
const char *mabb03438[] = { "-ad-banner.", NULL };
const char *mabb15fed[] = { "yellowpages.ae/UI/ST/", NULL };
const char *mabb305e1[] = { "99stats.com^", NULL };
const char *mabb44d13[] = { "/frtrack.", NULL };
const char *mabb658b8[] = { "_banner-ad.", NULL };
const char *mabb6d0d8[] = { "mcfc.co.uk/js/core/adtracking.js", NULL };
const char *mabb7b301[] = { "sfimg.com/SFIBanners/", NULL };
const char *mabb7e67f[] = { "vip-vip-vup.com^", NULL };
const char *mabb8cfe8[] = { "submarinecablemap.com^", "-sponsored.png", NULL };
const char *mabba752b[] = { "adnxs1.com^", NULL };
const char *mabbc32b4[] = { "imagefap.com/jscripts/imagesloaded.min.js", NULL };
const char *mabbcf72e[] = { "rya.rockyou.com^", NULL };
const char *mabbeb825[] = { "frcznmfu.com^", NULL };
const char *mabbf4f40[] = { "/adw.shtml", NULL };
const char *mabc25c60[] = { "/click_stat/", NULL };
const char *mabc46033[] = { "facebook.com/tr", NULL };
const char *mabc54ad2[] = { "markitondemand.com^", NULL };
const char *mabc5dd89[] = { "fbwswktiaxmldz.com^", NULL };
const char *mabc5f587[] = { "monster.com/awm/", "/ADVERTISING-", NULL };
const char *mabc6378c[] = { "static.ow.ly^", "^click.gz.js", NULL };
const char *mabc6b942[] = { "yenrsvttsfmqd.bid^", NULL };
const char *mabc7ae75[] = { "imgur.com/include/zedoinviewstub1621.html", NULL };
const char *mabc8ea16[] = { "israeltoday.co.il^", "^promo^", NULL };
const char *mabca3351[] = { "easydownload4you.com^", NULL };
const char *mabca960c[] = { "/analytics-dotcom/", NULL };
const char *mabcb6d86[] = { "de66b0d5bd020747.com^", NULL };
const char *mabcb8140[] = { "madadsmedia.com^", NULL };
const char *mabcbc949[] = { "webseoanalytics.com^", NULL };
const char *mabcd2843[] = { "phncdn.com/js/userFavorites-", NULL };
const char *mabcd8e6 [] = { "thestandard.com.ph^", "^banner^", NULL };
const char *mabd00b77[] = { "getresponse.com^", NULL };
const char *mabd2b3e2[] = { "procato.com/_pub/advertisement.js", NULL };
const char *mabd430c7[] = { "actiris.be^", "^urchin.js", NULL };
const char *mabd58d4c[] = { "/ads/adp4.", NULL };
const char *mabd94d8c[] = { "/hittrack.cgi?", NULL };
const char *mabdb1d9d[] = { "/exo_na/", NULL };
const char *mabdbc94 [] = { "stellaservice.com^", NULL };
const char *mabdc9807[] = { "hosted.x-art.com/potd", NULL };
const char *mabde537 [] = { "hvckvfistbejp.com^", NULL };
const char *mabde9f36[] = { "_advertorial3.", NULL };
const char *mabdef274[] = { "app.adblockhyper.us^", NULL };
const char *mabdf288c[] = { "hcdn.co/scripts/shadowbox/shadowbox.js", NULL };
const char *mabdf4679[] = { "bmvhefgdlt.bid^", NULL };
const char *mabe0c0c1[] = { "addthis.com/live/", NULL };
const char *mabe11919[] = { "wikia-ads.wikia.com^", NULL };
const char *mabe15e57[] = { "soccervista.com/sporting.gif", NULL };
const char *mabe1d9a [] = { "/adTagRequest.", NULL };
const char *mabe29b  [] = { "/noscript-ad?", NULL };
const char *mabe6280c[] = { "analytics.thetab.com^", NULL };
const char *mabe62a6e[] = { "frtya.com^", NULL };
const char *mabe6a42a[] = { "vgtnbvzkepbm.com^", NULL };
const char *mabe86e7 [] = { "imrworldwide.com^", "^flashdetect.js", NULL };
const char *mabe959c7[] = { "newsudanvision.com/images/Carjunctionadvert.gif", NULL };
const char *mabe9df96[] = { "homegrownfreaks.net/homegfreaks.js", NULL };
const char *mabea285f[] = { "risvrteprhufnk.bid^", NULL };
const char *mabea4efa[] = { "firstpost.com^", "_sponsored.", NULL };
const char *mabeabc3d[] = { "ilvibsabwuza.com^", NULL };
const char *mabebbff6[] = { "/servewebads/", NULL };
const char *mabec5218[] = { "st701.com/stomp/banners/", NULL };
const char *mabedfb97[] = { "rampant.tv/images/sexypics/", NULL };
const char *mabefd780[] = { "capitatmarket.com^", NULL };
const char *mabf05897[] = { "freestat.ws^", NULL };
const char *mabf3eb8a[] = { "mediav.com^", NULL };
const char *mabf425c7[] = { "fresh8.co^", NULL };
const char *mabf5cfc0[] = { "weliketofuckstrangers.com^", NULL };
const char *mabf6b336[] = { "streamplay.to/js/jquery", "min.js", NULL };
const char *mabf6c233[] = { "/banner_468x", NULL };
const char *mabf75577[] = { "/TealeafSDKConfig.js", NULL };
const char *mabf95a64[] = { "posternel.com^", NULL };
const char *mabfa1f47[] = { "larentisol.com^", NULL };
const char *mabfabc24[] = { "ugyymqcxyoi.bid^", NULL };
const char *mabfb0932[] = { "ecmeqhxevxgmtoxubrjstrrlyfgrrtqhvafyagettmwnwkwltn.com^", NULL };
const char *mabfce47 [] = { "rc.hotkeys.com/interface/", NULL };
const char *mabfe1856[] = { "megbase.com^", NULL };
const char *mabfebe83[] = { "ssl4anyone5.com^", NULL };
const char *mac02f405[] = { "yxmfjiiwzgrsyg.bid^", NULL };
const char *mac058d60[] = { "blocket.se/js/trafikfonden.js", NULL };
const char *mac062fee[] = { "affiliates.thinkhost.net^", NULL };
const char *mac0676e6[] = { "wljuxryvolwc.com^", NULL };
const char *mac06d105[] = { "yeshhaod.com^", NULL };
const char *mac07d5b4[] = { "debtconsolidationcare.com/affiliate/tracker/", NULL };
const char *mac080edd[] = { "upi.com/", "/stat/", NULL };
const char *mac09a71a[] = { "analytics.yahoo.com^", NULL };
const char *mac0ae064[] = { "/cpmbanner.", NULL };
const char *mac0c20f4[] = { "booking.com/logo?", NULL };
const char *mac0c52a2[] = { "ynet.co.il/Common/App/Video/Gemius/gstream.js", NULL };
const char *mac0d2ffb[] = { "adbuddiz.com^", NULL };
const char *mac0d5b3c[] = { "ad.media-servers.net^", NULL };
const char *mac0e186d[] = { "195.228.74.26^", NULL };
const char *mac0f7f6f[] = { "cinstein.com^", NULL };
const char *mac1273b5[] = { "/log2.php?", NULL };
const char *mac137efd[] = { "european-rubber-journal.com/160x600px_", NULL };
const char *mac154cd4[] = { "vid.io^", "^mejs-feature-analytics.js", NULL };
const char *mac15ce9 [] = { "chip.eu^", "^pic.gif^", NULL };
const char *mac18003a[] = { "freebunker.com^", "^pops.js", NULL };
const char *mac1863de[] = { "/doubleclickCheck/", NULL };
const char *mac19a50e[] = { "j2ef76da3.website^", NULL };
const char *mac1ad540[] = { "chmproxy.bid^", NULL };
const char *mac1c215a[] = { "nbrwtboukesx.com^", NULL };
const char *mac1d867 [] = { "merriam-webster.com^", "^accipiter.js", NULL };
const char *mac1e0434[] = { "d1gojtoka5qi10.cloudfront.net^", NULL };
const char *mac2092af[] = { "fieejwanbrv.com^", NULL };
const char *mac257428[] = { "scrubsky.com^", NULL };
const char *mac26a507[] = { "_ad_new_", NULL };
const char *mac271781[] = { "xvideosharing.site^", NULL };
const char *mac2781cf[] = { "ifyoublockthisvideotoo.club/streamgame.js", NULL };
const char *mac2b715a[] = { "friends.totallynsfw.com^", NULL };
const char *mac2ef76a[] = { "ikobsqwcutnss.com^", NULL };
const char *mac2efd83[] = { "medizinauskunft.de/logger/", NULL };
const char *mac2f231d[] = { "alenty.com^", NULL };
const char *mac300e81[] = { "/track/visitors/?", NULL };
const char *mac325a6d[] = { "guzzle.co.za/media/banners/", NULL };
const char *mac335b7d[] = { "persevered.com^", NULL };
const char *mac33bcba[] = { "247teencash.net^", NULL };
const char *mac36eb49[] = { "hop.clickbank.net^", NULL };
const char *mac372c21[] = { "/external/ads/", NULL };
const char *mac37c6e7[] = { "wimxqzilfwkn.bid^", NULL };
const char *mac38ec8b[] = { "inxhtjrwictg.com^", NULL };
const char *mac3eeefe[] = { "visitweb.com/js/ref.js", NULL };
const char *mac3f9445[] = { "/scripts/log.", NULL };
const char *mac3fe1e2[] = { "/adsfull/", NULL };
const char *mac40f67e[] = { "boobieblog.com/submityourbitchbanner3.jpg", NULL };
const char *mac41ae00[] = { "snopes.com^", "^casalebox.asp", NULL };
const char *mac44308d[] = { "dvdfab.com/images/fabnewbanner/", NULL };
const char *mac445ab9[] = { "/trackit.php?", NULL };
const char *mac463cd2[] = { ".php?ad=", NULL };
const char *mac47d90b[] = { "&ad_keyword=", NULL };
const char *mac4940  [] = { "/layout.inc.php?img", NULL };
const char *mac49599c[] = { "/adhints/", NULL };
const char *mac496ef8[] = { "-sponsor-ad.", NULL };
const char *mac4a62b5[] = { "bild.de^", "-linktracking^", NULL };
const char *mac4b0066[] = { "weather365.net/images/banners/", NULL };
const char *mac4b0749[] = { "icltessfskwle.bid^", NULL };
const char *mac4b1dcc[] = { "widgetbox.com/syndication/track/", NULL };
const char *mac4c796a[] = { "brhkraeknmjk.com^", NULL };
const char *mac4ff93 [] = { "/impressions?", NULL };
const char *mac511fde[] = { "/commonAD.", NULL };
const char *mac51b9a1[] = { "torrent-finder.info/cont.php", NULL };
const char *mac53a0eb[] = { "zevszinklxyf.com^", NULL };
const char *mac5424b9[] = { "stats.firedrive.com^", NULL };
const char *mac5432df[] = { "irs09.com^", NULL };
const char *mac54eef2[] = { "toponefontsxy.com^", NULL };
const char *mac55a6aa[] = { "nvero.net^", NULL };
const char *mac5821de[] = { "optimost.com/counter/", "/event.js?", NULL };
const char *mac585e98[] = { "adc.api.nine.com.au^", NULL };
const char *mac586942[] = { "voyeurhit.com/related/voyeurhit.php?t_sid=", NULL };
const char *mac58a913[] = { "androidtv.news/ezoic/", NULL };
const char *mac5aec2a[] = { "tagular.com^", NULL };
const char *mac5b2f81[] = { "_468x80/", NULL };
const char *mac5cee19[] = { "elephantjournal.com/ad_art/", NULL };
const char *mac5d9be6[] = { "static.reembed.com^", NULL };
const char *mac5e71d0[] = { "track.untd.com^", NULL };
const char *mac608239[] = { "qexegqtytk.bid^", NULL };
const char *mac60fe5f[] = { "_480x60-", NULL };
const char *mac610a5a[] = { "hotbollywoodactress.net/ff2.gif", NULL };
const char *mac610aef[] = { "schenkelklopfer.org^", NULL };
const char *mac62fd42[] = { "/ad_shared/", NULL };
const char *mac63c3cc[] = { "dhlnlwxspczc.com^", NULL };
const char *mac64cc22[] = { "9icmzvn6.website^", NULL };
const char *mac65247 [] = { "g-content.bid^", NULL };
const char *mac652aa8[] = { "/adw2.shtml", NULL };
const char *mac66b4d9[] = { "pics.firstload.de^", NULL };
const char *mac67ac59[] = { "/cnstats/", NULL };
const char *mac68156d[] = { "expressmilwaukee.com/engines/backgrounds/js/backgrounds.js", NULL };
const char *mac694d24[] = { "_480x60.", NULL };
const char *mac697c36[] = { "servepics.com^", NULL };
const char *mac6a11bb[] = { "ensighten.com^", "^scode^", NULL };
const char *mac6b29a3[] = { "banners.cams.com^", NULL };
const char *mac6c3639[] = { "ads.as4x.tmcs.ticketmaster.com^", NULL };
const char *mac70699d[] = { "msecnd.net/widget-scripts/extra_content/ads.js", NULL };
const char *mac70f602[] = { "percularity.com^", NULL };
const char *mac7209f9[] = { "clarifyingquack.com^", NULL };
const char *mac74cb1a[] = { "/adroot/", NULL };
const char *mac76efdb[] = { "dropzenad.com^", NULL };
const char *mac778d72[] = { "/oas_home_", NULL };
const char *mac79f3c6[] = { "/ad_hcl_", NULL };
const char *mac7a41d6[] = { "/sponslink_", NULL };
const char *mac7bf9fc[] = { "akamaihd.net^", "^web^pdk^swf^freewheel.swf^", NULL };
const char *mac7ddfa1[] = { "ignitioninstaller.com^", NULL };
const char *mac8124fc[] = { "yjcontentdelivery.com^", NULL };
const char *mac814cc5[] = { "/tr.gif?", NULL };
const char *mac82a251[] = { "/contentad_", NULL };
const char *mac82fac [] = { "https://", NULL };
const char *mac84ce4c[] = { "-seasonal-ad.", NULL };
const char *mac85819a[] = { "spreaker.com^", "^statistics^", NULL };
const char *mac86d90f[] = { "celeb.gate.cc/misc/event_", ".js", NULL };
const char *mac881c21[] = { "5eb91cb67450e702205.stream^", NULL };
const char *mac89b79d[] = { "uxlkeovekhbs.com^", NULL };
const char *mac8cbe0e[] = { "moatads.com/huluvpaid", NULL };
const char *mac8d727e[] = { "tracking.hsn.com^", NULL };
const char *mac8dab4f[] = { "clicmanager.fr^", NULL };
const char *mac8db599[] = { "milleonid.com^", NULL };
const char *mac9097bd[] = { "senmanga.com/advertisement.js", NULL };
const char *mac90b7f6[] = { "youjizz.com^", NULL };
const char *mac92939d[] = { "ads.easy-forex.com^", NULL };
const char *mac92f4d6[] = { "approp.pro^", NULL };
const char *mac930432[] = { "frmavvtkhi.bid^", NULL };
const char *mac93a2d3[] = { "mvapublicstorage.microsoft.com/banners/", NULL };
const char *mac951d3a[] = { "dateoffer.net/?s=", "&subid=", NULL };
const char *mac9551cb[] = { "pixanalytics.com^", NULL };
const char *mac956844[] = { "&jumpstartadformat=", NULL };
const char *mac956ebd[] = { "affiliationcash.com^", NULL };
const char *mac967e09[] = { "byspot.com^", NULL };
const char *mac973d37[] = { "/cxense-candy.js", NULL };
const char *mac97c50d[] = { ".com/pagelogger/", NULL };
const char *mac9a575a[] = { "projectsunblock.com^", NULL };
const char *mac9a6d21[] = { "/amzn_ads.", NULL };
const char *mac9b5a0e[] = { "qeqsibev.com^", NULL };
const char *mac9bc964[] = { "acrabakasaka.com^", NULL };
const char *mac9c1a11[] = { "pixiv.org^", NULL };
const char *mac9dbcda[] = { "porntube.com/", ".php", NULL };
const char *mac9ec644[] = { "logaholic.com^", NULL };
const char *mac9f5fca[] = { "akamhd.com^", NULL };
const char *mac9f9433[] = { "hnopgrab.com^", NULL };
const char *maca00791[] = { "yieldmo.com^", NULL };
const char *maca0f22e[] = { "domdtvbhgg.com^", NULL };
const char *maca0fbcc[] = { "vntsm.com^", NULL };
const char *maca200e5[] = { "telvanil.ru^", NULL };
const char *maca23ba4[] = { "/ads/mpu?", NULL };
const char *maca529fd[] = { "zlkrhsbkdf.bid^", NULL };
const char *maca60300[] = { "/adonis_event/", NULL };
const char *maca6d405[] = { "nitroflare.com/img/banners/", NULL };
const char *maca7c76a[] = { "cint.com^", NULL };
const char *maca86f7e[] = { "cargonewsasia.com/promotion/", NULL };
const char *maca961d1[] = { "/googleTracker.", NULL };
const char *macab1d4 [] = { "ufpcdn.com^", NULL };
const char *macab43a2[] = { "livestrong.com/services/jslogging/", NULL };
const char *macb11c7f[] = { "/googleadunit?", NULL };
const char *macb13cb2[] = { "dgmlubjidcxc.com^", NULL };
const char *macb32145[] = { "alice.it/cnt/", NULL };
const char *macb546ea[] = { "/sponsorbanners/", NULL };
const char *macb5a6e9[] = { "cash4popup.de^", NULL };
const char *macb6bdbc[] = { "/peel1.js", NULL };
const char *macb72397[] = { "/RivistaGoogleDFP.", NULL };
const char *macb945f4[] = { "ewxssoad.bid^", NULL };
const char *macb9b6fd[] = { "75b64c9763a13418e.com^", NULL };
const char *macb9d467[] = { "tthxqtogskzp.com^", NULL };
const char *macbc66a7[] = { "/jkidd_cookies?", NULL };
const char *macbd2f83[] = { "ad.doubleclick.net^adj^rstone.site^music^photos^", NULL };
const char *macbd7841[] = { "hola-shopping.com^", NULL };
const char *macbe6eed[] = { "capitolfax.com/wp-content/", "ad.", NULL };
const char *macbed3eb[] = { "/gannett/ads/", NULL };
const char *macc205d3[] = { "-panel_ad_", NULL };
const char *macc4a31d[] = { "/fingerprint2.js", NULL };
const char *macc5f9b2[] = { "/activity.gif?", NULL };
const char *macc6adec[] = { "kvadaiwjwxdp.com^", NULL };
const char *macc80c61[] = { ".box.ad.", NULL };
const char *macc8c8a6[] = { "ebaycommercenetwork.com/publisher/", NULL };
const char *macc8cf5f[] = { "audrte.com^", NULL };
const char *macc8e8c1[] = { "richard-group.com^", NULL };
const char *macc94b14[] = { "/ads/mpu/", NULL };
const char *macc995bf[] = { "fmovies.", "/grabber-api/?", NULL };
const char *maccab650[] = { "adblockwhitelist098.com^", NULL };
const char *maccb2d8d[] = { "/omniture/tracking.", NULL };
const char *maccc52d5[] = { "jemopaqkst.com^", NULL };
const char *macccb   [] = { ".ads5-", NULL };
const char *macced0f6[] = { "wluzajogsxoy.com^", NULL };
const char *macd209f2[] = { "t.hypers.com.cn^", NULL };
const char *macd2bb51[] = { "nude.mk/images/", NULL };
const char *macd3593f[] = { "/toonad.", NULL };
const char *macd49fc3[] = { "computerworld.com^", "^jobroll^", NULL };
const char *macd65955[] = { "/ad_holder/", NULL };
const char *macd6d5bc[] = { "ifa.tube8live.com^", NULL };
const char *macd87b33[] = { "/referer_frame.", NULL };
const char *macde3d6a[] = { "dp51h10v6ggpa.cloudfront.net^", NULL };
const char *mace35ca0[] = { "/collect/sdk?", NULL };
const char *mace37b35[] = { "develop-forevery4u.com^", NULL };
const char *mace3cff3[] = { "military.com/cgi-bin/redlog2.cgi?", NULL };
const char *mace4429d[] = { "xakmsoaozjgm.com^", NULL };
const char *mace4cf35[] = { "/adhads.", NULL };
const char *mace67d03[] = { "thismoment.com/tracking/", NULL };
const char *mace6d69c[] = { "_astatspro/", NULL };
const char *mace6e076[] = { "/pt.gif?type=", NULL };
const char *mace7a85 [] = { "tlnwnphf.bid^", NULL };
const char *maceb43be[] = { "vicofhozbuaf.com^", NULL };
const char *maced0e79[] = { "/ad?type=", NULL };
const char *macf034af[] = { "s.tvmuze.eu^", NULL };
const char *macf04542[] = { "admized.com^", NULL };
const char *macf0beab[] = { "dianomi.com^", NULL };
const char *macf1d3ae[] = { "connect.facebook.net^", NULL };
const char *macf40b08[] = { "dzxxxg6ij9u99.cloudfront.net^", NULL };
const char *macf65fad[] = { "_google_ads/", NULL };
const char *macf7a3fe[] = { "static.criteo.com^images^", NULL };
const char *macf7ac6b[] = { "/mysimpleads/", NULL };
const char *macf82ca9[] = { "growingio.com^", NULL };
const char *macf87c2b[] = { "fastly.net^", "^sp-analytics.min.", NULL };
const char *macfbb5a7[] = { "flux.com/geo.html?", NULL };
const char *macfcc0cb[] = { "/HiroBeacon?", NULL };
const char *macfcc870[] = { "gelbooru.com//images/ad/", NULL };
const char *macfcd92b[] = { "/active-ad-", NULL };
const char *macfde06a[] = { "/adsright.", NULL };
const char *macfeb041[] = { "/common-ads/", NULL };
const char *mad000a5f[] = { "ut.ratepoint.com^", NULL };
const char *mad010c15[] = { "adreporting.com^", NULL };
const char *mad0226ae[] = { "476vi285.stream^", NULL };
const char *mad042395[] = { "hwscdn.com^", "^brands_analytics.js", NULL };
const char *mad06b424[] = { "worldrewardcenter.net^", NULL };
const char *mad09710c[] = { "xvfzxuzvxcv.bid^", NULL };
const char *mad09d04d[] = { "liuztvaem.bid^", NULL };
const char *mad0b0f26[] = { "wwbn.com^", NULL };
const char *mad0c3cd4[] = { "wigetmedia.com^", NULL };
const char *mad0d8ad7[] = { "orange.fr^", "^wtinit.js", NULL };
const char *mad0ec56b[] = { "e-tailwebstores.com/accounts/default1/banners/", NULL };
const char *mad0f3903[] = { "mypbrand.com/wp-content/uploads/", "banner", NULL };
const char *mad1288a6[] = { "tatsumi-sys.jp^", NULL };
const char *mad13e6d8[] = { "geniusbanners.com^", NULL };
const char *mad150f6b[] = { "glam.com/jsadimp.gif?", NULL };
const char *mad1673b9[] = { "/amazon-ad-", NULL };
const char *mad16758b[] = { "hebdenbridge.co.uk/ads/images/smallads.png", NULL };
const char *mad16e795[] = { "xfutdbnryjmh.bid^", NULL };
const char *mad17bd5a[] = { "srtk.net^", NULL };
const char *mad17f411[] = { "nrwofsfancse.bid^", NULL };
const char *mad18e90b[] = { "familiarfloor.com^", NULL };
const char *mad18f295[] = { "thermstats.com^", NULL };
const char *mad19464a[] = { "canvas.thenextweb.com^", NULL };
const char *mad1bd6d8[] = { "ybikaghc.bid^", NULL };
const char *mad1d484e[] = { "popflawlessads.com^", NULL };
const char *mad1e3158[] = { "interactive.forthnet.gr^", NULL };
const char *mad1f1cb9[] = { "escokuro.com^", NULL };
const char *mad2030d9[] = { "projop.dnsalias.com/intranet-crm-tracking/", NULL };
const char *mad2092a3[] = { "currency.wiki/images/out/", NULL };
const char *mad215f7d[] = { "klav1230am.com^", "^banners^", NULL };
const char *mad24c650[] = { "tracker.seoboost.net^", NULL };
const char *mad2544dd[] = { "muchmusic.com^", "^leaderboard_frame_obiwan.html", NULL };
const char *mad2593da[] = { "count.asnetworks.de^", NULL };
const char *mad25f9ef[] = { "thessdreview.com^", "-bg-banner-", NULL };
const char *mad28ae2b[] = { "adxprts.com^", "^ads.js", NULL };
const char *mad2a62d3[] = { "webvoo.com^", "^logtodb.", NULL };
const char *mad2b19e7[] = { "vroom.be^", "^stats.js^", NULL };
const char *mad2b91a [] = { "rc.aol.de^", "^getrcmd.js", NULL };
const char *mad2dabb4[] = { "/adoverlayplugin.", NULL };
const char *mad2f1230[] = { "savevideo.me/images/banner_ads.gif", NULL };
const char *mad311b7a[] = { "googleapis.com/js/sdkloader/ima3.js", NULL };
const char *mad31d9e9[] = { "t.delfi.", NULL };
const char *mad325385[] = { "pixhost.to/js/image.js?", NULL };
const char *mad32ad73[] = { "popdown.biz^", NULL };
const char *mad331bb6[] = { "nbstatic.com^", NULL };
const char *mad34256b[] = { "pajmxvlsuxyks.bid^", NULL };
const char *mad34ac4f[] = { "adservice.com/wp-content/themes/adservice/", NULL };
const char *mad37330f[] = { "strossle.it^", NULL };
const char *mad390cf [] = { ".net/i.gif?", NULL };
const char *mad39e248[] = { "srvv.co^", NULL };
const char *mad3b7314[] = { "dbam.dashbida.com^", NULL };
const char *mad3c08cc[] = { "eltiempo.com/js/produccion/s_code_", ".js", NULL };
const char *mad3d1bfe[] = { "cbc.ca/deals/", NULL };
const char *mad3ddf01[] = { "trendcounter.de^", NULL };
const char *mad3e6d98[] = { "msn.com^", "^track.js", NULL };
const char *mad3ffc7c[] = { ".usertracking_script.js", NULL };
const char *mad41a4a7[] = { "hawaiireporter.com^", "^winnerscampad.jpg", NULL };
const char *mad43564 [] = { "layer-ads.de^", NULL };
const char *mad43b503[] = { "smrtrdrct.top^", NULL };
const char *mad43b8de[] = { "88.208.23.", NULL };
const char *mad45390c[] = { "ero-advertising.com^", "^banners^", NULL };
const char *mad46c8ea[] = { "199.102.225.178^", NULL };
const char *mad490cbc[] = { "google-analytics.com/plugins/ua/ec.js", NULL };
const char *mad491581[] = { "/contentad/", NULL };
const char *mad495a57[] = { "tjoob.com/kellyban.gif", NULL };
const char *mad4aa7dd[] = { "onrampadvertising.com^", NULL };
const char *mad4c0e50[] = { "umboffikfkoc.com^", NULL };
const char *mad4c44  [] = { "g6ni40i7.com^", NULL };
const char *mad4e345c[] = { "benkhouya.com^", NULL };
const char *mad505ffd[] = { "adnet.vn^", NULL };
const char *mad537071[] = { "kitguru.net/wp-content/uploads/", "-Skin.", NULL };
const char *mad5784b2[] = { "bluecounter.de^", NULL };
const char *mad58836f[] = { "ads.berlinonline.de^", NULL };
const char *mad58a4cc[] = { "blogreaderproject.com^", NULL };
const char *mad59465 [] = { "d2gfi8ctn6kki7.cloudfront.net^", NULL };
const char *mad5a3c87[] = { "geoip.al.com^", NULL };
const char *mad5c2879[] = { "imgbabes.com/ero-foo.html", NULL };
const char *mad5d31dd[] = { "/ad/superbanner.", NULL };
const char *mad5dfac2[] = { "zamjzpwgekeo.com^", NULL };
const char *mad5e8561[] = { "wkuayaogbegtyp.bid^", NULL };
const char *mad5eac54[] = { "fhzgapsfnlsvx.bid^", NULL };
const char *mad5f5360[] = { "xdev.info^", NULL };
const char *mad5f6fcb[] = { "gamersbook.com^", "^banners^", NULL };
const char *mad60c507[] = { "bzlvolaqiy.bid^", NULL };
const char *mad615b4b[] = { "soflopxl.com^", NULL };
const char *mad621b74[] = { "datam8.co.nz^", NULL };
const char *mad6417a3[] = { "adexc.net^", NULL };
const char *mad649ebb[] = { "file-upload.net/include/rechts.php", NULL };
const char *mad6522d [] = { "againstein.com^", NULL };
const char *mad655461[] = { "ktu.sv2.biz^", NULL };
const char *mad65a622[] = { "sextube.com/lj.js", NULL };
const char *mad65d1db[] = { "c.homestore.com^", NULL };
const char *mad6c8645[] = { "springbreaktubegirls.com/js/springpop.js", NULL };
const char *mad6cd781[] = { "browserscope.org/user/beacon/", NULL };
const char *mad6ecd51[] = { "cdnjs.cloudflare.com^", NULL };
const char *mad6f79e2[] = { "armorgames.com/assets/", "_skin_", NULL };
const char *mad742f6d[] = { "/ads_160_", NULL };
const char *mad74fff1[] = { "/activity-track/?", NULL };
const char *mad7a583b[] = { "bjpktmjdxqpl.com^", NULL };
const char *mad7a9f2c[] = { "heydqkfbglbu.com^", NULL };
const char *mad7ca0d8[] = { "complexmedianetwork.com^", "^takeovers^", NULL };
const char *mad7cfda4[] = { "thefappeningblog.com/icloud9.html", NULL };
const char *mad7dbdba[] = { "f88da2beba69.online^", NULL };
const char *mad7ffc82[] = { "ihfktkrasg.bid^", NULL };
const char *mad8167a8[] = { "/adnow-", NULL };
const char *mad82b3a6[] = { "tokyodrift.ga^", NULL };
const char *mad836661[] = { "ustream.tv/takeover/", NULL };
const char *mad84283 [] = { "as.sexad.net^", "^p^", "^v^", NULL };
const char *mad8462d3[] = { "iuewancpgd.bid^", NULL };
const char *mad854137[] = { "crowdfactory.com/tracker/", NULL };
const char *mad889396[] = { "shareaholic.com/partners.js", NULL };
const char *mad89a916[] = { "cloudfront.net/rum/bacon.min.js", NULL };
const char *mad8c3761[] = { "domdex.com^", NULL };
const char *mad8d888 [] = { "swelen.com^", NULL };
const char *mad8ee6ac[] = { "suqufucjzffhay.bid^", NULL };
const char *mad917ce5[] = { "/pixel-page.html", NULL };
const char *mad91c7ae[] = { "trackpromotion.net^", NULL };
const char *mad921b89[] = { "=banners_ad&", NULL };
const char *mad942500[] = { "/event?auditLinkReceived=", NULL };
const char *mad96067c[] = { "/add_page_view?", NULL };
const char *mad966203[] = { "opposingviews.com^", "^300x250^", NULL };
const char *mad9675f6[] = { "cbox.ws/box/relay.swf?", NULL };
const char *mad97c125[] = { "times-herald.com/pubfiles/", NULL };
const char *mad98990b[] = { "images.globes.co.il^", "^fixedpromoright.", NULL };
const char *mad992788[] = { "mexedyfzdx.bid^", NULL };
const char *mad99d4db[] = { "relaymedia.com/ping?", NULL };
const char *mad9cd221[] = { "onclickmega.com^", NULL };
const char *mad9d37cc[] = { "/dmp-tracking-", NULL };
const char *mad9fadce[] = { "livesegmentservice.com^", NULL };
const char *mada0fa70[] = { "ustatik.com/_img/promo/takeovers/", NULL };
const char *mada1561c[] = { "?module=ads/", NULL };
const char *mada465ec[] = { "jailbaitgallery.com/banners300/", NULL };
const char *mada7656a[] = { "merck.com/js/mercktracker.js", NULL };
const char *mada78994[] = { ".ad-traffic.", NULL };
const char *mada7bedf[] = { "_728x90b_", NULL };
const char *mada89a66[] = { "runtnc.net^", NULL };
const char *madaa3632[] = { "gtags.net^", NULL };
const char *madab48c5[] = { "/lazyad.", NULL };
const char *madab7296[] = { "/sctracker.", NULL };
const char *madacc469[] = { "/navad/", NULL };
const char *madadd723[] = { "174.142.194.177^", NULL };
const char *madae00a9[] = { "mail-app.com/pvtracker/", NULL };
const char *madb37a75[] = { "yadomedia.com^", NULL };
const char *madb4b768[] = { "/cdn-cgi/pe/bag2?", ".speednetwork1.com", NULL };
const char *madb62321[] = { "giwvzhflxv.bid^", NULL };
const char *madb67fa [] = { "video.economist.com/adfinder.jsp?", NULL };
const char *madb754a2[] = { "advertpay.net^", NULL };
const char *madba091f[] = { "/your-ad.", NULL };
const char *madbab8c5[] = { "/usr.gif?openratetracking=", NULL };
const char *madbb486b[] = { "irjaeupzarkvwmxonaeslgicvjvgdruvdywmdvuaoyfsjgdzhk.com^", NULL };
const char *madbc6440[] = { "/cdn-cgi/pe/bag2?", "log.outbrain.com", NULL };
const char *madbd4a43[] = { "3c28c7f96bcd7e3c2d9.com^", NULL };
const char *madbddf4b[] = { "qvxgghoisvifyu.bid^", NULL };
const char *madbe5d5c[] = { "/files/ad-", NULL };
const char *madbe81e6[] = { "boobieblog.com/TilaTequilaBackdoorBanner2.jpg", NULL };
const char *madbfaa39[] = { "thepreparednessreview.com/wp-content/uploads/", "_175x175.jpg", NULL };
const char *madbff9ef[] = { "pictopia.com^", "^hb.gif^", NULL };
const char *madc0c4e4[] = { "/your-ad-", NULL };
const char *madc2d192[] = { "/ad_stem/", NULL };
const char *madc2dd98[] = { "traffichunt.com^", NULL };
const char *madc34369[] = { "/event/", "/", "?", "&euidl=", "&url=", NULL };
const char *madc3d16d[] = { "tizbmrknb.com^", NULL };
const char *madc3eba [] = { "phncdn.com/www-static/js/stream-subscriptions.js?", NULL };
const char *madc4f342[] = { "res3.feedsportal.com^", NULL };
const char *madc58415[] = { "theasiantoday.com/image/banners/", NULL };
const char *madc6137c[] = { "101order.com^", NULL };
const char *madc95920[] = { "independent.co.uk^", "^300unit^", NULL };
const char *madca370b[] = { "wpvvlwprfbtm.com^", NULL };
const char *madcb3766[] = { "partnerad.l.google.com^", NULL };
const char *madcbc85e[] = { "a.clipconverter.cc^", NULL };
const char *madcd1f8 [] = { "yahoo.com/ysmload.html?", NULL };
const char *madcd285b[] = { "analytics.ettoredelnegro.pro^", NULL };
const char *madce46a9[] = { "rawstory.com^", ".php^code^bottom", NULL };
const char *madcf27d0[] = { "ads.wiezoekje.nl^", NULL };
const char *madcf52c6[] = { "rapidcounter.com^", NULL };
const char *madd0836e[] = { "kuqlhzmdek.com^", NULL };
const char *madd1399a[] = { "ads.newmedia.cz^", NULL };
const char *madd279ca[] = { "globalsuccessclub.com^", NULL };
const char *madd293e7[] = { "977rocks.com/images/300-", NULL };
const char *madd533d8[] = { "audiencerate.com^", NULL };
const char *madd65638[] = { "freepornvs.com/im.js", NULL };
const char *madd6c731[] = { "birthvillage.com/watcher/", NULL };
const char *madd79914[] = { "idup.in/embed", NULL };
const char *madd8a335[] = { "qddviluvoq.com^", NULL };
const char *madda4afc[] = { "nouvurtqlz.bid^", NULL };
const char *madda62dd[] = { "visit-x.net/cams/", ".html?", "&s=", "&ws=", NULL };
const char *maddb3ae8[] = { "/ads_code.", NULL };
const char *maddc9ab1[] = { "/banner_ads.", NULL };
const char *maddef0c8[] = { "avazutracking.net^", NULL };
const char *maddf260 [] = { "adsupplyssl.com^", NULL };
const char *maddf6f1c[] = { "datoporn.com/assets/js/", NULL };
const char *made16d44[] = { "google.", "/webpagethumbnail?", "&query=", NULL };
const char *made2274 [] = { "dcdqvukf.bid^", NULL };
const char *made38023[] = { "/title-ad/", NULL };
const char *made4a667[] = { "samepage.io/assets/lib/google-analytics/GoogleAnalytics.js?", NULL };
const char *made55fe8[] = { "beacon.riskified.com^", NULL };
const char *made5d7a6[] = { "/core-tracking.js", NULL };
const char *made6695b[] = { "/adping.", NULL };
const char *made73a31[] = { "firstpost.in^", "^promo^", NULL };
const char *made7ccf9[] = { "uyiqmcfidci.bid^", NULL };
const char *made99124[] = { "/miner.min.js", NULL };
const char *made9f0ff[] = { "sahibinden.com/assets/analytics", ".js", NULL };
const char *madee9853[] = { "/videoAnalytics.", NULL };
const char *madf11431[] = { "stats.clickability.com^", NULL };
const char *madf119d0[] = { "hizlial.com/banners/", NULL };
const char *madf6711a[] = { "mpay69.pw^", NULL };
const char *madf90c39[] = { "kaltura.com^", "^vastPlugin.swf", NULL };
const char *madfa2e68[] = { "atdmt.com/mstag/", NULL };
const char *madfa4518[] = { "javacript.cf^", NULL };
const char *madfa7b35[] = { "kingofgames.net/gads/kingofgames.swf", NULL };
const char *madfaa740[] = { "lowendbox.com/wp-content/themes/leb/banners/", NULL };
const char *madfc0658[] = { "traviously.pro^", NULL };
const char *madfc2a49[] = { "trafficmasterz.net^", NULL };
const char *madfc32e5[] = { "longtailvideo.com/flowplayer/ova-", ".swf", NULL };
const char *madfc590e[] = { "cuhicevdjsfey.com^", NULL };
const char *mae008a75[] = { "/ads.min.js", NULL };
const char *mae0135a [] = { "accuratefiles.com/stat", NULL };
const char *mae028d52[] = { "lestujzrpeom.bid^", NULL };
const char *mae02eee8[] = { "_fixed_ad.", NULL };
const char *mae03dab9[] = { "collector.statowl.com^", NULL };
const char *mae040837[] = { "qluowqzbbukldb.bid^", NULL };
const char *mae042f66[] = { "iocdn.coremetrics.com^", ".js^V^", NULL };
const char *mae050f3c[] = { "ads.linuxfoundation.org^", NULL };
const char *mae0518b5[] = { "/addon/ad/", NULL };
const char *mae06ebed[] = { "tracker.iqnomy.com^", NULL };
const char *mae07d510[] = { "/wpblog.gif?", NULL };
const char *mae0d5a8e[] = { "ad4980.kr^", NULL };
const char *mae0f9956[] = { "pixhost.org/js/jquery_show2.js", NULL };
const char *mae0fe9dd[] = { "mvumhltl.com^", NULL };
const char *mae0ff5d3[] = { "wp.com/wp-content/themes/", NULL };
const char *mae10aa64[] = { "panection.co^", NULL };
const char *mae11c1e6[] = { "ananzi.co.za/ads/Click?", NULL };
const char *mae1208cc[] = { "rule34.xxx/ads.js", NULL };
const char *mae159191[] = { "d2q52i8yx3j68p.cloudfront.net^", NULL };
const char *mae1693bd[] = { "plugin-x.com/rotaban/", NULL };
const char *mae194d8a[] = { "/retargetingScript/", NULL };
const char *mae195548[] = { "adisfy.com^", NULL };
const char *mae19abb5[] = { "bestofmedia.com^", "^advertisement.js", NULL };
const char *mae19bba7[] = { "yimg.com/cv/eng/", "/635x100_", NULL };
const char *mae1a040d[] = { "ajzxdeslpbnhp.bid^", NULL };
const char *mae1a9270[] = { "mhcdn.net/store/banner/", NULL };
const char *mae1a9d0c[] = { "/msnpopup4.", NULL };
const char *mae1cccb7[] = { "gameloft.com/advertising-", NULL };
const char *mae1d4219[] = { "tracking.sponsorpay.com^", NULL };
const char *mae1dbbb7[] = { "/wp-content/mbp-banner/", NULL };
const char *mae1dfcac[] = { "vgfeahkrzixa.com^", NULL };
const char *mae2143c0[] = { "-adwords.", NULL };
const char *mae23b9c1[] = { "xqopbyfjdqfs.com^", NULL };
const char *mae253c3c[] = { "/Server/AD/", NULL };
const char *mae25730d[] = { "/adsensev2.", NULL };
const char *mae262686[] = { "galaxyleaders.com^", NULL };
const char *mae265daa[] = { "cri.cn/wrating.js", NULL };
const char *mae272866[] = { "tkarkbzkirlw.com^", NULL };
const char *mae27370b[] = { "rijadpczqbdsvb.com^", NULL };
const char *mae27a0ca[] = { "ieh1ook.bid^", NULL };
const char *mae27c5cc[] = { "d3nvrqlo8rj1kw.cloudfront.net^", NULL };
const char *mae29db07[] = { "grscty.com/images/banner/", NULL };
const char *mae29f677[] = { "magnify360-cdn.s3.amazonaws.com^", NULL };
const char *mae2e25f5[] = { "/adimg/", NULL };
const char *mae2e62b [] = { "hgfgzqwbjnebd.com^", NULL };
const char *mae2f7758[] = { "iptrack.biz^", NULL };
const char *mae316f97[] = { "mtbnqoixmb.com^", NULL };
const char *mae31b6c2[] = { "checkoutfree.com^", NULL };
const char *mae32e140[] = { "admaza.in^", NULL };
const char *mae34bd26[] = { "myrecipes.com/static/advertising/", NULL };
const char *mae35089c[] = { "a2ba3784cb354807d.com^", NULL };
const char *mae35a3bc[] = { "twitter.com/abacus?", NULL };
const char *mae3711c7[] = { "virtuagirlhd.com^", NULL };
const char *mae3834c2[] = { "mediaserver.bwinpartypartners.it^", NULL };
const char *mae385e16[] = { "24ad89fc2690ed9369.com^", NULL };
const char *mae397ed4[] = { "06f09b1008ae993a5a.com^", NULL };
const char *mae3ba5d0[] = { "-tracking-pixel.", NULL };
const char *mae3dbd97[] = { "givmuvbacwui.com^", NULL };
const char *mae3fcf4b[] = { "pixel.solvemedia.com^", NULL };
const char *mae409b16[] = { "reuters.com^", "^rcom-wt-mlt.js", NULL };
const char *mae419a9a[] = { "macobserver.com/js/adlink.js", NULL };
const char *mae4380ee[] = { "smh.com.au/images/promo/", NULL };
const char *mae4642ac[] = { "tracksrv.zdf.de^", NULL };
const char *mae474610[] = { "teosredic.com^", NULL };
const char *mae47699 [] = { "motherless.com/scripts/media.min.js", NULL };
const char *mae4795b7[] = { "/tracker.php?", NULL };
const char *mae492d8 [] = { "g4whisperermedia.com^", NULL };
const char *mae495940[] = { "wrating.com/a1.js", NULL };
const char *mae49724a[] = { "xxxwfoltlusf.bid^", NULL };
const char *mae49f157[] = { "/display.ad.", NULL };
const char *mae4a3025[] = { "ourstats.de^", NULL };
const char *mae4bd54f[] = { "hxuvwqsecumg.com^", NULL };
const char *mae4cb28e[] = { "/dlfeatads.", NULL };
const char *mae4cc101[] = { "ziddu.com/onclickpop.php", NULL };
const char *mae4d1f62[] = { "_dynamicads/", NULL };
const char *mae4d2bd3[] = { "olthlikechgq.com^", NULL };
const char *mae4e71e4[] = { "/any/", ".gif?", NULL };
const char *mae502a53[] = { "ads.activestate.com^", NULL };
const char *mae52c2ac[] = { "waframedia5.com^", NULL };
const char *mae5430be[] = { "arabweb.biz^", NULL };
const char *mae55752b[] = { "tbib.org/kona/", NULL };
const char *mae55fc7c[] = { "zamimg.com/images/skins/", NULL };
const char *mae56368f[] = { "noowmedia.com^", NULL };
const char *mae56d0d [] = { "timeincuk.net^", "^300x600-", NULL };
const char *mae58faec[] = { "jqojocdbjpdyk.bid^", NULL };
const char *mae595997[] = { "pheedo.com^", NULL };
const char *mae5c1fe7[] = { "weckosoew.bid^", NULL };
const char *mae5d67c4[] = { "levexis.com/clients/planetsports/1.js", NULL };
const char *mae5e2bc6[] = { "hvuvqsun.com^", NULL };
const char *mae615317[] = { "/common/ad.", NULL };
const char *mae643247[] = { "czilladx.com^", NULL };
const char *mae66dcdb[] = { "niceandquite.com/nice.js", NULL };
const char *mae677b5e[] = { "/adGpt.", NULL };
const char *mae687e08[] = { "survey-poll.com^", NULL };
const char *mae69a5ae[] = { "/syads.", NULL };
const char *mae6be870[] = { "kinox.to/com/", NULL };
const char *mae6ca96c[] = { "/ga_anonym.js", NULL };
const char *mae6ea6f0[] = { "tfqzkesrzttj.com^", NULL };
const char *mae6f8dda[] = { "heatworld.com^", "_300x160.jpg", NULL };
const char *mae719b0f[] = { "/ads/all_", NULL };
const char *mae71fff7[] = { "call-tracking.co.uk^", NULL };
const char *mae738569[] = { "dropbox.com^", "^aff-resources^", NULL };
const char *mae75791f[] = { "openadserving.com^", NULL };
const char *mae75e611[] = { "player.tritondigital.com^", NULL };
const char *mae772c53[] = { "v2t5re6z.review^", NULL };
const char *mae7783b4[] = { "chiybszey.bid^", NULL };
const char *mae78b41f[] = { "dramafeverw2.appspot.com/widget/", NULL };
const char *mae7a9d01[] = { "/2010/ads/", NULL };
const char *mae7b6138[] = { "iv.doubleclick.net^", NULL };
const char *mae7bfee [] = { "bdash-cloud.com^", NULL };
const char *mae7d48f7[] = { "/ad/top.", NULL };
const char *mae7db34 [] = { "aglyzutlhnbtgu.bid^", NULL };
const char *mae7f48f6[] = { "knowlead.io^", NULL };
const char *mae801f12[] = { "mindfood.com/upload/images/wallpaper_images/", NULL };
const char *mae8095c1[] = { "reevoo.com/track/", NULL };
const char *mae8136d3[] = { "/logging/log-", NULL };
const char *mae82253e[] = { "hardwarelabs.de/stat/", NULL };
const char *mae8279e6[] = { "web.de/pic?", NULL };
const char *mae834128[] = { "nationmultimedia.com/home/banner/", NULL };
const char *mae859f37[] = { "api.cxense.com/public/widget/data?", NULL };
const char *mae896f13[] = { "et.twyn.com^", NULL };
const char *mae89b9eb[] = { "/adsystem/", NULL };
const char *mae8a386c[] = { "goviral.hs.llnwd.net^", NULL };
const char *mae8b3a50[] = { "hardwareschotte.de/na/mdc.php?", NULL };
const char *mae8c023e[] = { "pepperjamnetwork.com^", NULL };
const char *mae8c818d[] = { "flashx.tv/player6/jwplayer.js", NULL };
const char *mae8fede3[] = { "prickac.com^", NULL };
const char *mae90465a[] = { "marktest.pt^", NULL };
const char *mae91157e[] = { "ozwtmmcdglos.com^", NULL };
const char *mae94ea28[] = { "rpspeqqiddjm.com^", NULL };
const char *mae97f00a[] = { "ultimate-guitar.com/_img/bgd/bgd_main_", NULL };
const char *mae99638f[] = { "independent.co.uk^", "^sponsored-", NULL };
const char *mae997365[] = { "track.atgstores.com^", NULL };
const char *mae999e32[] = { "alvivigqrogq.com^", NULL };
const char *mae99baab[] = { "saqcgojcure.bid^", NULL };
const char *mae9a9594[] = { "doodle.com/builtstatic/", "/doodle/js/", NULL };
const char *mae9b0cd7[] = { "/system/ads/", NULL };
const char *mae9c8557[] = { "sergent-major.com^", "^js^tracking.js", NULL };
const char *mae9d4fb [] = { "strikead.com^", NULL };
const char *mae9fe96b[] = { "/statistics/fab.", NULL };
const char *maea21064[] = { "/ads/banner01.", NULL };
const char *maea2f701[] = { "mftbfgcusnzl.com^", NULL };
const char *maea3069e[] = { "events.kaloo.ga^", NULL };
const char *maea34c9f[] = { "wabxsybclllz.com^", NULL };
const char *maea6dcc9[] = { "dictionary.com/track/", NULL };
const char *maea80ef1[] = { "tongji2.vip.duba.net/__infoc.gif?", NULL };
const char *maea86e8f[] = { "easyad.com^", NULL };
const char *maeab5624[] = { "tapad.com^", NULL };
const char *maeabaccc[] = { "/tomorrowfocusAd.", NULL };
const char *maead66be[] = { "/pagead/lvz?", NULL };
const char *maeadb94c[] = { "2el-2el-fie.com^", NULL };
const char *maeae25b [] = { "odb.outbrain.com^", NULL };
const char *maeaf1361[] = { "motherman.com/", ".html", NULL };
const char *maeaf9593[] = { "youtube.com/pagead/", NULL };
const char *maeb3cdca[] = { "msm.mysavings.com^", ".asp^afid^", NULL };
const char *maeb6bb05[] = { "/impressions/", "/creative.png?", NULL };
const char *maeb6c4ff[] = { "/bundle.tracking.", NULL };
const char *maeb8edc [] = { "cdrjblrhsuxljwesjholugzxwukkerpobmonocjygnautvzjjm.com^", NULL };
const char *maeb92c1b[] = { "dynamicdn.com^", NULL };
const char *maeb9ab87[] = { "_advertisehere.", NULL };
const char *maebc770f[] = { "chargeplatform.com^", NULL };
const char *maebd3ef9[] = { "/crmTracking.", NULL };
const char *maebe316c[] = { "f26f3cbe225289a0947.com^", NULL };
const char *maebeeec8[] = { "/adlogix.", NULL };
const char *maebf27c0[] = { "dominationtube.com/exit.js", NULL };
const char *maebf4781[] = { "/dfp.min.js", NULL };
const char *maec294c6[] = { "/msftaudience.", NULL };
const char *maec4c0e0[] = { "/Redirect.engine", NULL };
const char *maeca60f0[] = { "/hcm_ads/", NULL };
const char *maecadb7f[] = { "/admentor/", NULL };
const char *maeccf54a[] = { "static.itrack.it^", NULL };
const char *maece48b9[] = { "rastafi.info^", NULL };
const char *maece8753[] = { "ohmvrqomsitr.com^", NULL };
const char *maed02098[] = { "statserv.net^", NULL };
const char *maed0dd82[] = { "buto.tv/track/", NULL };
const char *maed13462[] = { "/affiliate_base/banners/", NULL };
const char *maed2206c[] = { "rxthdr.com^", NULL };
const char *maed3f389[] = { "rcm-images.amazon.com/images/", NULL };
const char *maed40bb2[] = { "theenglishgarden.co.uk^", "^bannerImage.", NULL };
const char *maed57065[] = { "revenuemantra.com^", NULL };
const char *maed664ae[] = { "pixel.redditmedia.com^", NULL };
const char *maed9aaa1[] = { "socialsex.com^", NULL };
const char *maed9c034[] = { "gbwgrhjjwz.com^", NULL };
const char *maedae2dc[] = { "iwebtool.com^", "^bannerview.php", NULL };
const char *maedc9db3[] = { "/topadheader.", NULL };
const char *maedd7f84[] = { "thinkexist.com/images/afm.js", NULL };
const char *maedfd8a7[] = { "barnesandnoble.com/promo/", NULL };
const char *maee44e54[] = { "wowwiki.com/__varnish_", NULL };
const char *maee5a8ac[] = { "facebook.com/rsrc.php/", NULL };
const char *maee680c4[] = { "socialtrack.net^", NULL };
const char *maee69560[] = { "speed.wikia.net^", NULL };
const char *maee797c3[] = { "/loggingService.js", NULL };
const char *maee878fa[] = { "triggit.com^", NULL };
const char *maee8cf16[] = { "/affiliate/promo/", NULL };
const char *maee96f9f[] = { "loopme.me^", NULL };
const char *maeeb6860[] = { "/b/ss/", "/h.17--wap?c20=", NULL };
const char *maeed64ff[] = { "&ad_box_", NULL };
const char *maeedd48b[] = { "tiser.com.au^", NULL };
const char *maeee8a37[] = { "bin-layer.ru^", NULL };
const char *maef0be08[] = { "m-pathy.com^", NULL };
const char *maef0fc3 [] = { "/templates/ad.", NULL };
const char *maef1468c[] = { "ads.tremorhub.com^", NULL };
const char *maef14cca[] = { "ouo.io/images/banners/", NULL };
const char *maef31516[] = { "pserhnmbbwexmbjderezswultfqlamugbqzsmyxwumgqwxuerl.com^", NULL };
const char *maef48712[] = { "tastro.org/x/ads", ".php", NULL };
const char *maef68c64[] = { "smfsvc.com^", NULL };
const char *maef6f83b[] = { "surveywriter.net^", NULL };
const char *maef7c5ef[] = { "data2.gosquared.com^", NULL };
const char *maef8144a[] = { "/js_tracker.", NULL };
const char *maef9bfbf[] = { "profitcontrolnew.com^", NULL };
const char *maefa1586[] = { "/160x400-", NULL };
const char *maefae20 [] = { "applifier.com/bar.htm?", NULL };
const char *maefb4a06[] = { "d2ry9vue95px0b.cloudfront.net^", NULL };
const char *maefc1937[] = { "gvfubsvgdodrj.com^", NULL };
const char *maefd7ff5[] = { "/promo-ads/", NULL };
const char *maefe1c0d[] = { "yldbt.com^", NULL };
const char *maeffdc60[] = { "_adbreak.", NULL };
const char *maf00cbb6[] = { "jjipgxjf.com^", NULL };
const char *maf025c5 [] = { "desi4m.com/desi4m.gif", NULL };
const char *maf046e8f[] = { "optimera.elasticbeanstalk.com^", NULL };
const char *maf04e054[] = { "realvnc.com/assets/img/ad-bg.jpg", NULL };
const char *maf062b96[] = { "dist.belnk.com^", NULL };
const char *maf06e2b4[] = { "phncdn.com/www-static/js/phub.", NULL };
const char *maf0754c9[] = { "infolinks.com^", NULL };
const char *maf07bc09[] = { "xttrofww.com^", NULL };
const char *maf085dff[] = { "gorillanation.com^", "^flowplayer.ganalytics.swf", NULL };
const char *maf0999d1[] = { "glassmoni.researchgate.net^", NULL };
const char *maf0a4fa8[] = { "sythe.org/clientscript/agold.png", NULL };
const char *maf0a8501[] = { "/sponsors/ads/", NULL };
const char *maf0aec4f[] = { "adforgames.com^", NULL };
const char *maf0c7f3f[] = { "/googleaddisplayframe.", NULL };
const char *maf0d70d7[] = { "/proxxorad.", NULL };
const char *maf0e2a63[] = { "/adbar/", NULL };
const char *maf12c6b6[] = { "quensillo.com^", NULL };
const char *maf13690e[] = { "nextlandingads.com^", NULL };
const char *maf137472[] = { "amateur-desire.com/pics/724x90d.jpg", NULL };
const char *maf13c813[] = { "_728x901.", NULL };
const char *maf14be22[] = { "appspot.com/stats?", NULL };
const char *maf15968 [] = { "bjswchnxfoui.bid^", NULL };
const char *maf16c816[] = { "sp.tcpalm.com^", NULL };
const char *maf18e956[] = { "/traffictrade/", NULL };
const char *maf195380[] = { "scluster3.cliphunter.com^", NULL };
const char *maf19e1c6[] = { "17a898b9.info^", NULL };
const char *maf1a1548[] = { "qhlwqzntlwvbf.bid^", NULL };
const char *maf1bfc32[] = { "geoshopping.nzherald.co.nz^", NULL };
const char *maf1db65c[] = { "/item/tracking/", NULL };
const char *maf1de03c[] = { "outline-brand.imgix.net^", "^micro_native^", NULL };
const char *maf1e7837[] = { "jfwfnxsdzhvxax.bid^", NULL };
const char *maf21a2d3[] = { "radiotimes.com/rt-service/resource/jspack?", NULL };
const char *maf22300b[] = { "ip-address.org^", NULL };
const char *maf24b14 [] = { "/sbtracking/pageview2?", NULL };
const char *maf259934[] = { "banner.themediaplanets.com^", NULL };
const char *maf25c8ef[] = { "qupycbhfvqtj.bid^", NULL };
const char *maf26c86b[] = { "hhfgemuvmyq.com^", NULL };
const char *maf278626[] = { "/tracker-ev-sdk.js", NULL };
const char *maf29b322[] = { "kupprakim.bid^", NULL };
const char *maf29eba8[] = { "amazonaws.com/newscloud-production/", "/backgrounds/", NULL };
const char *maf2b1ad6[] = { "jqdwgguusof.bid^", NULL };
const char *maf2b3a9e[] = { "yyv.co/track/", NULL };
const char *maf2b48f9[] = { "/googleadcode.", NULL };
const char *maf2bd821[] = { "/banner_468.", NULL };
const char *maf2c64e4[] = { "/homepageadvertright.", NULL };
const char *maf2d522 [] = { "/ez_aba_load/", NULL };
const char *maf2e9669[] = { "vantage-media.net^", NULL };
const char *maf2f278e[] = { "doubleclick.net/N6088/pfadx/ssp.kshb/", NULL };
const char *maf2f5a09[] = { "btstats.devtribu.fr^", NULL };
const char *maf30171e[] = { "uuproxhcbcsl.com^", NULL };
const char *maf308882[] = { "mlm.de/pagerank-ranking/", NULL };
const char *maf3129ea[] = { "greatgirlsgames.com/100x100.php", NULL };
const char *maf3422b1[] = { "vgrguzpcpc.bid^", NULL };
const char *maf38f55c[] = { "descopera.ro/js/addLinkerEvents-ga.js", NULL };
const char *maf3b52a [] = { "etbrjgpsadke.com^", NULL };
const char *maf3b7041[] = { "hidefporn.ws/05.jpg", NULL };
const char *maf3d220b[] = { "mbn.com.ua^", NULL };
const char *maf3ebb0e[] = { "pchassets.com^", NULL };
const char *maf3f04ba[] = { "megacash.warpnet.com.br^", NULL };
const char *maf408673[] = { "/flash-stats.php?", NULL };
const char *maf40b799[] = { "stats.svpply.com^", NULL };
const char *maf42512e[] = { "/trafic.js", NULL };
const char *maf4266f1[] = { "/ad/swf/", NULL };
const char *maf438aea[] = { "justanswer.com/browsercheck/", NULL };
const char *maf439c56[] = { "/contentiq.js", NULL };
const char *maf43b3a6[] = { "40ceexln7929.com^", NULL };
const char *maf444f4a[] = { "/cgi-bin/count.pl?", NULL };
const char *maf44fec9[] = { "subs4free.com/_pop_link.php", NULL };
const char *maf46bce8[] = { "mysitetraffic.net^", NULL };
const char *maf46c156[] = { "amazonaws.com^", "^i^stm^", NULL };
const char *maf47c03c[] = { "bzgwkxnjqjdz.com^", NULL };
const char *maf47ff20[] = { "stats.surfaid.ihost.com^", NULL };
const char *maf4c6246[] = { "thefrisky.com/?act=", NULL };
const char *maf4edf54[] = { "adcontent.gamespy.com^", NULL };
const char *maf4efaac[] = { "adresellers.com^", NULL };
const char *maf4f1863[] = { "/adbuddy.", NULL };
const char *maf4f8b94[] = { "connect.facebook.com^", NULL };
const char *maf4fd3e3[] = { "valueram.com/banners/ads/", NULL };
const char *maf50fce0[] = { "/page?referUrl=", NULL };
const char *maf51265a[] = { "hjtoguxtzkl.bid^", NULL };
const char *maf5171b7[] = { "stats.load.com^", NULL };
const char *maf5175d3[] = { "/ad_folder/", NULL };
const char *maf52f5e8[] = { "aa.avvo.com^", NULL };
const char *maf539e57[] = { "gtrk.s3.amazonaws.com^", NULL };
const char *maf56d7ce[] = { "jxgbdhbilbsgf.bid^", NULL };
const char *maf574b9c[] = { "/google_afs_widget/", NULL };
const char *maf5d12c3[] = { "phncdn.com/js/user_comments/", NULL };
const char *maf5efdbd[] = { "d2nxi61n77zqpl.cloudfront.net^", NULL };
const char *maf6186b7[] = { "exactag.com^", NULL };
const char *maf61f994[] = { "instore.biz^", NULL };
const char *maf658aeb[] = { "insidebutlercounty.com/images/200-", NULL };
const char *maf66e8b3[] = { "cas.", ".criteo.com^", NULL };
const char *maf67ba4d[] = { "speculese.com^", NULL };
const char *maf68d96d[] = { "pianobuyer.com/pianoworld/", NULL };
const char *maf68fe24[] = { "nddmcconmqsy.ru^", NULL };
const char *maf6c5446[] = { "mydailytube.com/nothing/", NULL };
const char *maf6c5571[] = { "s.pixfs.net/visitor.pixplug.in/", NULL };
const char *maf6cd951[] = { "/neilson.js", NULL };
const char *maf6cf01d[] = { "jjmuyvpery.bid^", NULL };
const char *maf6d9d66[] = { "hqpass.com^", NULL };
const char *maf716bfa[] = { "flowgo.com^", NULL };
const char *maf717aca[] = { "kitnmedia.com^", NULL };
const char *maf72a60a[] = { "pagerank4you.com^", NULL };
const char *maf72cb88[] = { "/minero-proxy-", NULL };
const char *maf73b96c[] = { "vjrpdagpjwyt.com^", NULL };
const char *maf7468d5[] = { "motherless.com/scripts/perfect-scrollbar.jquery.min.js", NULL };
const char *maf7766a [] = { "ec-optimizer.com^", NULL };
const char *maf77a85d[] = { "d1rgnfh960lz2b.cloudfront.net^", NULL };
const char *maf77c105[] = { "jewishtimes-sj.com/rop/", NULL };
const char *maf781ecb[] = { "/__utm.js", NULL };
const char *maf7a5967[] = { "xycpjxkkkim.com^", NULL };
const char *maf7a91b1[] = { "adexchangecloud.com^", NULL };
const char *maf7ac634[] = { "dailysabah.com/banner/", NULL };
const char *maf7afd  [] = { "_ad_content.", NULL };
const char *maf7b58a5[] = { "adcycle.com^", NULL };
const char *maf7c3057[] = { "ads.oneplace.com^", NULL };
const char *maf7d0e9d[] = { "sp.lansingstatejournal.com^", NULL };
const char *maf7fc7e9[] = { "/acclog.cgi?", NULL };
const char *maf7fd610[] = { "connectignite.com^", NULL };
const char *maf808e1f[] = { "rover.ebay.com.au^", "^cguid^", NULL };
const char *maf80e724[] = { "cmqeojydveotb.bid^", NULL };
const char *maf816867[] = { "benisoncanorous.org^", NULL };
const char *maf819ad2[] = { "publicidad.elmundo.es^", NULL };
const char *maf8217c6[] = { "/affilatebanner.", NULL };
const char *maf82b9dc[] = { "anysex.com/content_sources/", NULL };
const char *maf8485ba[] = { "k9x.net^", NULL };
const char *maf84ebb3[] = { "/adbar_", NULL };
const char *maf874192[] = { "xzzcasiospbn.com^", NULL };
const char *maf87607e[] = { "interstat.hu^", NULL };
const char *maf87c102[] = { "cityads.telus.net^", NULL };
const char *maf87f048[] = { "phncdn.com/www-static/js/vmobile/utils.js", NULL };
const char *maf8835ab[] = { "birminghammail.co.uk^", "^desktop.js^", NULL };
const char *maf88d29 [] = { "tapjoyads.com^", NULL };
const char *maf8c595 [] = { "crkliqlyabacgt.bid^", NULL };
const char *maf8e460f[] = { "scoop.co.nz/images/pixel.gif", NULL };
const char *maf9178b7[] = { "encoding.ovh^", NULL };
const char *maf936135[] = { "livetex.ru^", NULL };
const char *maf937aa8[] = { "s-assets.tp-cdn.com/widgets/", "/vwid/", ".html?", NULL };
const char *maf943aca[] = { "elekted.com^", NULL };
const char *maf987927[] = { "/misc/ads.", NULL };
const char *maf994d3d[] = { "/newsmaxadcontrol.", NULL };
const char *maf9a38ab[] = { "/webbug/", NULL };
const char *maf9ec086[] = { "/bdg-analytics.", NULL };
const char *maf9ec091[] = { "camwhores.tv/banners/", NULL };
const char *mafa00639[] = { "/oxtracker.", NULL };
const char *mafa1ba7a[] = { "ad.eporner.com^", NULL };
const char *mafa4815d[] = { "/us-ads.", NULL };
const char *mafa49cc6[] = { "talk2none.com^", NULL };
const char *mafa4fa5b[] = { "e-goi.com^", NULL };
const char *mafa6f4b0[] = { "mediaclick.com^", NULL };
const char *mafa709a1[] = { "pussl19.com^", NULL };
const char *mafa8e4b4[] = { "supremeadsonline.com^", NULL };
const char *mafa9adbe[] = { "google.com/doubleclick/studio/swiffy/", NULL };
const char *mafab1de5[] = { "trafforsrv.com^", NULL };
const char *mafab92e0[] = { "24porn7.com/odd.php", NULL };
const char *mafaf412d[] = { "advertise.mxit.com^", NULL };
const char *mafb3d04a[] = { "track.adform.net/serving/scripts/trackpoint", NULL };
const char *mafb5554b[] = { "eventful.com/tools/click/url?", NULL };
const char *mafb65c1 [] = { "geudyhlxmbj.bid^", NULL };
const char *mafb6c91 [] = { "/ignition-one.js", NULL };
const char *mafb78c43[] = { "spottysense.com^", NULL };
const char *mafb85a39[] = { "/remoteTrackingManager.cfc?", "trackPage&", NULL };
const char *mafbd24e4[] = { "/adservice", NULL };
const char *mafbeb053[] = { "seotpqntjukhg.bid^", NULL };
const char *mafbfd7b7[] = { "fqsdlhaffr.bid^", NULL };
const char *mafbfe77a[] = { "fapality.com^", NULL };
const char *mafc1ef74[] = { "skimtube.com/advertisements.php?", NULL };
const char *mafc1f955[] = { "services.hearstmags.com^", NULL };
const char *mafc24f43[] = { "genovesetacet.com^", NULL };
const char *mafc2d9af[] = { "66.228.52.30^", NULL };
const char *mafc2da38[] = { "travis.bosscasinos.com^", NULL };
const char *mafc2f79e[] = { "csmonitor.com/extension/csm_base/design/standard/javascript/adobe/s_code.js", NULL };
const char *mafc3309 [] = { "zwbiaekgsx.com^", NULL };
const char *mafc46bba[] = { "rxlex.faith^", NULL };
const char *mafc47388[] = { "vixy.net/fb-traffic-pop.js", NULL };
const char *mafc51eb6[] = { "xzibhixbsler.bid^", NULL };
const char *mafc5cef2[] = { "streamplay.to/player", "/jwpsrv.js", NULL };
const char *mafc71ffd[] = { "notebook-driver.com/wp-content/images/banner_", NULL };
const char *mafca71af[] = { "adultcamchatfree.com^", NULL };
const char *mafcb232c[] = { "://promo.", NULL };
const char *mafce0aa1[] = { "y-track.com^", NULL };
const char *mafcec65 [] = { "dakic-ia-300.com^", NULL };
const char *mafcee063[] = { "market.space^", NULL };
const char *mafd07298[] = { "citybeat.co.uk^", "^ads^", NULL };
const char *mafd14a12[] = { "lmymere.info^", NULL };
const char *mafd160f5[] = { "ibm.com/common/stats/", NULL };
const char *mafd45027[] = { "hhit.xyz^", NULL };
const char *mafd51642[] = { "fyygame.com/images/", ".swf", NULL };
const char *mafd60fe4[] = { "jlhkteiqgvafic.com^", NULL };
const char *mafd898e8[] = { "lbm1.com^", NULL };
const char *mafd902b4[] = { "ipcatch.com^", NULL };
const char *mafd91834[] = { "youdao.com/cf.gif?", NULL };
const char *mafda178 [] = { "/log_event?", NULL };
const char *mafdaa029[] = { "ikea.com^", "^img^ads^", NULL };
const char *mafdacb8f[] = { "mediafire.com/templates/linkto/", NULL };
const char *mafdafee4[] = { "candy.com/3droi/", NULL };
const char *mafdb421e[] = { "/tracker/logs.php", NULL };
const char *mafdc13a5[] = { "fantastube.com/track.php", NULL };
const char *mafdcb9c8[] = { "/Tracking?id=", NULL };
const char *mafdd60a2[] = { "/ebayad.", NULL };
const char *mafe0f86a[] = { "rubikon6.if.ua^", NULL };
const char *mafe4e4d4[] = { "-120-600.", NULL };
const char *mafe5d2ce[] = { "monijorb.com^", NULL };
const char *mafe61b36[] = { "investegate.co.uk/Weblogs/IGLog.aspx?", NULL };
const char *mafe631bf[] = { "/adtonomy.", NULL };
const char *mafe6d16c[] = { "premium.naturalnews.tv^", NULL };
const char *mafe77b3c[] = { "/ade/baloo.php", NULL };
const char *mafe7c83d[] = { "hdslb.com/images/isptrack.js", NULL };
const char *mafe83545[] = { "servingclks.com^", NULL };
const char *mafe895f4[] = { "chantly.info^", NULL };
const char *mafeaa8d6[] = { "/systemad.", NULL };
const char *mafec3f2b[] = { "?OASTagURL=", NULL };
const char *mafef38f3[] = { "airpushmarketing.s3.amazonaws.com^", NULL };
const char *mafefa7ce[] = { "go-clicks.de^", NULL };
const char *mafefb4a1[] = { "smartname.com/scripts/google_afd_v2.js", NULL };
const char *maff26911[] = { "zeroredirect1.com^", NULL };
const char *maff29720[] = { "mtlieuvyoikf.com^", NULL };
const char *maff2f70f[] = { "/adv_server.", NULL };
const char *maff31c52[] = { "colombiareports.com/wp-content/banners/", NULL };
const char *maff34efc[] = { "traffic.prod.cobaltgroup.com^", NULL };
const char *maff4838b[] = { "/hads-", NULL };
const char *maff56abd[] = { "getgscfree.com^", NULL };
const char *maff5a029[] = { "ipaddress.com/banner/", NULL };
const char *maff5f571[] = { "hrblock.com/includes/pixel/", NULL };
const char *maff6ae04[] = { "phncdn.com/www-static/js/widgets-comments.js", NULL };
const char *maff6ae36[] = { "grapeshot.co.uk^", NULL };
const char *maff712e7[] = { "tausch-link.de^", NULL };
const char *maff8376f[] = { "sp.tennessean.com^", NULL };
const char *maff8472f[] = { "/ad2border.", NULL };
const char *maff8d236[] = { "folue.info/needes.js", NULL };
const char *maffb54f5[] = { "kaotic.com^", "^popnew.js", NULL };
const char *maffcc73c[] = { "manilatimes.net/images/banners/logo-mt.png", NULL };
const char *maffe73ca[] = { "/ads/tr_", NULL };
const char *mafff0483[] = { "/WebStat.asmx", NULL };
const char *mafffcaa1[] = { "/468x80_", NULL };
const char *mb0046bf6[] = { "-sponsored-links-", NULL };
const char *mb006545c[] = { "kitco.com/ssi/market_ox_deanmg.stm", NULL };
const char *mb00812de[] = { "wheninmanila.com/wp-content/uploads/2012/12/Marie-France-Buy-1-Take-1-Deal-Discount-WhenInManila.jpg", NULL };
const char *mb00c2358[] = { "/token?referer=", NULL };
const char *mb00edd6c[] = { "nepohita.com^", NULL };
const char *mb00f637a[] = { "intentmedia.com^", NULL };
const char *mb00fbcf0[] = { "/google-ad-", NULL };
const char *mb010e357[] = { "/player/ads/", NULL };
const char *mb0119e69[] = { "ads.edbindex.dk^", NULL };
const char *mb012f558[] = { "/webtraffic.js", NULL };
const char *mb0134762[] = { "govbusi.info^", NULL };
const char *mb01633b6[] = { "golem.de/staticrl/scripts/golem_cpxl_", NULL };
const char *mb0163acc[] = { "/lunametrics-", NULL };
const char *mb016c39d[] = { "cplefwvdqkwjev.bid^", NULL };
const char *mb019dbf6[] = { "filtonay.com^", NULL };
const char *mb01afa74[] = { "/assets/ad-", NULL };
const char *mb01d91b4[] = { "imagenpic.com/xupload.js", NULL };
const char *mb01dcd82[] = { "bluenile.ca/track/", NULL };
const char *mb01dea36[] = { "turbogenerator.info^", NULL };
const char *mb01fa7e6[] = { "images-amazon.com^", "^Analytics-", NULL };
const char *mb01ff0bc[] = { "torguard.net/images/aff/", NULL };
const char *mb0207c6f[] = { "fvkdatbzswo.bid^", NULL };
const char *mb02221f6[] = { "jemmgroup.com^", NULL };
const char *mb0223dd2[] = { "popupvia.com^", NULL };
const char *mb0225ca2[] = { "mflkgrgxadij.com^", NULL };
const char *mb0253c70[] = { "/ad/ongoing/", NULL };
const char *mb0264989[] = { "slkwhwontxavyt.bid^", NULL };
const char *mb026613a[] = { "pornoid.com/contents/content_sources/", NULL };
const char *mb027470c[] = { "capacitygrid.com^", NULL };
const char *mb027536 [] = { "/LogImpression?", NULL };
const char *mb02adc5c[] = { "confirmational.com^", NULL };
const char *mb02bebf0[] = { "apromoweb.com^", NULL };
const char *mb02da52f[] = { "wgzdpzvtvwvjtv.bid^", NULL };
const char *mb03040b6[] = { ".swf?ad=", NULL };
const char *mb03153b1[] = { "atdmt.com/iaction/", NULL };
const char *mb031c23c[] = { "/mstats.", NULL };
const char *mb03377d2[] = { "mailstat.us^", NULL };
const char *mb0340bee[] = { "velaro.com/lf/monitor2.aspx?", NULL };
const char *mb0346efe[] = { "metrics.brightcove.com^", NULL };
const char *mb03578a0[] = { "thebarchive.com/foolfuuka/foolz/", "/plugins.js", NULL };
const char *mb0388f07[] = { "mellowtin.com^", NULL };
const char *mb03bde7d[] = { "tracking.g2crowd.com^", NULL };
const char *mb03e7269[] = { "_480x60_", NULL };
const char *mb0426d7 [] = { "/sponsoredlinks?", NULL };
const char *mb04296ad[] = { "text-link-ads.com^", NULL };
const char *mb04354d9[] = { "securial.club^", NULL };
const char *mb0438470[] = { "spcwm.com^", NULL };
const char *mb044ee03[] = { "/LocalAd_", NULL };
const char *mb045542a[] = { "/onedot.php?", NULL };
const char *mb04849e4[] = { "movad.de/c.ount?", NULL };
const char *mb0493b5e[] = { "adchoice.co.za^", NULL };
const char *mb04abc26[] = { "luckyshare.net/images/sda/", NULL };
const char *mb04ae2ab[] = { "olejgcdzgb.bid^", NULL };
const char *mb04b3cef[] = { "/analys/dep/", NULL };
const char *mb04c5c87[] = { "uoldid.ru^", NULL };
const char *mb04caac7[] = { "delegatediscussion.com^", NULL };
const char *mb04cddf2[] = { "/gutterspacead.", NULL };
const char *mb04d928c[] = { "=adspremiumplacement&", NULL };
const char *mb04f4039[] = { "omt.shinobi.jp^", NULL };
const char *mb0503e25[] = { "rainbowtgx.com^", NULL };
const char *mb0525ed5[] = { "nfl.com/assets/images/hp-poweredby-", NULL };
const char *mb0561b3a[] = { "7c48cf7965e9e91e682.site^", NULL };
const char *mb058beb [] = { "trends.revcontent.com/serve.js.php", NULL };
const char *mb0598d37[] = { "hlserve.com/beacon?", NULL };
const char *mb059be2 [] = { "9d683ea679bc03ff.com^", NULL };
const char *mb05c9a8b[] = { "hashzone.io^", NULL };
const char *mb05d3e1e[] = { "briqsnyafmmkxr.com^", NULL };
const char *mb05f2be4[] = { "/popunder_", NULL };
const char *mb0606dbf[] = { "eu-adcenter.net^", NULL };
const char *mb0629a75[] = { "/oasadconnector.", NULL };
const char *mb0647804[] = { "imitrk.com^", NULL };
const char *mb064ba2 [] = { "live.ec2.cxo.name^", NULL };
const char *mb066dffb[] = { "4oz2rj6t.site^", NULL };
const char *mb066f69 [] = { "segmentify.com^", NULL };
const char *mb067054a[] = { "logger.snackly.co^", NULL };
const char *mb067334f[] = { "gohillgo.com^", NULL };
const char *mb067b057[] = { "gocdkeys.com/images/bg_", NULL };
const char *mb068ebc5[] = { "agomwefq.com^", NULL };
const char *mb06a6846[] = { "sponsors.webosroundup.com^", NULL };
const char *mb06a9289[] = { "adultcamfree.com^", NULL };
const char *mb06c0ab9[] = { "counter.cam-content.com^", NULL };
const char *mb06cf3a9[] = { "/dc-storm-track.", NULL };
const char *mb06d9a9b[] = { "powvideo.net/", "?zoneid=", NULL };
const char *mb06ddfb3[] = { "ipinfodb.com/img/adds/", NULL };
const char *mb06ed8f0[] = { "adnectar.com^", NULL };
const char *mb06ee99d[] = { "webgozar.ir^", NULL };
const char *mb06f6a8e[] = { "dulderbulder.com^", NULL };
const char *mb06fbb03[] = { "proac.nationwide.com^", NULL };
const char *mb0711810[] = { "hrkshoveizfo.com^", NULL };
const char *mb0712388[] = { "frestacero.com^", NULL };
const char *mb0712b68[] = { "phncdn.com/www-static/js/htmlPauseRoll/", NULL };
const char *mb0729d53[] = { "youserials.com/i/banner_pos.jpg", NULL };
const char *mb072ede7[] = { "xozilla.com/js/analytics.js", NULL };
const char *mb0731f1b[] = { "120x600.html", NULL };
const char *mb075ebfa[] = { "/adzone1.", NULL };
const char *mb0772a9c[] = { "pix.telekom.de^", NULL };
const char *mb077313c[] = { "/dartadengine2.", NULL };
const char *mb07935af[] = { "okvedvo.info^", NULL };
const char *mb07a2bf8[] = { "/miva_ads.", NULL };
const char *mb07b4364[] = { "qfmbgvgvauvt.com^", NULL };
const char *mb07d3e1 [] = { "tbogddyfxl.bid^", NULL };
const char *mb08148b9[] = { "girlsaskguys.com^", "^js^ads.", NULL };
const char *mb081bee5[] = { "vjzttumdetao.com^", NULL };
const char *mb081f6e1[] = { "ntv.io/serve/load.js", NULL };
const char *mb08501ca[] = { "wp.com^", "^ad", NULL };
const char *mb0858715[] = { "addroid.com^", NULL };
const char *mb08b9d3d[] = { "minecrunch.co^", NULL };
const char *mb08bad0b[] = { "ozqul.com^", "^webbanners.png", NULL };
const char *mb08d332 [] = { "adsignals.com^", NULL };
const char *mb08db72b[] = { "xnewsletter.de/count/counter.php?", NULL };
const char *mb08dbec8[] = { "/adboost.", NULL };
const char *mb08e5d73[] = { "/adframe/", NULL };
const char *mb08e94c5[] = { "/adsa468.", NULL };
const char *mb090e9da[] = { "wwgdpbvbrublvjfbeunqvkrnvggoeubcfxzdjrgcgbnvgcolbf.com^", NULL };
const char *mb0931f7 [] = { "psygnjvrd.com^", NULL };
const char *mb094b32c[] = { "ibvpn.com/img/banners/", NULL };
const char *mb0970c7e[] = { "cyufjpvzaf.com^", NULL };
const char *mb098b30f[] = { "/bennerad.min.", NULL };
const char *mb099f804[] = { "trafficfacts.com^", NULL };
const char *mb09ab663[] = { "/piwik-", NULL };
const char *mb09c918b[] = { "alicdn.com/js/aplus_", ".js", NULL };
const char *mb09de3ec[] = { "/adv03.", NULL };
const char *mb09efc92[] = { "/trackuity.", NULL };
const char *mb09f0d8e[] = { "/certifica-js14.js", NULL };
const char *mb09f25b4[] = { "tracker.downdetector.com^", NULL };
const char *mb0a03f60[] = { "hltv.org/", "php", NULL };
const char *mb0a17228[] = { "/piwik.", NULL };
const char *mb0a1902c[] = { "-analitycs/fab.", NULL };
const char *mb0a1e1a2[] = { "otusnijhkyihod.com^", NULL };
const char *mb0a45d3e[] = { "euro-rx.com^", NULL };
const char *mb0a4a717[] = { "rapidvideo.com/js/new.js", NULL };
const char *mb0a98387[] = { "nwfdrxktftep.com^", NULL };
const char *mb0a9a4be[] = { "/cvs/ads/", NULL };
const char *mb0ab8f08[] = { "vivocha.com^", NULL };
const char *mb0aba5c0[] = { "trackpath.biz^", NULL };
const char *mb0ac60fb[] = { "ad0.bigmir.net^", NULL };
const char *mb0ae50f6[] = { "filecrypt.cc/js/scriptaculous/builder.js", NULL };
const char *mb0ae6012[] = { "/lycostrack.js", NULL };
const char *mb0b0a147[] = { "popunderz.com^", NULL };
const char *mb0b138c3[] = { "/trackIt.js", NULL };
const char *mb0b1cab0[] = { "sfdict.com/app/", "/js/ghostwriter_adcall.js", NULL };
const char *mb0b2f3dc[] = { "lqsclyxh.bid^", NULL };
const char *mb0b558f6[] = { "poptarts.me^", NULL };
const char *mb0b5a168[] = { "ads.redlightcenter.com^", NULL };
const char *mb0b63cf3[] = { "/mcad.php", NULL };
const char *mb0b69280[] = { "/ads_topbar_", NULL };
const char *mb0b76149[] = { "iberia.com^", "^ga^ga.js", NULL };
const char *mb0b85779[] = { "nativetimes.com/images/banners/", NULL };
const char *mb0b88118[] = { "&gIncludeExternalAds=", NULL };
const char *mb0b8a86c[] = { "milabra.com^", NULL };
const char *mb0b9420b[] = { "exashare.com/hq_stream.html", NULL };
const char *mb0ba36f2[] = { "news-leader.com^", "^analytics.js", NULL };
const char *mb0bac631[] = { "bjgaxcstxlvm.bid^", NULL };
const char *mb0bef834[] = { "assets.bro.adca.st/debug.js", NULL };
const char *mb0c19470[] = { "sextubepromo.com/ubr/", NULL };
const char *mb0c199b3[] = { "lubjqiebnayctz.bid^", NULL };
const char *mb0c2c72 [] = { "southfloridagaynews.com/images/banners/", NULL };
const char *mb0c4301f[] = { "_bannerview.php?", "&aid=", NULL };
const char *mb0c5bb40[] = { "/cnt-combined.php?", NULL };
const char *mb0c6b38f[] = { "d2yhukq7vldf1u.cloudfront.net^", NULL };
const char *mb0c6d983[] = { "/ncj-pixel.js", NULL };
const char *mb0c7ac8 [] = { "orgvevacxlinrr.com^", NULL };
const char *mb0c817a4[] = { "/js/trk_", NULL };
const char *mb0ca8c79[] = { "bibme.org/images/grammarly/", NULL };
const char *mb0ccdc61[] = { "productsup.com^", NULL };
const char *mb0ce77dd[] = { "hindustantimes.com/_js/browser-detect.min.js", NULL };
const char *mb0cec42b[] = { "stats.big-boards.com^", NULL };
const char *mb0cfaaa1[] = { "rusdosug.com/Fotos/Banners/", NULL };
const char *mb0d1ccc5[] = { "jrcpoxuskv.com^", NULL };
const char *mb0d2f01e[] = { "getxml.org^", NULL };
const char *mb0d3856b[] = { "phncdn.com/images/banners/", NULL };
const char *mb0d47891[] = { "/assets/_takeover/", NULL };
const char *mb0d5e668[] = { "ad-tech.com^", NULL };
const char *mb0d5edea[] = { "visibility-stats.com^", NULL };
const char *mb0d649bc[] = { "zyaorkkdvcbl.com^", NULL };
const char *mb0d757b2[] = { "cfyvrgvopaejx.com^", NULL };
const char *mb0d876b [] = { "salon.com/content/plugins/salon-ad-controller/ad-utilities.js", NULL };
const char *mb0dc0e4c[] = { "vblunqrovanf.com^", NULL };
const char *mb0dd59e8[] = { "adsrv.deviantart.com^", NULL };
const char *mb0dd8e3c[] = { "/ad_footer_", NULL };
const char *mb0de6936[] = { "/googleanalytics-", NULL };
const char *mb0df1691[] = { "twt-static.washtimes.com^", NULL };
const char *mb0e05cc5[] = { "-adnow.", NULL };
const char *mb0e499fc[] = { "opgevenisgeenoptie.nl^", "^favicon_ad6.ico", NULL };
const char *mb0e6e3fc[] = { "dehardward.com^", NULL };
const char *mb0e76219[] = { "cloudfront.net/khp.js", NULL };
const char *mb0e9cf57[] = { "r.movad.de^", NULL };
const char *mb0e9e02a[] = { "metacafe.com/banner.php?", NULL };
const char *mb0e9e4c3[] = { "cloudfront.net/pt1x1.gif", NULL };
const char *mb0ea1100[] = { "cbc.ca/g/stats/", NULL };
const char *mb0ec056f[] = { "/addlogdetails.", NULL };
const char *mb0ec5f69[] = { "farmville.com/trackaction.php?", NULL };
const char *mb0ed41d4[] = { "t2.hulu.com^", NULL };
const char *mb0f17777[] = { "148.251.8.156/track.js", NULL };
const char *mb0f30ef5[] = { "/quantcast.xml", NULL };
const char *mb0f463fe[] = { "m42wbj7jql7gv7fzcf6dvlegh.com^", NULL };
const char *mb0f61dbe[] = { "/sdc3.js", NULL };
const char *mb0f6330c[] = { "sl-ct5.com^", NULL };
const char *mb0f7e2fc[] = { "/customadsense.", NULL };
const char *mb0f86d6d[] = { "kyhkyreweusn.com^", NULL };
const char *mb0f87288[] = { "/AdvWindow/", NULL };
const char *mb0f8f115[] = { "oilofasia.com/images/banners/", NULL };
const char *mb0f9ba53[] = { "_UIM-Ads_", NULL };
const char *mb0fa0a22[] = { "-appanalytics-", NULL };
const char *mb0fb2544[] = { "dcznhkojghrl.com^", NULL };
const char *mb0fbbee0[] = { "ryjlaaimxrq.com^", NULL };
const char *mb0feb017[] = { "/adtabs.", NULL };
const char *mb1021353[] = { "ronetu.ru^", NULL };
const char *mb1032122[] = { "girlsintube.com/images/get-free-server.jpg", NULL };
const char *mb1043ae1[] = { "hallpass.com^", "^ads.js", NULL };
const char *mb1045400[] = { "u1hw38x0.com^", NULL };
const char *mb1048363[] = { "bontent.powvideo.net^", NULL };
const char *mb1058b78[] = { "/seotracker/", NULL };
const char *mb1064e0d[] = { "greatviews.de^", NULL };
const char *mb1070789[] = { "adserver.sciflicks.com^", NULL };
const char *mb107e43c[] = { "adobetag.com/d2/vodafonecz/live/VodafoneCZ.js", NULL };
const char *mb10816b3[] = { "marphezis.com^", NULL };
const char *mb1084752[] = { "bbc.co.uk/analytics?", NULL };
const char *mb109066c[] = { "hit.ua^", NULL };
const char *mb1098d80[] = { "/yzx?", NULL };
const char *mb10a414 [] = { "theedinburghreporter.co.uk/hmbanner/", NULL };
const char *mb10b5d80[] = { "/banners/adv/", NULL };
const char *mb10b6692[] = { "day-multi.work^", NULL };
const char *mb10e4f41[] = { "flx1.com^", NULL };
const char *mb10fcb49[] = { "-ad-switcher.", NULL };
const char *mb1116b38[] = { "lecho.be/fb/?", NULL };
const char *mb1116d9b[] = { "/ads_leaderboard_", NULL };
const char *mb111ce0f[] = { "fcjnqpkrdglw.com^", NULL };
const char *mb1128f6d[] = { "/ads_code_", NULL };
const char *mb11296e2[] = { "binaryoptionssystems.org^", NULL };
const char *mb112c6d6[] = { "/layout/ad.", NULL };
const char *mb112d255[] = { "ad.adorika.com/st?ad_type=ad&ad_size=728x90", NULL };
const char *mb1139a7e[] = { "video44.net/gogo/qc.js", NULL };
const char *mb1145cb1[] = { "/468x80/", NULL };
const char *mb114bbdc[] = { "pussl3.com^", NULL };
const char *mb11502f2[] = { "gpkdnfoho.bid^", NULL };
const char *mb1158ba1[] = { "fmscash.com^", NULL };
const char *mb116aa2f[] = { "mastertag.q-sis.de^", NULL };
const char *mb117f7ba[] = { "iframe.adultfriendfinder.com^", NULL };
const char *mb1188359[] = { "banners.wunderground.com^", NULL };
const char *mb118df  [] = { "174.129.135.197/partner.gif?", NULL };
const char *mb11a006e[] = { "_590x105.", NULL };
const char *mb11a7b73[] = { "/ads/blank.", NULL };
const char *mb11a8ed9[] = { "spox.com/pub/js/track.js", NULL };
const char *mb11ac61a[] = { "zzgqqdmnrhhals.com^", NULL };
const char *mb11b2d27[] = { "mininova.org/js/vidukilayer.js", NULL };
const char *mb11b9a26[] = { "adtrix.com^", NULL };
const char *mb11bfdbc[] = { "pwa.telephoneannuaire.fr^", NULL };
const char *mb11c4d47[] = { "go2media.org^", NULL };
const char *mb11cd081[] = { "api.dmcdn.net/pxl/advertisers/", NULL };
const char *mb11ef244[] = { "feeds.timesonline.co.uk^", "^mf.gif", NULL };
const char *mb11f7bd8[] = { "/view_banner.", NULL };
const char *mb120c17c[] = { "kksou.com^", "^record.php^", NULL };
const char *mb120ff57[] = { "track.zomato.com^", NULL };
const char *mb121ae52[] = { "tradelab.fr^", NULL };
const char *mb1233dba[] = { "d34rdvn2ky3gnm.cloudfront.net^", NULL };
const char *mb123f301[] = { "/adx2.", NULL };
const char *mb124b01a[] = { "new-new-years.com^", NULL };
const char *mb1253053[] = { "/ajaxInit.gif?", NULL };
const char *mb12718b2[] = { "wikia.com/__are?r=", NULL };
const char *mb1284271[] = { "stats.tunt.lv^", NULL };
const char *mb129a897[] = { "anamera.com/DesktopModules/BannerDisplay/", NULL };
const char *mb12ae645[] = { "doubleclick.net^adj^bbccom.live.site.auto^", "^sz^1x1^", NULL };
const char *mb12d35d4[] = { "fdbqwtqdgcsceh.com^", NULL };
const char *mb13289df[] = { "/site-ads/", NULL };
const char *mb13427ab[] = { "stat.bilibili.tv^", NULL };
const char *mb135e20f[] = { "/ads/pro/", NULL };
const char *mb13683ce[] = { "addthis.com/", "/addthis_widget.js", NULL };
const char *mb136c7a5[] = { "adf.ly/", ".php?", NULL };
const char *mb13814e1[] = { "pjrlztgwix.com^", NULL };
const char *mb13853ee[] = { "g.doubleclick.net^", NULL };
const char *mb138740e[] = { "/blogads.", NULL };
const char *mb138e47f[] = { "/stat/uvstat?", NULL };
const char *mb13a6e01[] = { "truste.com/notice?", "consent-track", NULL };
const char *mb13a6f0 [] = { "/ads/tracker/", NULL };
const char *mb13ab2a5[] = { "/blogads-", NULL };
const char *mb13c0e74[] = { "/indexwaterad.", NULL };
const char *mb13c9868[] = { "/sherlock.gif?", NULL };
const char *mb13d9148[] = { "emoknbcnwamv.bid^", NULL };
const char *mb13da81f[] = { "seeclickfix.com^", "^text_widgets_analytics.html", NULL };
const char *mb13e6b5 [] = { "targetfuel.com^", NULL };
const char *mb13fa9de[] = { "hibids10.com^", NULL };
const char *mb14056c4[] = { "axislogger.appspot.com^", NULL };
const char *mb140f86d[] = { "trackword.net^", NULL };
const char *mb1423a7a[] = { "sitegrip.com^", "^swagbucks-", NULL };
const char *mb14a10dd[] = { "bbp-vnh.com^", NULL };
const char *mb14ac440[] = { "/AdZoneAdXp.", NULL };
const char *mb14bcb3d[] = { "visit.webhosting.yahoo.com^", NULL };
const char *mb14d6812[] = { "/advertisingmodule.", NULL };
const char *mb1512881[] = { "/iwstat.js", NULL };
const char *mb1548bc0[] = { "stbt.coupons.com^", NULL };
const char *mb154d0a3[] = { "/adframe_", NULL };
const char *mb156c640[] = { "firegob.com^", NULL };
const char *mb1588e3f[] = { "whoaremyfriends.net^", NULL };
const char *mb1599ea1[] = { "/ad_choices_", NULL };
const char *mb15a3ef1[] = { "msxml.excite.com/", ".gif?", NULL };
const char *mb15a9122[] = { "ea.pixmania.", NULL };
const char *mb15b723d[] = { "vitalmtb.com/assets/ablock-", NULL };
const char *mb15d8e65[] = { "revcontent.com/video.js.php", NULL };
const char *mb15def20[] = { "instinctiveads.com^", NULL };
const char *mb15e2271[] = { "piet2eix3l.com^", NULL };
const char *mb15e3725[] = { "meta4-group.com^", NULL };
const char *mb163186f[] = { "ltnjtphbbvigi.bid^", NULL };
const char *mb163cd8c[] = { "affiliates.digitalriver.com^", NULL };
const char *mb1664e49[] = { "oicbwkyjsyxjgj.bid^", NULL };
const char *mb16710c [] = { "kaqtvgcy.bid^", NULL };
const char *mb169b7c4[] = { "-smartad.s3.amazonaws.com^", NULL };
const char *mb16afbca[] = { "/ad/top_", NULL };
const char *mb16ba214[] = { "multivizyon.tv^", "^flysatbanner.swf", NULL };
const char *mb16bfa54[] = { "/deferads.", NULL };
const char *mb16c71e3[] = { "/ad_large.", NULL };
const char *mb16fe0f1[] = { "nui.media^", NULL };
const char *mb1704cb7[] = { "join.whitegfs.com^", NULL };
const char *mb171b1bf[] = { "zbecpoboc.com^", NULL };
const char *mb1727312[] = { "mail.ru/grstat?", NULL };
const char *mb1743fd5[] = { "_ad103.", NULL };
const char *mb1780a81[] = { "/analytics/mouse_", NULL };
const char *mb178aaa5[] = { "wrmwb.7val.com^", NULL };
const char *mb179b7ed[] = { "/om_ctrack.", NULL };
const char *mb179e170[] = { "/admarker_", NULL };
const char *mb180426f[] = { "servebom.com^", NULL };
const char *mb180557d[] = { "mobalyzer.net^", NULL };
const char *mb1807e83[] = { "digitalgov.gov/Universal-Federated-Analytics-Min.js", NULL };
const char *mb1829964[] = { "/revsci.", NULL };
const char *mb18320bc[] = { "theloungenet.com^", NULL };
const char *mb183333a[] = { "ku6.com/ku6.gif?", NULL };
const char *mb186de5b[] = { "sedotracker.de^", NULL };
const char *mb186f1ac[] = { "satnews.com/images/MITEQ_sky.jpg", NULL };
const char *mb187b895[] = { "fnsjfalwuti.bid^", NULL };
const char *mb188181 [] = { "adf.ly/_", NULL };
const char *mb18967d2[] = { "itweb.co.za^", "^toolbox^", NULL };
const char *mb18c932b[] = { "credishe.com^", NULL };
const char *mb18d376f[] = { "/adloggertracker.", NULL };
const char *mb18d8296[] = { "_.gif?t=", NULL };
const char *mb18df8e6[] = { "/affiliate_show_iframe.", NULL };
const char *mb18e1fcb[] = { "s.clickability.com^", NULL };
const char *mb18e7a21[] = { "_ad_sky.", NULL };
const char *mb18f14fa[] = { "histats.com^", NULL };
const char *mb191b6bf[] = { "-720x120-", NULL };
const char *mb191ea42[] = { "count.video.sina.com.cn^", NULL };
const char *mb192559d[] = { "apps.admob.com/admob/", ".adsense.", NULL };
const char *mb194a30b[] = { "d37kzqe5knnh6t.cloudfront.net^", NULL };
const char *mb195fb81[] = { "/clicktrack-", ".gif?", NULL };
const char *mb198377c[] = { "ahvnvtxbk.bid^", NULL };
const char *mb198b71b[] = { "unfdjwel.com^", NULL };
const char *mb199c18 [] = { "qiktwikahncl.com^", NULL };
const char *mb19baa57[] = { "3dwallpaperstudio.com/hd_wallpapers.png", NULL };
const char *mb19bd06e[] = { "ad.evozi.com^", NULL };
const char *mb19c22d3[] = { "/visit-tracker.js", NULL };
const char *mb19c48f4[] = { "/baselinead.", NULL };
const char *mb19d2b9e[] = { "eroadvertising.com^", NULL };
const char *mb1a128a [] = { "/skin/ad/", NULL };
const char *mb1a178ef[] = { "loot.co.za/shop/product.jsp?", NULL };
const char *mb1a28fca[] = { "tperkulpflry.bid^", NULL };
const char *mb1a2c2eb[] = { "/displayadiframe.", NULL };
const char *mb1a2c86c[] = { "giyupoeynkfx.com^", NULL };
const char *mb1a3c1f [] = { "qrrro.com^", "^adhandler^", NULL };
const char *mb1a73597[] = { "cbrqndeptsw.com^", NULL };
const char *mb1a79b09[] = { "/i?stm=", "&refr=", "&url=", NULL };
const char *mb1a82e36[] = { "gallery.aethereality.net/advertisement.js", NULL };
const char *mb1a98d2e[] = { "/ads88.", NULL };
const char *mb1abcc6 [] = { "/impression.gif?", NULL };
const char *mb1ae131c[] = { "bachecaannunci.it/statins3.php?", NULL };
const char *mb1b0210b[] = { "sp.lohud.com^", NULL };
const char *mb1b0fb8e[] = { "total-croatia-news.com/images/banners/", NULL };
const char *mb1b19d22[] = { "indeed.fr/ads/", NULL };
const char *mb1b1f4d [] = { "/analytics-assets/", NULL };
const char *mb1b23b6d[] = { "jwnlqtdvnm.bid^", NULL };
const char *mb1b24b1b[] = { "tracksy.com^", NULL };
const char *mb1b26f05[] = { "webservis.gen.tr^", NULL };
const char *mb1b3d035[] = { "humanclick.com/hc/", "/?visitor=", NULL };
const char *mb1b4b5d0[] = { "visitpath.com^", NULL };
const char *mb1b540c1[] = { "_728x90px-", NULL };
const char *mb1b5b60b[] = { "aqsuhqqgv.bid^", NULL };
const char *mb1b61454[] = { "hbbwlhxfnbpq.com^", NULL };
const char *mb1b6b67e[] = { "/mrskinleftside.", NULL };
const char *mb1b7174a[] = { "lwasxldakmhx.com^", NULL };
const char *mb1b77e89[] = { "telize.com^", NULL };
const char *mb1b868c5[] = { "247realmedia.com^", NULL };
const char *mb1b976e [] = { "auctiva.com/Default.aspx?query", NULL };
const char *mb1befa74[] = { "cvs.com/webcontent/images/weeklyad/adcontent/", NULL };
const char *mb1c435d1[] = { "fotzenparty.eu^", NULL };
const char *mb1c7a4a4[] = { "condenastdigital.com/content?", NULL };
const char *mb1c7ddcb[] = { "adobetag.com^", "^amc.js", NULL };
const char *mb1c83279[] = { "html5player.gamezone.com^", NULL };
const char *mb1ca3ed8[] = { "uefa.com^", "^srp^", NULL };
const char *mb1ceefbf[] = { "counterserver.de^", NULL };
const char *mb1d202c6[] = { "/all/ad/", NULL };
const char *mb1d50ba9[] = { "w4statistics.info^", NULL };
const char *mb1d644a6[] = { "/adsky.", NULL };
const char *mb1d666ed[] = { "rtpibuckwnp.com^", NULL };
const char *mb1d70b9c[] = { "ads.expedia.com/event.ng/type=click&", NULL };
const char *mb1d9864 [] = { "fqsecure.com^", NULL };
const char *mb1daa08f[] = { "nike.com/checkout/analytics/js/analyticFunctions.js", NULL };
const char *mb1db9021[] = { "tm.tradetracker.net/tag?", NULL };
const char *mb1ddd981[] = { "ad3.pamedia.com.au^", NULL };
const char *mb1dfba55[] = { "ad.nl^", "^themes^ad^ad.css", NULL };
const char *mb1e05832[] = { "cdn.hiido.cn^", NULL };
const char *mb1e076bb[] = { "yb0t.com^", NULL };
const char *mb1e0a236[] = { "k-play.de/screen.js", NULL };
const char *mb1e18a25[] = { "/_p4.php", NULL };
const char *mb1e18ca7[] = { "alasdzdnfvtj.com^", NULL };
const char *mb1e2fa88[] = { "doubleclick.net/pfadx/belo.king5.pre/", NULL };
const char *mb1e55381[] = { "home-soon.com^", NULL };
const char *mb1e57207[] = { "/trackingService.min.js", NULL };
const char *mb1e598c9[] = { "platform.tumblr.com^", NULL };
const char *mb1e5a6df[] = { "tivo.com/__ssobj/track?", NULL };
const char *mb1e6d8a4[] = { "csi.gstatic.com^", NULL };
const char *mb1e7f136[] = { "banners.rushcommerce.com^", NULL };
const char *mb1eac5ff[] = { "dsmysdzjhxot.com^", NULL };
const char *mb1eada00[] = { "freestats.me^", NULL };
const char *mb1ecdef6[] = { "/adserv_", NULL };
const char *mb1ee2213[] = { "audience-mostread.r7.com^", NULL };
const char *mb1ef3269[] = { "doubleclick.net^", "^pfadx^team.car^", NULL };
const char *mb1ef3a1d[] = { "zahlmvosqsxmp.com^", NULL };
const char *mb1f1243b[] = { "/publicidad.", NULL };
const char *mb1f3051a[] = { "/left_ad/", NULL };
const char *mb1f90962[] = { "imagetwist.com/bootstrap.min.js", NULL };
const char *mb1f92a20[] = { "isitnormal.com/img/iphone_hp_promo_wide.png", NULL };
const char *mb1fc32ff[] = { "/frameads.", NULL };
const char *mb1fcf16a[] = { "hpltfwbm.com^", NULL };
const char *mb1fdeebb[] = { "offerpalads.com^", NULL };
const char *mb1fec2c5[] = { "counter.pr-cy.ru^", NULL };
const char *mb1fff562[] = { "knkxnwscphdk.com^", NULL };
const char *mb2010017[] = { "phncdn.com/underscore-", NULL };
const char *mb201bc30[] = { "barnesandnoble.com/Analytics/", NULL };
const char *mb203352 [] = { "rctrails.com^", NULL };
const char *mb2041bb2[] = { "customer.heartinternet.co.uk^", NULL };
const char *mb204cc1f[] = { "cricket.com.au^", "^Sponsor%20Rotator^", NULL };
const char *mb204e83d[] = { "radiowave.com.na/images/banners/", NULL };
const char *mb2050f2d[] = { "ltcvpgyouvxya.bid^", NULL };
const char *mb205d22e[] = { "myawesomecash.com^", NULL };
const char *mb2060bf5[] = { "texasroadhouse.com/common/javascript/google-analytics.js", NULL };
const char *mb206b985[] = { "politicususa.netdna-cdn.com/wp-content/uploads/shadowbox-js/", NULL };
const char *mb20789a [] = { "stats.ebay.com^", NULL };
const char *mb20892ff[] = { "/advertisements-", NULL };
const char *mb2092624[] = { "trafficfabrik.com^", NULL };
const char *mb2096935[] = { "addiply.com^", NULL };
const char *mb20b656c[] = { "zhabyesrdnvn.com^", NULL };
const char *mb20b6da6[] = { "/advertising300x250.", NULL };
const char *mb20b99a1[] = { "delish.com/cm/shared/scripts/refreshads-", ".js", NULL };
const char *mb20e4a5c[] = { "cbsnews.com/i/trk/", NULL };
const char *mb20f4ec4[] = { "/advertisements.", NULL };
const char *mb20feed2[] = { "rakuten-static.com/com/rat/", NULL };
const char *mb210057c[] = { "e2ertt.com^", NULL };
const char *mb2115203[] = { "vqozayvwb.bid^", NULL };
const char *mb2124a8 [] = { "/plugins_ads_", NULL };
const char *mb212fffe[] = { "ox.furaffinity.net^", NULL };
const char *mb2156201[] = { "overclockers.co.uk^", "^background^", NULL };
const char *mb2179248[] = { "uselessjunk.com^", NULL };
const char *mb218c7e [] = { "loading-delivery1.com^", NULL };
const char *mb21981f5[] = { "gamingcentral.in^", "^banner_", NULL };
const char *mb21a762d[] = { "ibpxl.com^", NULL };
const char *mb21c2f16[] = { "/adkingpro-", NULL };
const char *mb21e89ba[] = { "ad.nwt.cz^", NULL };
const char *mb21ef43e[] = { "beacon.netflix.com^", NULL };
const char *mb21f8d2 [] = { "/j/ads.js", NULL };
const char *mb21fc1e0[] = { "phncdn.com/www-static/js/tag-", NULL };
const char *mb2232710[] = { "realtracking.ninja^", NULL };
const char *mb223b2f7[] = { "between-legs.com/banners2/", NULL };
const char *mb223efe8[] = { "mms.mlive.com^", NULL };
const char *mb224057 [] = { "mallcom.com^", NULL };
const char *mb2276d02[] = { "ranking-liste.de^", NULL };
const char *mb2284688[] = { "hardwareheaven.com/styles/", "/frontpage/backdrop.jpg", NULL };
const char *mb22b8242[] = { "zedo.com/swf/", NULL };
const char *mb22e50f [] = { "fc2.com/ana2/", NULL };
const char *mb23006ef[] = { "mas.nth.ch^", NULL };
const char *mb23115ae[] = { "cloudfront.net^", "^pubads_", NULL };
const char *mb232f470[] = { "contentspread.net^", NULL };
const char *mb2340ce4[] = { "/pv/new?", NULL };
const char *mb236d35f[] = { "sojern.com^", NULL };
const char *mb23868e1[] = { "terra.com.mx^", "^metrics_end.js", NULL };
const char *mb23c4ccc[] = { "32b92bc03f19.com^", NULL };
const char *mb23c6b23[] = { "jame-world.com^", "^adv^", NULL };
const char *mb2409b28[] = { "zoktycom.com^", NULL };
const char *mb241a2db[] = { "/reklama.", NULL };
const char *mb242bb2b[] = { "count.livetv.sx^", NULL };
const char *mb2454eb6[] = { "stat08.com^", NULL };
const char *mb24836df[] = { "3381e74f70adfb59.com^", NULL };
const char *mb2486c0e[] = { "emfprumou.bid^", NULL };
const char *mb2494b1d[] = { "time4hemp.com/wp-content/uploads/", "/gorillabanner728.gif", NULL };
const char *mb2499e7e[] = { "affiliate.iamplify.com^", NULL };
const char *mb24a52d6[] = { "/blog/traffic/?", NULL };
const char *mb24b0cfe[] = { "a.xanga.com^", NULL };
const char *mb24b5690[] = { "116.213.75.36/logstat/", NULL };
const char *mb24ce1b2[] = { "explorads.com^", NULL };
const char *mb24f2b74[] = { "youandyourwedding.co.uk^", "^socialtracking^", NULL };
const char *mb24f5e9e[] = { "/Adstream?", NULL };
const char *mb2500f0e[] = { "sneaklevel.com^", NULL };
const char *mb2525e5b[] = { "suthome.com^", NULL };
const char *mb2528fc [] = { "vast.com/vimpressions.js", NULL };
const char *mb252a122[] = { "/ad7.", NULL };
const char *mb2575731[] = { "googleapis.com^", "^gen_204^", NULL };
const char *mb257791f[] = { "mzguykhxnuap.com^", NULL };
const char *mb25a1be4[] = { "putlocker.is/images/banner", NULL };
const char *mb25b4962[] = { "/uploads/ads/", NULL };
const char *mb25e3713[] = { "mylinkbox.com^", NULL };
const char *mb25f3b86[] = { "ads.nipr.ac.jp^", NULL };
const char *mb261c53f[] = { "tmagazine.com/js/track_", NULL };
const char *mb261d59c[] = { "mhaafkoekzax.com^", NULL };
const char *mb2627a95[] = { "canalstat.com^", NULL };
const char *mb2642064[] = { "xwvksizcphhc.com^", NULL };
const char *mb2644d19[] = { "watch-series.to/analytics.html", NULL };
const char *mb264ad96[] = { "ad2adnetwork.biz^", NULL };
const char *mb264d263[] = { "ibanners.empoweredcomms.com.au^", NULL };
const char *mb2652282[] = { "mizmhwicqhprznhflygfnymqbmvwokewzlmymmvjodqlizwlrf.com^", NULL };
const char *mb26b8e0e[] = { "adrunnr.com^", NULL };
const char *mb26ef24e[] = { "bhmenywkptbkga.bid^", NULL };
const char *mb26f0a19[] = { "nero.live^", NULL };
const char *mb26f2de9[] = { "tbjjzhkwfezt.com^", NULL };
const char *mb2703449[] = { "184.73.199.40/tracker/", NULL };
const char *mb270943e[] = { "craftkeys.com^", NULL };
const char *mb270bbf2[] = { "hulu.com/beaconservice.swf", NULL };
const char *mb2724038[] = { "goldmoney.com/~/media/Images/Banners/", NULL };
const char *mb2736125[] = { "/as3overstreamplatformadapter.", NULL };
const char *mb274214d[] = { "_rebid.js", NULL };
const char *mb275301e[] = { "/wp-content/plugins/wp-bannerize/", NULL };
const char *mb275eaa7[] = { "pizzaandads.com^", NULL };
const char *mb2780495[] = { "caclubindia.com/campaign/", NULL };
const char *mb27bd058[] = { "/ad_rotator/", NULL };
const char *mb27ce5  [] = { "?AdUrl=", NULL };
const char *mb27db4c6[] = { "contentjs.com^", NULL };
const char *mb27e972e[] = { "/i_ads.", NULL };
const char *mb27f1a96[] = { "xpjizpoxzosn.com^", NULL };
const char *mb281c98a[] = { "/backlink.php?", NULL };
const char *mb281f137[] = { "carl.pubsvs.com^", NULL };
const char *mb28228c1[] = { "/native-ads-", NULL };
const char *mb283473d[] = { "putrr2.com^", NULL };
const char *mb283513 [] = { "thenonleaguefootballpaper.com^", "^image-non-league.jpeg", NULL };
const char *mb283b5d0[] = { "d.adroll.com^", NULL };
const char *mb28481ef[] = { "/ad125x125.", NULL };
const char *mb2849ef1[] = { "onvhilwrqdgd.com^", NULL };
const char *mb2854607[] = { "oyzsverimywg.com^", NULL };
const char *mb285c198[] = { "otrfmbluvrde.com^", NULL };
const char *mb287d881[] = { "/jtcashbanners/", NULL };
const char *mb28945cb[] = { "prepperwebsite.com/wp-content/uploads/", "/250x250-", NULL };
const char *mb28b5dbd[] = { "wzeqscnkwjuylj.bid^", NULL };
const char *mb28d304b[] = { "theseforums.com/visitScript/", NULL };
const char *mb28d40f0[] = { "questionmarket.com^", NULL };
const char *mb28e5570[] = { "flodonas.com^", NULL };
const char *mb290bb89[] = { "access-mc.com^", NULL };
const char *mb29202ae[] = { "wallpaperbeta.com/js/adsbygoogle.js", NULL };
const char *mb29327ad[] = { ".rolloverad.", NULL };
const char *mb2943d9c[] = { "chip.de^", "^pic.gif^", NULL };
const char *mb2981023[] = { "/adsinsert.", NULL };
const char *mb29844d [] = { "/oascentral/", NULL };
const char *mb299026c[] = { "ads.clearchannel.com^", NULL };
const char *mb2992bf8[] = { "jsuol.com.br/c/detectadblock/", NULL };
const char *mb29b17a4[] = { "picsexhub.com/js/pops.", NULL };
const char *mb29e5186[] = { "nudemix.com/widget/", NULL };
const char *mb29efc7 [] = { "470x60.jpg", NULL };
const char *mb29f7b0f[] = { "fqsbi.com^", NULL };
const char *mb2a004e8[] = { "advertising.apple.com^", NULL };
const char *mb2a038a0[] = { "fgyeepfitnvkzz.com^", NULL };
const char *mb2a06fe [] = { "fuzface.com/dcrtv/ad", NULL };
const char *mb2a2dfc8[] = { "/ad_rotator_", NULL };
const char *mb2a50d1a[] = { "adsupply.com^", NULL };
const char *mb2a5394d[] = { "gaytube.com/chacha/", NULL };
const char *mb2a5c271[] = { "socaseiras.com.br/banner_", NULL };
const char *mb2a80b2f[] = { "cryptaloot.pro^", NULL };
const char *mb2a8d36a[] = { "tmgcffep.bid^", NULL };
const char *mb2a9b50b[] = { "cgicounter.puretec.de^", NULL };
const char *mb2aabef0[] = { "baidu.com/tb/pms/img/st.gif?", NULL };
const char *mb2ae1f45[] = { "cdnservices.net/megatag.js", NULL };
const char *mb2aea642[] = { "adcount.in^", NULL };
const char *mb2af58b1[] = { "yellowmango.eu^", NULL };
const char *mb2b0671f[] = { "nativeads.com^", NULL };
const char *mb2b0841b[] = { "-banner-ad/", NULL };
const char *mb2b0d6c4[] = { "/clear.gif?", NULL };
const char *mb2b2289e[] = { "redtube.com/trackimps", NULL };
const char *mb2b2b52a[] = { "minescripts.info^", NULL };
const char *mb2b35a90[] = { "/trackingScript2.", NULL };
const char *mb2b75d7d[] = { "phncdn.com/www-static/js/manage-constructors.js", NULL };
const char *mb2b82f6 [] = { "galleries.bz/track/", NULL };
const char *mb2b9706c[] = { "sportsyndicator.com^", NULL };
const char *mb2ba7568[] = { "adnimo.com^", NULL };
const char *mb2bc9889[] = { "megappu.com^", NULL };
const char *mb2bcb51d[] = { "afedispdljgb.com^", NULL };
const char *mb2bd4094[] = { "rule34hentai.net/post/", NULL };
const char *mb2be7684[] = { "vltvhssjbliy.com^", NULL };
const char *mb2bee2bf[] = { "phncdn.com/www-static/js/front-information.js?", NULL };
const char *mb2bf4309[] = { "xgtrznovqaqp.com^", NULL };
const char *mb2bfc27f[] = { "a11a248de054b07d96f.stream^", NULL };
const char *mb2c054d9[] = { "integritystat.com^", NULL };
const char *mb2c08497[] = { "alclick.com^", NULL };
const char *mb2c105b8[] = { "ifirstrow.eu^", NULL };
const char *mb2c4d6ff[] = { "aastocks.com^", "^banner^", NULL };
const char *mb2c5ce33[] = { "nmfzjbyub.com^", NULL };
const char *mb2c69ffc[] = { "dm.commentcamarche.net^", NULL };
const char *mb2c7c76b[] = { "/trackimage/", NULL };
const char *mb2c9480d[] = { "fuurqgbfhvqx.com^", NULL };
const char *mb2c98c13[] = { "rbc.magna.ru^", NULL };
const char *mb2caa5b1[] = { "turboimagehost.com/p.js", NULL };
const char *mb2caf264[] = { "googleapis.com/ivc.js", NULL };
const char *mb2cdb3fb[] = { "adtoox.com^", NULL };
const char *mb2d40206[] = { "pcpro.co.uk/images/skins/", NULL };
const char *mb2d426f0[] = { "qufyihvx.com^", NULL };
const char *mb2d48409[] = { "ngrguardiannews.com/images/banners/", NULL };
const char *mb2d76b7b[] = { "gvmbrwlqqwa.bid^", NULL };
const char *mb2d9c8a5[] = { "wqzaloayckal.com^", NULL };
const char *mb2daad78[] = { "_right_ad.", NULL };
const char *mb2db1fda[] = { "unlimedia.net^", NULL };
const char *mb2dc65da[] = { "wellmov.com^", NULL };
const char *mb2e031d [] = { "123advertising.nl^", NULL };
const char *mb2e041a1[] = { "phuketwan.com/img/b/", NULL };
const char *mb2e1bcfb[] = { "ueutwxdypf.bid^", NULL };
const char *mb2e2f2c9[] = { "pagead2.googlesyndication.com/bg/", NULL };
const char *mb2e3a115[] = { "track.yieldsoftware.com^", NULL };
const char *mb2e4216e[] = { "/scripts/afc/", NULL };
const char *mb2e7255b[] = { "vpro.nl/vpro/htmlplayer/0.3-snapshot/statcounter.js?", NULL };
const char *mb2eb6bcd[] = { "meetrics.netbb-", NULL };
const char *mb2ed9204[] = { "neatorama.com/story/view/", ".gif?hash", NULL };
const char *mb2f00fbe[] = { "prxio.pw^", NULL };
const char *mb2f204be[] = { "free-filehost.net/pop/", NULL };
const char *mb2f20709[] = { "qhiupkza.bid^", NULL };
const char *mb2f4742a[] = { "iogous.com^", NULL };
const char *mb2f608e9[] = { "imagetwist.com/jquery-", ".js", NULL };
const char *mb2f60f8b[] = { "movementventures.com/_uid.gif", NULL };
const char *mb2f6649b[] = { "gcultra.com/js/exit_popup.js", NULL };
const char *mb2f70684[] = { "/advert35.", NULL };
const char *mb2fbe235[] = { "directile.net^", NULL };
const char *mb2fd0a4f[] = { "doubleclick.net/pixel?", NULL };
const char *mb2fd42b9[] = { "bosh.tv/hdplugin.", NULL };
const char *mb2fe1c73[] = { "/textads.", NULL };
const char *mb2ffb22f[] = { "spectate.com^", NULL };
const char *mb301a195[] = { "-stat?callback=", NULL };
const char *mb304d58 [] = { "pw.org/sites/all/", "/ga.js", NULL };
const char *mb305a3ea[] = { "mofa.go.jp^", "^count.cgi^", NULL };
const char *mb306387b[] = { "ocofiyymgfyxx.bid^", NULL };
const char *mb3066b38[] = { "/textads-", NULL };
const char *mb306ed48[] = { "/UnicaTag.", NULL };
const char *mb3080ba5[] = { "owqvhdxlscv.bid^", NULL };
const char *mb3089b6b[] = { "liquidad.narrowcastmedia.com^", NULL };
const char *mb308e218[] = { "mol.im/i/pix/ebay/", NULL };
const char *mb309e38f[] = { "nrgqdsjqu.com^", NULL };
const char *mb30ab43e[] = { "zipcode.org/site_images/flash/zip_v.swf", NULL };
const char *mb30b6e4 [] = { "hackingchinese.com/media/skritter5.jpg", NULL };
const char *mb30d7442[] = { "/ads.aspx", NULL };
const char *mb30fbcd4[] = { "cpcadnet.com^", NULL };
const char *mb3106f46[] = { "/adbar.", NULL };
const char *mb312e510[] = { ".am/adv/", NULL };
const char *mb31466b5[] = { "exnyzdboihvi.com^", NULL };
const char *mb3153dd1[] = { "as5000.com^", NULL };
const char *mb3153fd9[] = { "icontent.us^", NULL };
const char *mb316ab5d[] = { "kdmkauchahynhrs.ru^", NULL };
const char *mb316be56[] = { "saveads.org^", NULL };
const char *mb31855d1[] = { "/adframe120.", NULL };
const char *mb319a683[] = { "adserver.html.it^", NULL };
const char *mb319c6d5[] = { "nubarwcziykx.bid^", NULL };
const char *mb31a8b8d[] = { "avdfcctzwfdk.com^", NULL };
const char *mb31c397b[] = { "ad-miner.com^", NULL };
const char *mb31ec9f9[] = { "passport.pfn.bz^", NULL };
const char *mb31f269d[] = { "sslboost.com^", NULL };
const char *mb31f504b[] = { "/googleana.", NULL };
const char *mb3216a4c[] = { ".1d/ads/", NULL };
const char *mb322fcce[] = { "zip2save.com/widget.php?", NULL };
const char *mb32695ba[] = { "liveadserver.net^", NULL };
const char *mb327aec7[] = { "/atatus.js", NULL };
const char *mb327c0ec[] = { "analytics-v2.anvato.com^", NULL };
const char *mb328aab7[] = { "publicservice.co.uk^", "^spons_", NULL };
const char *mb32977a3[] = { "/popunderjs/", NULL };
const char *mb32a0b2a[] = { "/common/ad_", NULL };
const char *mb32b6100[] = { "porntube.com/adb/", NULL };
const char *mb32c4f42[] = { "adservpi.com^", NULL };
const char *mb32c9657[] = { "/ad-pulse.", NULL };
const char *mb32d3b3 [] = { "/sponsored_top.", NULL };
const char *mb32e2f8e[] = { "qnpolbme.com^", NULL };
const char *mb32f3a08[] = { "bestlistonline.info/link/ad.js", NULL };
const char *mb33165da[] = { "myuniques.ru^", NULL };
const char *mb331c5df[] = { "/TCMAnalytics_", NULL };
const char *mb33337e1[] = { "iwqugvxozbkd.com^", NULL };
const char *mb3355b3 [] = { "biz.yelp.com/ads_stats/", NULL };
const char *mb335c655[] = { "mirago.com^", NULL };
const char *mb336771f[] = { "apkonline.ru^", NULL };
const char *mb3372a36[] = { "stat.ringier.cz^", NULL };
const char *mb3390870[] = { "simonscans.com/banner/", NULL };
const char *mb33a5276[] = { "udbwpgvnalth.com^", NULL };
const char *mb33c005f[] = { "statelead.com^", NULL };
const char *mb33da48c[] = { "/ad_selectMainfixedad.", NULL };
const char *mb33e57a5[] = { "/ban728x90.", NULL };
const char *mb33e7755[] = { "/b/ss/", "&ce=utf-8&", NULL };
const char *mb33fc5b2[] = { "lryenoty.bid^", NULL };
const char *mb3437147[] = { "eqqhbzmaf.bid^", NULL };
const char *mb345bb29[] = { "ads.betanews.com^", NULL };
const char *mb3480a3e[] = { "automatad.com^", NULL };
const char *mb349cdeb[] = { "webads.nl^", NULL };
const char *mb34f5058[] = { "finimbratedle.com^", NULL };
const char *mb350c9b6[] = { "adtiger.de^", NULL };
const char *mb3511dcf[] = { "/optimostBody2.", NULL };
const char *mb3529fa4[] = { "cpuim.com^", NULL };
const char *mb352de11[] = { "clkstat.china.cn^", NULL };
const char *mb352f08f[] = { "dayt.se^", NULL };
const char *mb354dfeb[] = { "cdn7.network^", NULL };
const char *mb35626a5[] = { "seatgeek.com/sixpack/participate?", NULL };
const char *mb3564344[] = { "zoomdirect.com.au^", NULL };
const char *mb356f201[] = { "ozone.ru^", NULL };
const char *mb35a2e78[] = { "gamesgames.com/WebAnalysis/", NULL };
const char *mb35a56c7[] = { "web-18.com/common/w18a26062012143253_min.js", NULL };
const char *mb35b7e54[] = { "dpmsrv.com^", NULL };
const char *mb35b8513[] = { "xlisting.jp^", NULL };
const char *mb35ce5f [] = { "/adtracking/", NULL };
const char *mb361ce2f[] = { "onrpg.com/advertisement.js", NULL };
const char *mb362c59c[] = { "zbc.co.zw^", "^banners^", NULL };
const char *mb363b17 [] = { "ad.altervista.org^", NULL };
const char *mb3652ff9[] = { "pops.freeze.com^", NULL };
const char *mb3670e41[] = { "nowonscreen.com/statistik_", NULL };
const char *mb3686834[] = { "blob:", NULL };
const char *mb368be3d[] = { "cryptocoinsnews.com/wp-content/uploads/", "/728_", NULL };
const char *mb368f897[] = { "stats4free.de^", NULL };
const char *mb369de0a[] = { "businessinsider.com/tracker.js", NULL };
const char *mb36b451d[] = { "/utep_ad.js", NULL };
const char *mb36c1fda[] = { "asianbutterflies.com/potd/", NULL };
const char *mb36d504f[] = { "vth05dse.com^", NULL };
const char *mb36ebaca[] = { "i.walmartimages.com/i/icon/", NULL };
const char *mb3702fd3[] = { "/125x600-", NULL };
const char *mb370fe45[] = { "setravieso.com^", NULL };
const char *mb371074b[] = { "-ad-cube.", NULL };
const char *mb372cd4f[] = { "steamanalyst.com/a/www/", NULL };
const char *mb373149 [] = { "lpg-forum.pl/advertise.js", NULL };
const char *mb373f7ee[] = { "wggnmbmedlmo.com^", NULL };
const char *mb374a803[] = { "nexeps.com^", NULL };
const char *mb374edaa[] = { "nomlxyhfgeny.com^", NULL };
const char *mb374fbf8[] = { "google.com/recaptcha/", NULL };
const char *mb374fcc5[] = { "video-loader.com^", NULL };
const char *mb37b350b[] = { "gkol15n1.stream^", NULL };
const char *mb37b6e3 [] = { "jsc.mgid.com^", NULL };
const char *mb37c6c9b[] = { "saymedia.com/latest/tetrapak.js", NULL };
const char *mb37cd23b[] = { "bokilora.com^", NULL };
const char *mb37d564c[] = { "amsarkadium-a.akamaihd.net/", "/prebid", ".js", NULL };
const char *mb37e3843[] = { "code-server.biz^", NULL };
const char *mb37e4739[] = { "fuhgvhuukl.bid^", NULL };
const char *mb383b388[] = { "rapidvideo.com/js/js.cookie.js", NULL };
const char *mb385ed13[] = { "supprent.com^", NULL };
const char *mb3869200[] = { "musicplayon.com/banner?", NULL };
const char *mb386b2d3[] = { "iwbwvowdidkuo.com^", NULL };
const char *mb387b13b[] = { "service.smscoin.com/js/sendpic.js", NULL };
const char *mb3880c5 [] = { "agkn.com^", NULL };
const char *mb38888c5[] = { "lkgcdedbklfse.com^", NULL };
const char *mb3895a9b[] = { "_a468x60.", NULL };
const char *mb38b1b23[] = { "/beacon?", NULL };
const char *mb38bff7a[] = { "servedby.o2.co.uk^", NULL };
const char *mb38ce7ee[] = { "ga.nsimg.net^", NULL };
const char *mb38e7ec8[] = { "backpackinglight.com/backpackinglight/ads/banner-", NULL };
const char *mb38eed4a[] = { "bororas.com^", NULL };
const char *mb390ad2 [] = { "track.cedsdigital.it^", NULL };
const char *mb390eb62[] = { "youtube.com/api/stats/ads?", NULL };
const char *mb3939ee5[] = { "epgooipixbbo.com^", NULL };
const char *mb395080 [] = { "aaqpajztftqw.com^", NULL };
const char *mb3961f8e[] = { "_middle_ads.", NULL };
const char *mb3967c07[] = { "mdn2015x2.com^", NULL };
const char *mb39a44  [] = { "oewa.at^", NULL };
const char *mb39abe0a[] = { "/misc/ads/", NULL };
const char *mb39db89b[] = { "rutube.ru/counters.html?", NULL };
const char *mb39e00ec[] = { "ge.com/sites/all/themes/ge_2012/assets/js/bin/s_code.js", NULL };
const char *mb39e813 [] = { "mutaticial.com^", NULL };
const char *mb39ea86f[] = { "blog.co.uk/script/blogs/afc.js", NULL };
const char *mb39fd4e9[] = { "/m0ar_ads.", NULL };
const char *mb3a041ab[] = { "/rsc_ad_", NULL };
const char *mb3a2f31 [] = { "-google-tag-manager/", NULL };
const char *mb3a5166f[] = { "/adshare3.", NULL };
const char *mb3a52571[] = { "pulsenews.co.kr/js/ad.js", NULL };
const char *mb3a5e102[] = { "sp.fdlreporter.com^", NULL };
const char *mb3a702bf[] = { "clickagy.com^", NULL };
const char *mb3a92abd[] = { "grafpedia.com^", NULL };
const char *mb3ae1594[] = { "ywbpprhlpins.com^", NULL };
const char *mb3af41df[] = { "gamecopyworld.com/games/i/if6.gif", NULL };
const char *mb3b177c3[] = { "fahowtxv.bid^", NULL };
const char *mb3b2c462[] = { "indepthafrica.com^", "^Banner-canreach.gif", NULL };
const char *mb3b32765[] = { "/entry_stats?", NULL };
const char *mb3b618e1[] = { "fc.vodafone.de^", NULL };
const char *mb3b71c1b[] = { "yxjvmjlhyfrp.com^", NULL };
const char *mb3b9116c[] = { "as.devbridge.com^", NULL };
const char *mb3b95cec[] = { "yu987.com^", NULL };
const char *mb3ba132a[] = { "pvrtx.net^", NULL };
const char *mb3bdb442[] = { "/analytics/ga?", NULL };
const char *mb3be517e[] = { "wooahiymbmrd.bid^", NULL };
const char *mb3bf8ba5[] = { "gumtree.com^", "^postAd.js", NULL };
const char *mb3c02051[] = { "spectato.com^", NULL };
const char *mb3c222e6[] = { "befuck.com/befuck_html/", NULL };
const char *mb3c32839[] = { "bellyboner.com/facebookchatlist.php", NULL };
const char *mb3c4b3d [] = { "top100bloggers.com^", NULL };
const char *mb3c82a16[] = { "ads.guru3d.com^", NULL };
const char *mb3ca6037[] = { "confirmed-profits.com^", NULL };
const char *mb3caccea[] = { "kbnhoiax.com^", NULL };
const char *mb3cbdbde[] = { "v.blog.sohu.com/dostat.do?", "&n=videoList_vids&", NULL };
const char *mb3ccf557[] = { "dailymail.co.uk^", "^googleads--.js", NULL };
const char *mb3cd18a [] = { "firegetbook4u.biz^", NULL };
const char *mb3ce74  [] = { "uzwcfbi.com^", NULL };
const char *mb3ce7a36[] = { "harrenmedianetwork.com^", NULL };
const char *mb3cfea7 [] = { "sdmfzlswxgzl.com^", NULL };
const char *mb3d08c18[] = { "yimg.com^", "^ads-min.css", NULL };
const char *mb3d2b3a9[] = { "skyscrpr.com^", NULL };
const char *mb3d2d65b[] = { "events.turbosquid.com^", NULL };
const char *mb3d540ac[] = { "btn.clickability.com^", NULL };
const char *mb3d847fe[] = { ".com/log?event", NULL };
const char *mb3d9796 [] = { "gemini.yahoo.com^", "^syndication^", NULL };
const char *mb3d9ff  [] = { "lifeinqueensland.com/images/156x183a_", NULL };
const char *mb3da7a5c[] = { "webts.adac.de^", NULL };
const char *mb3dc6ea4[] = { "bannerweb.com^", NULL };
const char *mb3dd4218[] = { "target.smi2.net^", NULL };
const char *mb3e19f3d[] = { "oascentral.hosted.ap.org^", NULL };
const char *mb3e22f54[] = { "etidbits.com/300x250news.php", NULL };
const char *mb3e3ffe6[] = { "_topad.", NULL };
const char *mb3e4e1df[] = { "cennter.com^", NULL };
const char *mb3e6168 [] = { "comparestoreprices.co.uk/images/promotions/", NULL };
const char *mb3e74a17[] = { "aol.com/beacons/", NULL };
const char *mb3e99946[] = { "myaffiliates.com^", NULL };
const char *mb3ea6d30[] = { "xcelltech.com^", NULL };
const char *mb3eaee9 [] = { "_your_ad.", NULL };
const char *mb3eb7364[] = { "icastcenter.com^", "^amazon-buyfrom.gif", NULL };
const char *mb3ee1e9d[] = { "click4assistance.co.uk^", NULL };
const char *mb3ef47c2[] = { "/ad_campaigns/", NULL };
const char *mb3f23694[] = { "linkz.net^", NULL };
const char *mb3f44bec[] = { "ixquick.", "/elp?", NULL };
const char *mb3f4ecfa[] = { "traffads.su^", NULL };
const char *mb3f838b [] = { "naver.net/ad/", NULL };
const char *mb3f857b [] = { "/pushdownAd.", NULL };
const char *mb3f8725d[] = { "watchmygf.me/banner/", NULL };
const char *mb3f90fa4[] = { "magicalled.info^", NULL };
const char *mb3f92bb7[] = { "cmpnet.com/ads/", NULL };
const char *mb3fa62c6[] = { "/log.php?id", NULL };
const char *mb3fb8d53[] = { "epoxtzgddiwp.com^", NULL };
const char *mb3febe7d[] = { "fout.jp^", NULL };
const char *mb3feef22[] = { "/dfp-gpt.", NULL };
const char *mb3ff623a[] = { "rincondelvago.com^", "_adsense.js", NULL };
const char *mb40031b5[] = { "ipromote.com^", NULL };
const char *mb40041ea[] = { "november-lax.com^", NULL };
const char *mb4007376[] = { "freeporn.hu/banners/", NULL };
const char *mb4008c6c[] = { "phncdn.com/www-static/js/vmobile/preHeadJs.", NULL };
const char *mb400de23[] = { "nfl.com^", "^ads.js", NULL };
const char *mb401fbe0[] = { "sitemeter.com/meter.asp", NULL };
const char *mb4047eaf[] = { "directcounter.de^", NULL };
const char *mb406fd25[] = { "erhpodgijusvi.bid^", NULL };
const char *mb4080f60[] = { "yrgnouqinylg.com^", NULL };
const char *mb4082fa2[] = { "sexyandshocking.com/mzpop.js", NULL };
const char *mb4086fe8[] = { "splittag.com^", NULL };
const char *mb40a3277[] = { "ad-emea.doubleclick.net^", NULL };
const char *mb40cb29f[] = { "/ads/popup.", NULL };
const char *mb40e52ab[] = { "impressioncontent.info^", NULL };
const char *mb40e5cf0[] = { "rrhzlgzazz.bid^", NULL };
const char *mb40eb9e8[] = { "peewuvgdcian.com^", NULL };
const char *mb40f6371[] = { "viorotica.com^", "^banners^", NULL };
const char *mb410a49a[] = { "cloudflare.com/", "/blockadblock", NULL };
const char *mb41116ad[] = { "/adsx/", NULL };
const char *mb41334b0[] = { "atatus.com^", NULL };
const char *mb4168392[] = { "/assets/ad/", NULL };
const char *mb4175d44[] = { "aaugh.com/images/dreamhostad.gif", NULL };
const char *mb418a27a[] = { "4t7su0i3.party^", NULL };
const char *mb419ff0a[] = { "siccash.com^", NULL };
const char *mb41d759a[] = { "/adskyscraper.", NULL };
const char *mb41e698d[] = { "dart.clearchannel.com^", NULL };
const char *mb41e76c [] = { "xxxallaccesspass.com^", NULL };
const char *mb41f3a42[] = { "/adrequest.", NULL };
const char *mb41f96a5[] = { "4archive.org/js/linkify.min.js", NULL };
const char *mb4203b6f[] = { "ybspoverfo.bid^", NULL };
const char *mb4210074[] = { "logger-", ".dailymotion.com^", NULL };
const char *mb421a2ae[] = { "vsexshop.ru^", NULL };
const char *mb42200fc[] = { "sydhbmlmdxzd.com^", NULL };
const char *mb4226d96[] = { "daum.net^", "^dwi.js", NULL };
const char *mb4227643[] = { "vizury.com/analyze/", NULL };
const char *mb4232057[] = { "/iframe-ad?", NULL };
const char *mb42577fb[] = { "vxgplvhuilp.com^", NULL };
const char *mb4259c68[] = { "dneqghbwlmyjnj.com^", NULL };
const char *mb4277eab[] = { "farmholidays.is/iframeallfarmsearch.aspx?", NULL };
const char *mb4279af [] = { "zlvbqseyjdna.com^", NULL };
const char *mb4284baf[] = { "zgxlwlffm.com^", NULL };
const char *mb4286ff3[] = { "uramov.info/wav/wavideo.html", NULL };
const char *mb42a5c4c[] = { "54.217.234.232^", NULL };
const char *mb42ca2ed[] = { "/b2bsdc.js", NULL };
const char *mb42edd25[] = { "dusttube.com/pop", ".js", NULL };
const char *mb42f366d[] = { "e.funnymel.com^", NULL };
const char *mb42f47fa[] = { "phncdn.com/js/translatorWatchPageController-min.js", NULL };
const char *mb42f53d3[] = { "4archive.org/js/jquery.min.js", NULL };
const char *mb42ffdf6[] = { "turbobit.net/refers/", NULL };
const char *mb430747b[] = { "efsjxinbtzirs.bid^", NULL };
const char *mb430f68c[] = { "genieedmp.com^", NULL };
const char *mb4317167[] = { "mouseflow.com^", NULL };
const char *mb43470f9[] = { "wp.com/_static/", "/gaAddons.js", NULL };
const char *mb435c55a[] = { "/pch_ad/", NULL };
const char *mb439a455[] = { "azfamily.com/images/pixel.gif", NULL };
const char *mb43a1f69[] = { "datetraders.com^", NULL };
const char *mb43b9c3 [] = { "?simple_ad_", NULL };
const char *mb43bde9a[] = { "okvmsjyrremu.com^", NULL };
const char *mb43fffbe[] = { "vahtbhufjkna.com^", NULL };
const char *mb440d3d2[] = { "0b9d84d93f1b.com^", NULL };
const char *mb440e605[] = { "/ad02/background_", NULL };
const char *mb440fb79[] = { "veduy.com^", NULL };
const char *mb44256fc[] = { "/ads/scripts/", NULL };
const char *mb4440ba8[] = { "znfnwozd.com^", NULL };
const char *mb4445e53[] = { "frlzxwxictmg.com^", NULL };
const char *mb444b4cb[] = { "cloudiiv.com^", NULL };
const char *mb445c80b[] = { "eyeota.net^", NULL };
const char *mb445ef6 [] = { "/ads/skins/", NULL };
const char *mb446ec01[] = { "riowrite.com^", NULL };
const char *mb448deaa[] = { "cnjkrbhtbv.com^", NULL };
const char *mb44a755f[] = { "cd1025.com/www/img/btn-", NULL };
const char *mb44a8a89[] = { "inside-graph.com^", NULL };
const char *mb44c3ef [] = { "/ads/center-", NULL };
const char *mb44f9cb3[] = { "yiq6p.com^", NULL };
const char *mb450fe25[] = { "/st_prebid.js", NULL };
const char *mb45332b5[] = { "/plingatracker.", NULL };
const char *mb4561c02[] = { "ad.crichd.in^", NULL };
const char *mb457712d[] = { "dkj2m377b0yzw.cloudfront.net^", NULL };
const char *mb4582a5 [] = { "adm.fwmrm.net/p/", "/LinkTag2.js", NULL };
const char *mb459ce50[] = { "ultimatewindowssecurity.com/images/banner80x490_WSUS_FreeTool.jpg", NULL };
const char *mb45b8ae [] = { "servebom.com/tmn", ".js", NULL };
const char *mb45bf579[] = { "5tcgu99n.loan^", NULL };
const char *mb45ca9bf[] = { "affiliates.swappernet.com^", NULL };
const char *mb45cfa3e[] = { "detik.com/urchin.js", NULL };
const char *mb45e1ae0[] = { "/tracking_pixel", NULL };
const char *mb45f6ffe[] = { "adblockanalytics.com/ads.js", NULL };
const char *mb46011d5[] = { "/imads.js", NULL };
const char *mb4618134[] = { "/wp-content/plugins/wp-super-popup-pro/", NULL };
const char *mb4620667[] = { "dgmaxinteractive.com^", NULL };
const char *mb462a250[] = { ".com/jquery/", ".js?_t=", NULL };
const char *mb4641944[] = { "nextmobilecash.com^", NULL };
const char *mb464db7c[] = { "/cwTRACK.js", NULL };
const char *mb4655e02[] = { "ebaumsworld.com/js/aol-prebid.js", NULL };
const char *mb4658715[] = { "superligatv.com/js/advertisement.js", NULL };
const char *mb466e705[] = { "/competeTracking_test.html?", NULL };
const char *mb46752ce[] = { "blogspot.com^", "^ad.jpg", NULL };
const char *mb468efbd[] = { "ad.tbn.ru^", NULL };
const char *mb46e147f[] = { "/viewtracking.aspx?", NULL };
const char *mb46e4f76[] = { "allexperts.com/px/", NULL };
const char *mb471aafe[] = { "/ads/display/", NULL };
const char *mb471de35[] = { "/gam.html?", NULL };
const char *mb475ec43[] = { "/adtype.", NULL };
const char *mb476625b[] = { "kjlhradio.com^", "^banners^", NULL };
const char *mb4774c6d[] = { "_ad_block&", NULL };
const char *mb47b1f66[] = { "nu2.nu^", "_banner.", NULL };
const char *mb47c7376[] = { "hgdat.com^", NULL };
const char *mb47c9772[] = { "plannto.com^", NULL };
const char *mb47f7954[] = { "game-clicks.com^", NULL };
const char *mb47fa226[] = { "ewatchseries.io^", "^300x250", NULL };
const char *mb4802b69[] = { "pixhost.to/js/helpers.js?", NULL };
const char *mb4818e30[] = { "overseasradio.com/affbanner.php?", NULL };
const char *mb481d9d1[] = { "tdwaterhouse.ca/includes/javascript/rtesurvey.js", NULL };
const char *mb4823f73[] = { "traffic.acwebconnecting.com^", NULL };
const char *mb4845a2f[] = { "104.197.157.168^", NULL };
const char *mb4868cdf[] = { "/adflow.", NULL };
const char *mb4874766[] = { "berlinonline.de^", "^cp.php^", NULL };
const char *mb487b19b[] = { "/VisitCounter.", NULL };
const char *mb487eccd[] = { "dbaa65727a5d.com^", NULL };
const char *mb489f003[] = { "mid-day.com/Resources/midday/js/", NULL };
const char *mb48a2d2e[] = { "109.201.134.110^", NULL };
const char *mb48c8c23[] = { "advertpro.ya.com^", NULL };
const char *mb48c8f37[] = { "count.newhua.com^", NULL };
const char *mb4906754[] = { "/afr.php?", NULL };
const char *mb4908dbe[] = { "codecguide.com/driverscan2.gif", NULL };
const char *mb490b1bf[] = { "nude.hu/html/track.js", NULL };
const char *mb4923456[] = { "daporn.com/_p4.php", NULL };
const char *mb492d629[] = { "gotdns.com/track/blank.aspx?", NULL };
const char *mb4950a9d[] = { "get.paradise8.com^", NULL };
const char *mb495b1e1[] = { "/promoRedirect?", "&zone=", NULL };
const char *mb49c06f7[] = { "livecamtv.me/embed.min.js", NULL };
const char *mb49ce324[] = { "cbs.com/sitecommon/includes/cacheable/combine.php?", "/adfunctions.", NULL };
const char *mb49d3ea7[] = { "ox2.pron.tv^", NULL };
const char *mb49ec3ec[] = { ".com/b.gif?", NULL };
const char *mb4a02a  [] = { "_adshow.", NULL };
const char *mb4a19fe9[] = { "/count/count.cgi?", NULL };
const char *mb4a357c0[] = { "rs.mail.ru^", NULL };
const char *mb4a54c16[] = { "wrcjfm.org/images/banners/", NULL };
const char *mb4a5fec2[] = { "kulkaridoopi.com^", NULL };
const char *mb4a6937e[] = { "pioneerfcu.org/assets/images/bannerads/pfcu-system-upgrade-banner-02-180x218.gif", NULL };
const char *mb4a7cd90[] = { "livestats.matrix.it^", NULL };
const char *mb4a89738[] = { "azgyzdjexcxg.com^", NULL };
const char *mb4a92e04[] = { "lnelcbntwru.com^", NULL };
const char *mb4a9be3e[] = { "_pop_under.", NULL };
const char *mb4ab0ce7[] = { "rnyuhkbucgun.com^", NULL };
const char *mb4abeaad[] = { "keep2share.cc/images/i/", NULL };
const char *mb4ac2aa [] = { "btbapoifsphl.com^", NULL };
const char *mb4ac5477[] = { "lskzcjgerhzn.com^", NULL };
const char *mb4ac8673[] = { "dailynews.lk^", "^webadz^", NULL };
const char *mb4adda40[] = { "kfuwxxspanifp.bid^", NULL };
const char *mb4aee98e[] = { "myfreeshares.com/120x60b.gif", NULL };
const char *mb4af290e[] = { "ehxfudlqli.com^", NULL };
const char *mb4af4d66[] = { "/topads1.", NULL };
const char *mb4afb577[] = { "zqskkhcxd.bid^", NULL };
const char *mb4b03dfb[] = { "foxsports.com^", "^Sponsors^", NULL };
const char *mb4b2b2e9[] = { "whatsonnamibia.com/images/banners/", NULL };
const char *mb4b2f50a[] = { "vipboxsa.co/js/cnads.js", NULL };
const char *mb4b7717c[] = { "/left-ads.", NULL };
const char *mb4b78f1f[] = { "btpgbmvlk.bid^", NULL };
const char *mb4b8682e[] = { "slacker.com^", "^getspot^^spotid^", NULL };
const char *mb4b959b3[] = { "d2tgfbvjf3q6hn.cloudfront.net^", NULL };
const char *mb4ba0227[] = { "alxzes.com^", NULL };
const char *mb4bab46f[] = { "/cactus-ads/", NULL };
const char *mb4bc7bac[] = { "freakshare.com/?ref=", NULL };
const char *mb4befc44[] = { "cnstats.ru^", NULL };
const char *mb4bf40f9[] = { "addme.com/images/addme_", NULL };
const char *mb4bf7466[] = { "crazyhell.com^", NULL };
const char *mb4bfd1da[] = { "zerezas.com^", NULL };
const char *mb4c0aaa3[] = { "semantic-finder.com^", NULL };
const char *mb4c2879d[] = { "alibestru.ru^", NULL };
const char *mb4c2d3ad[] = { "dennis.co.uk^", "^siteskins^", NULL };
const char *mb4c489fc[] = { "google.", "/gen204?", NULL };
const char *mb4c4e133[] = { "adimg.com.com^", NULL };
const char *mb4c6b68c[] = { "cmwsdhdyregbyn.bid^", NULL };
const char *mb4c7201c[] = { "msecnd.net^", "^wt.js^", NULL };
const char *mb4c892e1[] = { "acxiom-online.com^", NULL };
const char *mb4c93ca4[] = { "giddycoat.com^", NULL };
const char *mb4cb4354[] = { "gamesofdesire.com/images/banners/", NULL };
const char *mb4cb688f[] = { "neieiqiqfepwb.com^", NULL };
const char *mb4cc4a0d[] = { "events.launchdarkly.com^", NULL };
const char *mb4cd83d0[] = { "synthasite.net^", NULL };
const char *mb4cdf1e5[] = { "obodwgqr.bid^", NULL };
const char *mb4cf086f[] = { "^clickheat^", NULL };
const char *mb4cf4a45[] = { "top26.net^", NULL };
const char *mb4d12b4 [] = { "/ads/center.", NULL };
const char *mb4d155d1[] = { "/SplashAd_", NULL };
const char *mb4d2a5d9[] = { "/sage_tracker.", NULL };
const char *mb4d537fc[] = { "zorrovpn.com/static/img/promo/", NULL };
const char *mb4d62419[] = { "/ad/?section=", NULL };
const char *mb4d713ae[] = { "bvyoekxfjwpa.com^", NULL };
const char *mb4d88e47[] = { "vdlvaqsbaiok.com^", NULL };
const char *mb4da5fe8[] = { "/adchoice.", NULL };
const char *mb4de386d[] = { "ad.abctv.com^", NULL };
const char *mb4de4105[] = { "daily-mail.co.zm^", "_270x312.", NULL };
const char *mb4dfb2a9[] = { "conceau.co^", NULL };
const char *mb4e011a8[] = { "/sponsorshipimage-", NULL };
const char *mb4e1afbd[] = { "tracking.interweave.com^", NULL };
const char *mb4e23032[] = { "62.27.51.163^", NULL };
const char *mb4e50729[] = { "blprkaomvazv.com^", NULL };
const char *mb4e538b0[] = { "ancestrydata.com/widget.html?", NULL };
const char *mb4e5547b[] = { "weknowmemes.com/sidesky.", NULL };
const char *mb4e5ef6b[] = { "jimdo-stats.com^", NULL };
const char *mb4e67f26[] = { "greatedr.com^", NULL };
const char *mb4e7434a[] = { "counter.nn.ru^", NULL };
const char *mb4e7a2e2[] = { "/firestats/", NULL };
const char *mb4e7cd0f[] = { "go.com^", "^analytics.js", NULL };
const char *mb4e94b8c[] = { "deliverydom.com^", NULL };
const char *mb4e9d233[] = { "idiyejpux.bid^", NULL };
const char *mb4eab34f[] = { "/skn_ad/", NULL };
const char *mb4eb17ce[] = { "kotaku.com.au^", "^ads.js", NULL };
const char *mb4eb5fa [] = { "_rightad_", NULL };
const char *mb4ecae2f[] = { "insight.mintel.com^", NULL };
const char *mb4ee0eb5[] = { "matchcraft.com^", NULL };
const char *mb4ef25e7[] = { "/shareTrackClient.", NULL };
const char *mb4ef5901[] = { "platform.instagram.com^", NULL };
const char *mb4ef85a5[] = { "tapad.com/tapestry/tapestry-", NULL };
const char *mb4f02e92[] = { "tritondigital.net^", "^see.js", NULL };
const char *mb4f12a3f[] = { "120-600.gif", NULL };
const char *mb4f2afde[] = { "/ad_keywords.", NULL };
const char *mb4f3ee23[] = { "/adsnew/", NULL };
const char *mb4f580c5[] = { "/uedata?", NULL };
const char *mb4f7423c[] = { "resultsz.com^", NULL };
const char *mb4f8a875[] = { "meteovista.co.uk/go/banner/", NULL };
const char *mb4f8bee4[] = { "analytics.rtbf.be^", NULL };
const char *mb4fa3659[] = { "profiling.avandor.com^", NULL };
const char *mb4fc42e1[] = { "vhmnetwork.com^", NULL };
const char *mb5017de0[] = { "i.com.com^", "^adfunctionsd-", ".js", NULL };
const char *mb5022630[] = { "netflix.com/beacons?", "&ssizeCat=", "&vsizeCat=", NULL };
const char *mb5050f29[] = { "armystudyguide.com/hqxapi/it?", NULL };
const char *mb506ba1 [] = { "/adsscript.", NULL };
const char *mb509e6f3[] = { "/stat/ad?", NULL };
const char *mb50b0c56[] = { "coolmovs.com/js/focus.", ".js", NULL };
const char *mb50b393a[] = { "ads.4tube.com^", NULL };
const char *mb50b3fda[] = { "cbc.ca/video/bigbox.html", NULL };
const char *mb5135cb9[] = { "://adcl.", NULL };
const char *mb51369ec[] = { "eweek.com/hqxapi/", NULL };
const char *mb515200e[] = { "tbyzeunvuh.com^", NULL };
const char *mb5158263[] = { "adshell.net^", NULL };
const char *mb515fb2d[] = { "/piwik_", NULL };
const char *mb5166d1 [] = { "trqbzsxnzxmf.com^", NULL };
const char *mb519198b[] = { "fjcvncxrmmru.com^", NULL };
const char *mb51992e7[] = { "bbcchannels.com/workspace/uploads/", NULL };
const char *mb51a5258[] = { "cnygzgurqpwop.bid^", NULL };
const char *mb51c96  [] = { "ws.amazon.", "/widgets/", NULL };
const char *mb51c9729[] = { "marieclaire.com/ams/page-ads.js?", NULL };
const char *mb5204209[] = { "/480x60/", NULL };
const char *mb52463c9[] = { "adserver.janes.com^", NULL };
const char *mb52572a2[] = { "dxqd86uz345mg.cloudfront.net^", NULL };
const char *mb52601  [] = { "qxbnmdjmymqa.com^", NULL };
const char *mb52839a5[] = { "tovkhtekzrlu.com^", NULL };
const char *mb528863e[] = { "ping.smyte.com^", NULL };
const char *mb52b25f4[] = { "yocnxozede.bid^", NULL };
const char *mb52bad86[] = { "ngmco.net^", NULL };
const char *mb52dc060[] = { "pautaspr.com^", NULL };
const char *mb52e71c2[] = { "dbusiki.info^", NULL };
const char *mb531325c[] = { "fhjciatocm.bid^", NULL };
const char *mb531a76f[] = { "qnieefmaaqi.bid^", NULL };
const char *mb53418a3[] = { "ufraton.com^", NULL };
const char *mb534476c[] = { "itrackerpro.com^", NULL };
const char *mb53750fe[] = { "jscount.com^", NULL };
const char *mb5375401[] = { "dmg-mobile.com^", NULL };
const char *mb53848ef[] = { "cp.intl.match.com^", NULL };
const char *mb538e26c[] = { "kjul1047.com^", "^clientgraphics^", NULL };
const char *mb5390635[] = { "retargetpro.net^", NULL };
const char *mb539a402[] = { "adcenter.mobicow.com^", NULL };
const char *mb53a96e7[] = { "sticker.yadro.ru/ad/", NULL };
const char *mb53b3429[] = { "jqleeknw.com^", NULL };
const char *mb53cd318[] = { "lyeannqhhf.bid^", NULL };
const char *mb540bfbc[] = { "adlegend.com^", NULL };
const char *mb540f713[] = { "track.wildblue.com^", NULL };
const char *mb5416afe[] = { "ggnabmvnwphu.com^", NULL };
const char *mb542451a[] = { "geckoforums.net/banners/", NULL };
const char *mb5430d14[] = { "lyuoaxruaqdo.com^", NULL };
const char *mb5437522[] = { "log.data.disney.com^", NULL };
const char *mb545b36 [] = { "diplodocs.com/shopping/sol.js", NULL };
const char *mb5464a77[] = { "tgdlekikqbdc.com^", NULL };
const char *mb546a349[] = { "/advertisements_", NULL };
const char *mb546ba1e[] = { "magical-sky.com^", NULL };
const char *mb54cac8c[] = { "mypromocenter.com^", NULL };
const char *mb54cd4c9[] = { "tracking.chacha.com^", NULL };
const char *mb5507070[] = { "nnioduwnrwpq.bid^", NULL };
const char *mb552bf8b[] = { "april29-disp-download.com^", NULL };
const char *mb552e122[] = { "/dyn_banners_", NULL };
const char *mb55318cf[] = { "wvgrpwdaol.bid^", NULL };
const char *mb554c6b5[] = { "banner-exchange-24.de^", NULL };
const char *mb554f830[] = { "doubleclick.net/adx/CBS.", NULL };
const char *mb5550c7c[] = { "caixin.com/webjs/common/caixinlog.js", NULL };
const char *mb555b326[] = { "asianewsnet.net/banner/", NULL };
const char *mb55767ba[] = { "marketresearchglobal.com^", NULL };
const char *mb557a237[] = { "rnbhwwerooqhhw.bid^", NULL };
const char *mb55a971 [] = { "hellobar.com/ping?", NULL };
const char *mb55b6dfb[] = { "binaryoptionsgame.com^", NULL };
const char *mb55c7c0a[] = { "enetres.net/StatisticsV1/", NULL };
const char *mb55e3786[] = { "/hlog.asp", NULL };
const char *mb5601412[] = { "/baseAd.", NULL };
const char *mb562ce26[] = { "gstatic.com^", "^analytics.js", NULL };
const char *mb563c8f8[] = { "irs01.", NULL };
const char *mb565d109[] = { "/adv/sponsor/", NULL };
const char *mb56a3b37[] = { "hywwsavdydy.bid^", NULL };
const char *mb56ae8c1[] = { "torrentfreak.com/images/torguard.gif", NULL };
const char *mb56b5ccc[] = { "/ads-sticker2.", NULL };
const char *mb56b882e[] = { "/ads/takeovers/", NULL };
const char *mb56d8474[] = { "/netmind-", NULL };
const char *mb56db9e [] = { "askmen.com/tracking/", NULL };
const char *mb571eb71[] = { "ow.ly^", "^hootsuite_promo.jpg", NULL };
const char *mb57318a9[] = { "/popunder.", NULL };
const char *mb5746ca2[] = { "justanswer.com/ja_services/processes/log.asmx/", NULL };
const char *mb5768f0f[] = { "/smartad-", NULL };
const char *mb5769288[] = { "stats.urban-media.com^", NULL };
const char *mb576c295[] = { "widget.uservoice.com^", NULL };
const char *mb579fc97[] = { "chatango.com^", NULL };
const char *mb57c5748[] = { "tgarmwltrlb.bid^", NULL };
const char *mb57c5f40[] = { "nyctourist.com/www/delivery/spcjs.php?", NULL };
const char *mb57d8253[] = { "/adnotice.", NULL };
const char *mb57dac04[] = { "ads.expedia.com^", NULL };
const char *mb57e42ca[] = { "/540x80_", NULL };
const char *mb57e70b6[] = { "ads.pushplay.com^", NULL };
const char *mb57e7aa4[] = { "msnbcmedia.msn.com^", "^sponsors^", NULL };
const char *mb57e8492[] = { "fanaticalfly.com^", NULL };
const char *mb57eddd4[] = { "/smartad.", NULL };
const char *mb57f3e00[] = { "static.lecho.be^", "^js^site^dfp-", NULL };
const char *mb57fe389[] = { "/GoogleAnalytics.swf", NULL };
const char *mb580773a[] = { "huffingtonpost.co.uk/_uac/adpage.html", NULL };
const char *mb58092a8[] = { "trackmytarget.com^", NULL };
const char *mb580f68c[] = { "healthtrader.com/banner-", NULL };
const char *mb58129d1[] = { "track.99acres.com^", NULL };
const char *mb582941f[] = { "/PromosAds/", NULL };
const char *mb582e065[] = { "5g9quwq.com^", NULL };
const char *mb5840922[] = { "toplista.mw.hu^", NULL };
const char *mb584e87b[] = { "mindtake.com^", NULL };
const char *mb58710bf[] = { "/pxlctl.", NULL };
const char *mb5894579[] = { "hqtubevideos.com/play.html", NULL };
const char *mb589cf94[] = { "rta.dailymail.co.uk^", NULL };
const char *mb58a8ec3[] = { "cdndoge.xyz/video-download/js/bootstrap.js", NULL };
const char *mb58c80f4[] = { "/ad_home_", NULL };
const char *mb58d6587[] = { "fusion.bonniertidskrifter.se^", NULL };
const char *mb58eb39c[] = { "/turn-proxy.html?", NULL };
const char *mb58f3cc0[] = { "affiliates.bookdepository.co.uk^", NULL };
const char *mb5902f4d[] = { "29689f0c48d64aa5f47.com^", NULL };
const char *mb5938d66[] = { "ziyuakulwtwn.bid^", NULL };
const char *mb5950fa7[] = { "whatismyip.org/ez_display_au_fillslot.js", NULL };
const char *mb59679e8[] = { "98ccb39c305ef1a.date^", NULL };
const char *mb59872b9[] = { "/leftsidebarads.", NULL };
const char *mb599f8e1[] = { "copyrightaccesscontrols.com^", NULL };
const char *mb59a5a26[] = { "disqus.com/api/ping?", NULL };
const char *mb59b2ad3[] = { "widespace.com^", NULL };
const char *mb59b871 [] = { "videoliver.com^", NULL };
const char *mb59df691[] = { "eafyfsuh.net/scripts/generated/key.js?t=", NULL };
const char *mb59e38ac[] = { "liqwid.net^", NULL };
const char *mb59e4937[] = { "/backlink2.", NULL };
const char *mb59f8e6b[] = { "imageshack.us/newuploader_ad.php", NULL };
const char *mb59ff96e[] = { "cctvgb.com.cn^", NULL };
const char *mb5a0d3ff[] = { "/adbox_", NULL };
const char *mb5a2e3a4[] = { "/googleafvadrenderer.", NULL };
const char *mb5a2fe36[] = { "_advertorial_", NULL };
const char *mb5a3d97c[] = { "tfl.gov.uk/tfl-global/scripts/stats.js", NULL };
const char *mb5a59715[] = { "gamerant.com/ads/", NULL };
const char *mb5a7aae0[] = { "pe.com^", "^biice2scripts.js", NULL };
const char *mb5a8ec01[] = { "adocean.pl^", "^ad.js^id^", NULL };
const char *mb5abadaa[] = { "track.uniqodo.com^", NULL };
const char *mb5abc7e9[] = { "/user_ads/", NULL };
const char *mb5ac3d08[] = { "syndication.exoclick.com/splash.php?", NULL };
const char *mb5ad1362[] = { "advertising.com^", NULL };
const char *mb5b0ec6e[] = { "bongacash.com/tools/promo.php", NULL };
const char *mb5b29d29[] = { "tqrtxfqvcxkjiv.com^", NULL };
const char *mb5b3a4c3[] = { "fbvvuwtejcvdza.com^", NULL };
const char *mb5b68560[] = { "/ad_lazyload.", NULL };
const char *mb5b79a91[] = { "owlads.io^", NULL };
const char *mb5b7a042[] = { "theseforums.com^", "^^ref^", NULL };
const char *mb5bb6305[] = { "ns4w.org/images/vod_", NULL };
const char *mb5bba0d0[] = { "extremeladyboys.com/elb/banners/", NULL };
const char *mb5bc3851[] = { "adprovi.de^", NULL };
const char *mb5bdda9 [] = { "armenpress.am/static/add/", NULL };
const char *mb5be127b[] = { "/upload/ads/", NULL };
const char *mb5be16f0[] = { "8baf7ae42000024.com^", NULL };
const char *mb5bf7c3e[] = { "amplifypixel.outbrain.com^", NULL };
const char *mb5bfefc6[] = { "/dstracking.", NULL };
const char *mb5c0e63f[] = { "pycvhwxtqhknb.com^", NULL };
const char *mb5c17ce [] = { "/video_ads.", NULL };
const char *mb5c19a0e[] = { "xyfrnfoijncmu.com^", NULL };
const char *mb5c394ac[] = { "/gads.html", NULL };
const char *mb5c4da74[] = { "nathetsof.com^", NULL };
const char *mb5c5094e[] = { "leader.co.za/leadership/banners/", NULL };
const char *mb5c58969[] = { "email-reflex.com^", NULL };
const char *mb5c626bd[] = { "ihqmycsct.bid^", NULL };
const char *mb5c684af[] = { "ads.sift.co.uk^", NULL };
const char *mb5c9629 [] = { "pussl11.com^", NULL };
const char *mb5cafd95[] = { "/ad41_", NULL };
const char *mb5cb49dc[] = { "vuoywsri.bid^", NULL };
const char *mb5cc5421[] = { "globalismedia.com^", NULL };
const char *mb5ccfa7f[] = { "/bannerserver3/", NULL };
const char *mb5cd0167[] = { "gocp.stroeermediabrands.de^", NULL };
const char *mb5cd95b7[] = { "ad122m.com^", NULL };
const char *mb5cfca9 [] = { "/logpv.aspx?", NULL };
const char *mb5cfedf4[] = { "nahvyfyfpffm.com^", NULL };
const char *mb5cffc73[] = { "linkbird.com/static/upload/", "/banner/", NULL };
const char *mb5d16552[] = { "hostave4.net^", NULL };
const char *mb5d16889[] = { "lcpdfr.com/adblock.js", NULL };
const char *mb5d2eda [] = { "ivwbox.de/2004/01/survey.js", NULL };
const char *mb5d3fc0 [] = { "/js/tracking/", NULL };
const char *mb5d3fd3f[] = { "ethtrader.de^", NULL };
const char *mb5d421a2[] = { "botman.ninja^", NULL };
const char *mb5d63c78[] = { "pcfreunde.de/wb.", NULL };
const char *mb5dd76ad[] = { "vidvib.com/vidvibpopa.", NULL };
const char *mb5de2fda[] = { "myseostats.com^", NULL };
const char *mb5ded3de[] = { "google.", "/logxhraction?", NULL };
const char *mb5e10ad [] = { "/pageview;", NULL };
const char *mb5e1420d[] = { "/vuukle-analytics.", NULL };
const char *mb5e1b71f[] = { "megasearch.us/turboflirt.gif", NULL };
const char *mb5e41b95[] = { "pornhub.com/oauth2/authorize?", NULL };
const char *mb5e64027[] = { "aol.com/metrics/", NULL };
const char *mb5e6e568[] = { "ankbmqtt.com^", NULL };
const char *mb5eb0d40[] = { "ufnzapqvrbyx.com^", NULL };
const char *mb5ec5c8e[] = { "golem.de/staticrl/scripts/golem_cpx_", NULL };
const char *mb5edd9b4[] = { "ndtv.com^", NULL };
const char *mb5ee79b5[] = { "eqkccjinroye.bid^", NULL };
const char *mb5f33f3f[] = { "ts.fi^", "^spring.js", NULL };
const char *mb5f3691e[] = { "/publicidad/", NULL };
const char *mb5f53f56[] = { "connectok.com/brightcove/?", NULL };
const char *mb5f5e8e6[] = { "/ad_view_", NULL };
const char *mb60020a9[] = { "ads.freecity.de^", NULL };
const char *mb601ca  [] = { "2d4c3872.info^", NULL };
const char *mb60292c [] = { "yesucplcylxg.com^", NULL };
const char *mb602d470[] = { "/com.js", NULL };
const char *mb6035b62[] = { "/kissmetrics/", NULL };
const char *mb6037caf[] = { "amertazy.com^", NULL };
const char *mb607fdd [] = { "ruzttiecdedv.com^", NULL };
const char *mb608c4ac[] = { "sitetagger.co.uk^", NULL };
const char *mb608c7a [] = { "yellowpages.ae/UI/WA/", NULL };
const char *mb6092d83[] = { "ultimate-guitar.com/js/ug_ads.js", NULL };
const char *mb6097aba[] = { "concrete.tv/images/banners/", NULL };
const char *mb609ea89[] = { "cyrirvvrn.com^", NULL };
const char *mb60bbed5[] = { "webstats.sapo.pt^", NULL };
const char *mb60cf95 [] = { "akamai.net^", "^button.clickability.com^", NULL };
const char *mb60d1ffc[] = { "affiliates.homestead.com^", NULL };
const char *mb60f314 [] = { "/b/ss/", "&aqe=", NULL };
const char *mb60f64f0[] = { "drtuber.com^", "^aff_banner.swf", NULL };
const char *mb6116850[] = { "/anti-adblock/", NULL };
const char *mb613c72c[] = { "karelia.info/counter/", NULL };
const char *mb613fa62[] = { "/xitcore-min.js", NULL };
const char *mb6141767[] = { "redirectpopads.com^", NULL };
const char *mb61b9377[] = { "/csm/analytics;", NULL };
const char *mb61ba405[] = { "macintouch.com/images/owc_", NULL };
const char *mb61c3f26[] = { "/rcolads2.", NULL };
const char *mb61cd66f[] = { "/numericAnalyticsFramework.", NULL };
const char *mb6201b00[] = { "dm.journaldunet.com^", NULL };
const char *mb6245140[] = { "remintrex.com^", NULL };
const char *mb624587 [] = { "portmiamiwebcam.com/images/sling_", NULL };
const char *mb624b025[] = { "/a/display.php?", NULL };
const char *mb6256e60[] = { "amilliamilli.com^", NULL };
const char *mb6257871[] = { "n8jofwjp.date^", NULL };
const char *mb625f00f[] = { "itv.com/_app/cmn/js/bcm.js", NULL };
const char *mb6268933[] = { "tdkvddqttcb.bid^", NULL };
const char *mb627cac9[] = { "sciencedaily.com/blank.htm", NULL };
const char *mb627efb0[] = { "d3f9mcik999dte.cloudfront.net^", NULL };
const char *mb62806a4[] = { "t.ymlp275.net^", NULL };
const char *mb62a393a[] = { "_right_ads/", NULL };
const char *mb62a6482[] = { "aoqpvhstmc.bid^", NULL };
const char *mb62a9d40[] = { "responsetap.com^", NULL };
const char *mb62ae192[] = { "all-about-tech.com^", NULL };
const char *mb62b0f0f[] = { "teendaporn.com/rk.js", NULL };
const char *mb62f69d6[] = { "fortune5minutes.com^", "^banner_", NULL };
const char *mb631b150[] = { "wunbuck.com/iframes/aaw_leaderboard.html", NULL };
const char *mb633faa2[] = { "rtbnowads.com^", NULL };
const char *mb63546fd[] = { "girlsofdesire.org/banner/", NULL };
const char *mb6354fd1[] = { "shareit.com/affiliate.html", NULL };
const char *mb63967fe[] = { "247-inc.com^", NULL };
const char *mb63b80f [] = { "stats.vc.gg^", NULL };
const char *mb63ba6db[] = { "ojvwpiqnmecd.com^", NULL };
const char *mb63bc64f[] = { "englishanimes.com/wp-content/themes/englishanimes/js/pop.js", NULL };
const char *mb63c2120[] = { "ipntpfokhkrh.com^", NULL };
const char *mb63ee561[] = { "jyauuwrrigim.com^", NULL };
const char *mb63f5c14[] = { "/gd.stat?", NULL };
const char *mb63fa540[] = { "hiddenbucks.com^", NULL };
const char *mb63fb8f0[] = { "/requestmyspacead.", NULL };
const char *mb6405fef[] = { "trklnks.com^", NULL };
const char *mb640db2a[] = { "rsvlts.com/wp-content/uploads/", "-advertisment-", NULL };
const char *mb64146ad[] = { "wbgusiedyn.bid^", NULL };
const char *mb64222b8[] = { "soirqzccdtyk.com^", NULL };
const char *mb6435acf[] = { "/intercept.js", NULL };
const char *mb643e7be[] = { "/reklama/", NULL };
const char *mb645f9cf[] = { "webmasterplan.com^", NULL };
const char *mb648e8e2[] = { "wwe.com/sites/all/modules/wwe/wwe_analytics/", NULL };
const char *mb64db9e6[] = { "91.196.216.64^", NULL };
const char *mb65051e5[] = { "bannertgt.com^", NULL };
const char *mb652bcd7[] = { "ytmmpddn.bid^", NULL };
const char *mb6575c1c[] = { "/adp-pro/", NULL };
const char *mb659fb7f[] = { "/sensorsdata.", NULL };
const char *mb65aae9b[] = { "pr-chart.com^", NULL };
const char *mb65c5894[] = { "adland.ru^", NULL };
const char *mb65d1803[] = { "cisco.com/web/fw/lib/ntpagetag.js", NULL };
const char *mb65d30  [] = { "/mktg_metrics/", NULL };
const char *mb65d931b[] = { "uharded.com^", NULL };
const char *mb65fbf90[] = { "citiretailservices.citibankonline.com/USCRSF/USCRSGBL/js/AppMeasurement.js", NULL };
const char *mb660b744[] = { "/sensorsdata-", NULL };
const char *mb6610032[] = { "adition.com/banner?", NULL };
const char *mb6624e98[] = { "33e2b1f5774d22a6.website^", NULL };
const char *mb663dc7c[] = { "shvdvzydgryx.com^", NULL };
const char *mb6641116[] = { "roblox.com/www/e.png?", NULL };
const char *mb6641d40[] = { "/stats_tracker.", NULL };
const char *mb664b85a[] = { "/supertracking.", NULL };
const char *mb664e218[] = { "directorym.com/articles_media/", NULL };
const char *mb6659673[] = { "owwewfaxvpch.com^", NULL };
const char *mb665feaf[] = { "/dynamiccsad?", NULL };
const char *mb667da6b[] = { "zmxcefuntbgf.com^", NULL };
const char *mb6697d1c[] = { "contentwidgets.net^", NULL };
const char *mb66ace8f[] = { "expebtu.com^", NULL };
const char *mb66aece2[] = { "universityherald.com/common/js/common/ads.js", NULL };
const char *mb66c2aa [] = { "logoopenstock.com/img/banners/", NULL };
const char *mb66dd65f[] = { "esquire.com/ams/page-ads.js?", NULL };
const char *mb66e429d[] = { "d33f10u0pfpplc.cloudfront.net^", NULL };
const char *mb66e71d4[] = { "/mmt_ad.", NULL };
const char *mb66f14a0[] = { "bdkduogsu.bid^", NULL };
const char *mb6728575[] = { "/ads01.", NULL };
const char *mb67302d7[] = { "t.cfjump.com^", NULL };
const char *mb673505f[] = { "/count.fcgi?", NULL };
const char *mb675f857[] = { "niggasbelike.com/wp-content/themes/zeecorporate/images/b.jpg", NULL };
const char *mb67677ae[] = { "/adhandler/", NULL };
const char *mb6772555[] = { "plexidigest.com/plexidigest-300x300.jpg", NULL };
const char *mb67747db[] = { "/t.php?uid=", ".", "&src=", NULL };
const char *mb6783db3[] = { "kununu.com^", "^tracking^", NULL };
const char *mb679980d[] = { "/ad_rotator.", NULL };
const char *mb67a18cc[] = { "/adv/bottomBanners.", NULL };
const char *mb67b1db8[] = { "songs.pk/textlinks/", NULL };
const char *mb67b59f8[] = { "/gravity-beacon-", NULL };
const char *mb67dc23d[] = { "arstechnica.com/dragons/breath.gif", NULL };
const char *mb682e9ab[] = { "hitleap.com/assets/banner.png", NULL };
const char *mb683d947[] = { "vivociti.com/images/", NULL };
const char *mb68691e6[] = { "fastcontentdelivery.com/ad", ".js", NULL };
const char *mb686e501[] = { "betar.gov.bd/wp-content/uploads/useful_banner_manager_banners/", NULL };
const char *mb68acf74[] = { "_ad_page_", NULL };
const char *mb68ae0a8[] = { "_730x90_", NULL };
const char *mb68e6f83[] = { "ads.totallyfreestuff.com^", NULL };
const char *mb68ef6b5[] = { "nonktube.com/brazzers/", NULL };
const char *mb692046b[] = { "themesltd.com/online-users-counter/", NULL };
const char *mb6929d9b[] = { "adsend.de^", NULL };
const char *mb695612a[] = { "ox-d.rantsports.com/w/1.0/jstag", NULL };
const char *mb696724a[] = { "traff-advertazer.com^", NULL };
const char *mb6983757[] = { "216.18.184.18^", NULL };
const char *mb69f9ada[] = { "nettvplus.com/images/banner_", NULL };
const char *mb6a036ae[] = { "cloudcdn376125.com^", NULL };
const char *mb6a11ad8[] = { "bild.de/code/linktracking,", ".js", NULL };
const char *mb6a1dfea[] = { "qxgoedqwr.bid^", NULL };
const char *mb6a377ef[] = { "wkqmeskbz.bid^", NULL };
const char *mb6a421e1[] = { "amazonaws.com/cdn.megacpm.com/", NULL };
const char *mb6a47699[] = { "abuuvohpzlcrp.bid^", NULL };
const char *mb6a60e00[] = { "fembsflungod.com^", NULL };
const char *mb6a72f7 [] = { "vintage-erotica-forum.com/clientscript/post_thanks.js", NULL };
const char *mb6a8d403[] = { "cryptocoinsnews.com/wp-content/uploads/", "_300x400_", NULL };
const char *mb6abdba4[] = { "mfcdn.net/store/spotlight/", NULL };
const char *mb6abf8c [] = { "777partners.com^", NULL };
const char *mb6acccf5[] = { ".pt/n.gif?", NULL };
const char *mb6ae040a[] = { "femdom-fetish-tube.com/popfemdom.js", NULL };
const char *mb6af215f[] = { "kinox.nu^", NULL };
const char *mb6af9f32[] = { "ads.stackoverflow.com^", NULL };
const char *mb6b2c8fe[] = { "-banner-ad.", NULL };
const char *mb6b39d6b[] = { "pzkysq.pink^", NULL };
const char *mb6b3fc74[] = { "af413ab53fd5e529.com^", NULL };
const char *mb6b4f473[] = { "log.flight.qunar.com^", NULL };
const char *mb6b51c23[] = { "phncdn.com/www-static/js/stream.js?", NULL };
const char *mb6b532e [] = { "-banner-ads-", NULL };
const char *mb6b71414[] = { "dotz123.com/run.php?", NULL };
const char *mb6b7520f[] = { "data.13dc235d.xyz^", NULL };
const char *mb6b8bf41[] = { "dorabet.com/banner/", NULL };
const char *mb6b91c1 [] = { "p-advg.com^", NULL };
const char *mb6bd5b41[] = { "cdn.optmd.com^", NULL };
const char *mb6bde05d[] = { "veoxa.com/get_trackingcode.", NULL };
const char *mb6bf94a1[] = { "tubehome.com/imgs/undressme", NULL };
const char *mb6bfdf3c[] = { "niviemwsmiaq.com^", NULL };
const char *mb6c03a86[] = { "unionleader.com/js/ul/ga.js", NULL };
const char *mb6c1f2c2[] = { "/ads/a.", NULL };
const char *mb6c2b969[] = { "ibrod.tv/ib.php", NULL };
const char *mb6c65637[] = { "_ad_article_", NULL };
const char *mb6c77849[] = { "mymirror.biz^", NULL };
const char *mb6c8d25c[] = { "mateti.net^", NULL };
const char *mb6cdc31e[] = { "thecsuite.co.uk^", "^banners^", NULL };
const char *mb6ce41e8[] = { "ads.yap.yahoo.com^", NULL };
const char *mb6d3086d[] = { "/tagCNIL.js", NULL };
const char *mb6d39e15[] = { "/adcss/", NULL };
const char *mb6d48e2d[] = { "/est.pl?", NULL };
const char *mb6d54a1d[] = { "/affl.cgi?", NULL };
const char *mb6d81b1b[] = { "andcorp.com.au^", ".swf^clicktag^", NULL };
const char *mb6d92cb0[] = { "egzvkronnvwtra.bid^", NULL };
const char *mb6d9541b[] = { "alexa-sitestats.s3.amazonaws.com^", NULL };
const char *mb6d95a29[] = { "/adclix.", NULL };
const char *mb6d97693[] = { "thenewjournalandguide.com/images/banners/", NULL };
const char *mb6daef24[] = { "phncdn.com/js/filters_menu/", NULL };
const char *mb6db41be[] = { "ycjwgpkudmve.com^", NULL };
const char *mb6dbc47 [] = { "fool.com/tracking/", NULL };
const char *mb6ddad39[] = { "nest.youwatch.org^", NULL };
const char *mb6de353c[] = { "plenomedia.com^", NULL };
const char *mb6e06e75[] = { "twitvid.com/mediaplayer_", ".swf?", NULL };
const char *mb6e1b435[] = { "t.my.jobs^", NULL };
const char *mb6e2496c[] = { "395e27cfc83ea88f.com^", NULL };
const char *mb6e298cd[] = { "/collect/kf?", NULL };
const char *mb6e38387[] = { "rcards.net/wp-content/uploads/useful_banner_manager_banners/", NULL };
const char *mb6e3b6b2[] = { "da.virginmedia.com^", NULL };
const char *mb6e57098[] = { "appleinsider.com/macmall", NULL };
const char *mb6e62284[] = { "defenceweb.co.za/logos/", NULL };
const char *mb6e6a5ca[] = { "_tracker-active/", NULL };
const char *mb6e96ba [] = { "ku984o6u.accountant^", NULL };
const char *mb6e9bed6[] = { "9msn.com.au^", "^tracking^", NULL };
const char *mb6ea617b[] = { "sugoicounter.com^", NULL };
const char *mb6eb800e[] = { "wjie.org/media/img/sponsers/", NULL };
const char *mb6eb88cc[] = { "flashplayer-updates.com^", NULL };
const char *mb6ec6f2b[] = { "narf-archive.com^", "^clickstream.js", NULL };
const char *mb6ed8d0f[] = { "getthislistbuildingvideo.biz^", NULL };
const char *mb6eda50b[] = { "nova.pub/track.php?", NULL };
const char *mb6ee0111[] = { "/custom11x5ad.", NULL };
const char *mb6ee418b[] = { "hdzog.com/contents/content_sources/", NULL };
const char *mb6eec1da[] = { "aolcdn.com^", "^adsWrapper.", NULL };
const char *mb6eee642[] = { "desa.fkapi.net^", NULL };
const char *mb6ef6cfd[] = { "host.d-ns.ga^", NULL };
const char *mb6f2454e[] = { "/oas_mjx3.", NULL };
const char *mb6f33dff[] = { "map.pop6.com^", NULL };
const char *mb6f3b68b[] = { "bangyoulater.com/images/banners_", NULL };
const char *mb6f5c559[] = { "jccdpudtb.bid^", NULL };
const char *mb6f83c82[] = { "eenadu.net/ads/", NULL };
const char *mb6f90d0a[] = { "rnrbvhaoqzcksxbhgqtrucinodprlsmuvwmaxqhxngkqlsiwwp.com^", NULL };
const char *mb6fb8eb9[] = { "tubberlo.com^", NULL };
const char *mb6fdb8c8[] = { "/log?action=", NULL };
const char *mb6fdd28b[] = { "sp.inyork.com^", NULL };
const char *mb6fe087f[] = { "igiplay.net^", NULL };
const char *mb701f2d8[] = { "livedoor.com/counter/", NULL };
const char *mb7021b7a[] = { "/as_u/ads/", NULL };
const char *mb7025b7a[] = { "gzhazcfkr.bid^", NULL };
const char *mb7053c45[] = { "/simad.min.js", NULL };
const char *mb705fd21[] = { "/image.articleview?", NULL };
const char *mb7063375[] = { "pagead2.googlesyndication.com/pagead/js/adsbygoogle.js", NULL };
const char *mb7069112[] = { "ads.sudpresse.be^", NULL };
const char *mb7082a78[] = { "nwzawdquu.bid^", NULL };
const char *mb70929c3[] = { "audycje.tokfm.pl^", NULL };
const char *mb70a1fc8[] = { "stat.ppstream.com^", NULL };
const char *mb70ac8fc[] = { "ad1.kde.cz^", NULL };
const char *mb70c81f3[] = { "korrelate.net^", NULL };
const char *mb70dd79d[] = { "/getarticleadvertimageservlet?", NULL };
const char *mb70e15c8[] = { "excellenceads.com^", NULL };
const char *mb710f699[] = { "cokrrmzagaxn.com^", NULL };
const char *mb7118676[] = { "poundaccordexecute.info^", NULL };
const char *mb713e798[] = { "pornstarlabs.com/spons/", NULL };
const char *mb713ef66[] = { "share-online.biz^", "^ads.js", NULL };
const char *mb713fcf4[] = { "dumoyqzxluou.com^", NULL };
const char *mb713fcf9[] = { "/dnsads.", NULL };
const char *mb7157f18[] = { "opera.com/js/sfga.js", NULL };
const char *mb716b8c7[] = { "mymarketing.co.il/Include/tracker.js", NULL };
const char *mb71798bf[] = { "countz.com^", NULL };
const char *mb71866ee[] = { "/railads.", NULL };
const char *mb71a3825[] = { "mnvjibhehv.com^", NULL };
const char *mb71b1cfe[] = { "ihgkmgwfhjam.com^", NULL };
const char *mb71ba607[] = { "adverigo.com^", NULL };
const char *mb71e71ba[] = { "rencontreanna.com^", NULL };
const char *mb721395f[] = { "d1635hfcvs8ero.cloudfront.net^", NULL };
const char *mb721a4f5[] = { "?ad_ids=", NULL };
const char *mb723347b[] = { "iyisayfa.net/inc.php?", NULL };
const char *mb723bdf9[] = { "/gscounters.", NULL };
const char *mb723ec41[] = { "broadbandchoices.co.uk/aff.js", NULL };
const char *mb724e80b[] = { "trackoffer0192.com^", NULL };
const char *mb7257aca[] = { "/context_ad/", NULL };
const char *mb725fb54[] = { "/floader.js", NULL };
const char *mb7286b72[] = { "/feedads.", NULL };
const char *mb728bd23[] = { "/ads_files/", NULL };
const char *mb72bf89e[] = { "/sr.gif?", NULL };
const char *mb72c2d6b[] = { "visit.homepagle.com^", NULL };
const char *mb72d0026[] = { "sp.battlecreekenquirer.com^", NULL };
const char *mb72d3ddb[] = { "mlb.com/shared/scripts/bam.tracking.js", NULL };
const char *mb72d6f0 [] = { "lendingtree.com/forms/eventtracking?", NULL };
const char *mb72e6d0a[] = { "storage.to/affiliate/", NULL };
const char *mb72e7c56[] = { "player.flix.co.il/scripts/GoogleAnalytics.js", NULL };
const char *mb72ebb48[] = { "uxxtokvw.com^", NULL };
const char *mb72f6e72[] = { "ukbxppjxfgna.com^", NULL };
const char *mb72f9145[] = { "webtracker.jp^", NULL };
const char *mb731cb3c[] = { "megacpm.com^", NULL };
const char *mb733112d[] = { "gamblinginsider.com^", "^partner_events.php", NULL };
const char *mb73380d5[] = { "planet49.com/log/", NULL };
const char *mb736ba3 [] = { "lqpkjasgqjve.com^", NULL };
const char *mb73783aa[] = { "lycos.com/hb.js", NULL };
const char *mb7395350[] = { "gogvo.com^", NULL };
const char *mb73aff1b[] = { "/ads-foot.", NULL };
const char *mb73b6766[] = { "yesnexus.com^", NULL };
const char *mb73d4217[] = { "thinkbroadband.com/uploads/banners/", NULL };
const char *mb73d781e[] = { "mtbpqzke.bid^", NULL };
const char *mb73e3da9[] = { "dgcxsmiavpg.bid^", NULL };
const char *mb73f1913[] = { "iagsqudxpcfr.com^", NULL };
const char *mb74259a3[] = { "/flashads/", NULL };
const char *mb7457484[] = { "107e470d2ace7d8ecc2.stream^", NULL };
const char *mb74782ae[] = { "luckyorange.com^", NULL };
const char *mb749c758[] = { "gstats.cn^", NULL };
const char *mb74a88d5[] = { "54ec573a63ffe7a.com^", NULL };
const char *mb74ba0d1[] = { "mhwxckevqdkx.com^", NULL };
const char *mb74c7b7f[] = { "ndgmwuxzxppa.com^", NULL };
const char *mb74d270d[] = { "mtvnservices.com/aria/", "Ad", NULL };
const char *mb74d333e[] = { "/countinj.cgi?", NULL };
const char *mb7516d0a[] = { "vk.com/js/al/ads.js?", NULL };
const char *mb752d0b4[] = { "motherless.com/scripts/site.min.js", NULL };
const char *mb753b4a5[] = { "xvtgouzdsmoeb.com^", NULL };
const char *mb7551c58[] = { "giffgaff.com/banner/", NULL };
const char *mb757230a[] = { "minemytraffic.com^", NULL };
const char *mb75b9238[] = { "dkgdinrubwxro.bid^", NULL };
const char *mb75de196[] = { "zldnbkznfs.bid^", NULL };
const char *mb760d302[] = { "w3exit.com^", NULL };
const char *mb760ec35[] = { "ad.lijit.com^", NULL };
const char *mb761c153[] = { "geld-internet-verdienen.net^", NULL };
const char *mb7639775[] = { "/cdn-cgi/pe/bag2?r", "intellitxt.com", NULL };
const char *mb763a663[] = { "/images/ad/", NULL };
const char *mb766689c[] = { "nextoptim.com^", NULL };
const char *mb7686720[] = { "intensedebate.com/js/", NULL };
const char *mb76911b [] = { "monetate.net^", NULL };
const char *mb76b08cd[] = { "/wp-content/plugins/wbounce/", NULL };
const char *mb76b4623[] = { "/adx_exo_", NULL };
const char *mb76cca99[] = { "rodalenl.com/imp?", NULL };
const char *mb76d7648[] = { "zijnobynjmcs.com^", NULL };
const char *mb76f02a [] = { "/common/dart_wrapper_", NULL };
const char *mb76f3788[] = { "jdcwnccdx.com^", NULL };
const char *mb7706d79[] = { "inmagine.com/j/ga.js", NULL };
const char *mb7706e10[] = { "netclickstats.com^", NULL };
const char *mb7713d9e[] = { "gamespot.com/js/ads.js", NULL };
const char *mb772c04d[] = { "captcha-ad.com/stats/", NULL };
const char *mb774b5f6[] = { "/ad-plugin/", NULL };
const char *mb774d601[] = { "/visitor.min.js", NULL };
const char *mb775d9be[] = { "vintage-erotica-forum.com/clientscript/vbulletin_multi_quote.js?", NULL };
const char *mb776926e[] = { "junction.co.za/widget/", NULL };
const char *mb777eae9[] = { "pypozeqi.com^", NULL };
const char *mb77aa1e3[] = { "beacons.helium.com^", NULL };
const char *mb77c3e56[] = { "malibubright.com/krtrk/", NULL };
const char *mb77e1a0b[] = { "geobanner.blacksexmatch.com^", NULL };
const char *mb77ed956[] = { "clickchatsold.com/d0/", NULL };
const char *mb7827731[] = { "fpriycwxw.com^", NULL };
const char *mb783207b[] = { "egrcoshpisdnn.com^", NULL };
const char *mb7836e6b[] = { "vistek.ca/ads/", NULL };
const char *mb7849b6f[] = { "bdonline.co.uk/bps_sv.gif?", NULL };
const char *mb784db04[] = { "topblogging.com^", NULL };
const char *mb78571dd[] = { "computershopper.com/wsgac/", NULL };
const char *mb78573c4[] = { "backpagelead.com.au/images/banners/", NULL };
const char *mb785c48a[] = { "jzxlkhaugzuaqm.bid^", NULL };
const char *mb786299 [] = { "wfquqjxu.bid^", NULL };
const char *mb7875fb8[] = { "/exaonclick.js", NULL };
const char *mb787e8d0[] = { "/img/adv/", NULL };
const char *mb78abf48[] = { "dat.itsup.com^", NULL };
const char *mb78ad577[] = { "omzieezywqnyxl.com^", NULL };
const char *mb78c6dbb[] = { "immassets.s3.amazonaws.com^", NULL };
const char *mb78e2b4e[] = { "fuckandcdn.com/", "/frms/", NULL };
const char *mb78e3aa4[] = { "srvpub.com^", NULL };
const char *mb78e714b[] = { "sascdn.com/diff/video/current/libs/js/controller.js", NULL };
const char *mb78ffd80[] = { "globecharge.com/images/ping.gif?", NULL };
const char *mb7902553[] = { "ljfmxgkfmvtowg.com^", NULL };
const char *mb7917643[] = { "moosify.com/widgets/explorer/?partner=", NULL };
const char *mb791f91c[] = { "miadbbnreara.com^", NULL };
const char *mb792669b[] = { "naaifqdqsnxtsp.com^", NULL };
const char *mb792b7a7[] = { "/weblog.", "?cookie", NULL };
const char *mb7931692[] = { "/ad/behavpixel.", NULL };
const char *mb794098c[] = { "/rotatingtextad.", NULL };
const char *mb798524b[] = { "/asset/adv/", NULL };
const char *mb79897b8[] = { "gahhlbxdgw.com^", NULL };
const char *mb7990feb[] = { "tradedoubler.com^", NULL };
const char *mb79a091b[] = { "fbnvqmorr.com^", NULL };
const char *mb79d712c[] = { "adultcommercial.net^", NULL };
const char *mb79dd7ac[] = { "&adbannerid=", NULL };
const char *mb79feec9[] = { "bristolairport.co.uk/~/media/images/brs/blocks/internal-promo-block-300x250/", NULL };
const char *mb7a01db5[] = { "bvzhalhubwkbg.bid^", NULL };
const char *mb7a0bbd7[] = { "designtaxi.com/js/i-redirector.js", NULL };
const char *mb7a1969e[] = { "howtodoblog.com^", NULL };
const char *mb7a2611d[] = { "/eluminate?", NULL };
const char *mb7a3c17e[] = { "videodeals.com^", NULL };
const char *mb7a4ebc5[] = { ".googleanalytics.js", NULL };
const char *mb7a6e574[] = { "talkgold.com/bans/", NULL };
const char *mb7a746d1[] = { "analytics.optilead.co.uk^", NULL };
const char *mb7a7ac52[] = { "/adsvr2.", NULL };
const char *mb7a7c17c[] = { "/cgi/count?", NULL };
const char *mb7a80d65[] = { "farsnews.com/stcs.js.aspx?", NULL };
const char *mb7a95d24[] = { "stat.webtool.it^", NULL };
const char *mb7a968d7[] = { ".javascript?", NULL };
const char *mb7aac5d6[] = { "revenuescience.com^", NULL };
const char *mb7ab77ca[] = { "okkytnaadhsqnb.com^", NULL };
const char *mb7ab90b6[] = { "/estatnativeflashtag.swf", NULL };
const char *mb7ad2986[] = { "/event?&event=", NULL };
const char *mb7aed15d[] = { "listtop.ru^", NULL };
const char *mb7b06038[] = { "www-banner.chat.ru^", NULL };
const char *mb7b0fe34[] = { "appliedsemantics.com/images/x.gif", NULL };
const char *mb7b1cad3[] = { "analytics.thenest.com^", NULL };
const char *mb7b21a35[] = { "hostelbookers.com/track/request/", NULL };
const char *mb7b2a8e [] = { "beacon.viewlift.com^", NULL };
const char *mb7b338fa[] = { "viglink.com^api^batch^", NULL };
const char *mb7b3e3fd[] = { "a.heavy-r.com^", NULL };
const char *mb7b52505[] = { "d27jt7xr4fq3e8.cloudfront.net^", NULL };
const char *mb7b695c3[] = { "phoronix.com/phxforums-thread-show.php", NULL };
const char *mb7b6bb4a[] = { "56d967f32b31a07.webcam^", NULL };
const char *mb7b7c691[] = { "ftytssqazcqx.com^", NULL };
const char *mb7b8da65[] = { "/cgi-bin/ctasp-server.cgi?", NULL };
const char *mb7b94c3a[] = { "/ads/ads/", NULL };
const char *mb7b9b113[] = { "ads.reempresa.org^", NULL };
const char *mb7bbeb0e[] = { "aao.org/aao/sdc/track.js", NULL };
const char *mb7bc892b[] = { "doubleclick.de^", NULL };
const char *mb7bd4a4f[] = { ".au/ads/", NULL };
const char *mb7be55c3[] = { "optimum.net/utilities/doubleclicktargeting", NULL };
const char *mb7c00994[] = { "jizzontoy.com^", NULL };
const char *mb7c1078e[] = { "upads.info^", NULL };
const char *mb7c19245[] = { "_web-advert.", NULL };
const char *mb7c2b389[] = { "wtlive.com^", NULL };
const char *mb7c30f7 [] = { "/argtk.min.", NULL };
const char *mb7c53fd5[] = { "kliklink.ru^", NULL };
const char *mb7c55323[] = { "tracking.thehut.net^", NULL };
const char *mb7c6d486[] = { "/textads_", NULL };
const char *mb7c71ba3[] = { "brandads.net^", NULL };
const char *mb7ca8da0[] = { "zvsuhljiha-a.akamaihd.net^", NULL };
const char *mb7cc4d4d[] = { "widget.yavli.com^", NULL };
const char *mb7ce5130[] = { "statistiche.ws^", NULL };
const char *mb7ce8a1f[] = { "/dummy_ad_", NULL };
const char *mb7cfb034[] = { "televalltv.net/js/advertisement.js", NULL };
const char *mb7d062da[] = { "marieclaire.fr/media/videojs/", NULL };
const char *mb7d2385c[] = { "machings.com^", NULL };
const char *mb7d3129d[] = { "gubdadtxwqow.com^", NULL };
const char *mb7d36f86[] = { "ycmejutxukkz.com^", NULL };
const char *mb7d44f61[] = { "findnsave.idahostatesman.com^", NULL };
const char *mb7d4b25d[] = { "google.com/_static/images/", "/ads.png", NULL };
const char *mb7d70b17[] = { "isacglobal.com/sa.js", NULL };
const char *mb7d7babf[] = { "akatracking.esearchvision.com^", NULL };
const char *mb7d84495[] = { "/grappler/log/", NULL };
const char *mb7dcddd3[] = { "paypal.com/acquisition-app/static/js/s_code.js", NULL };
const char *mb7dcf2d7[] = { "picmonkey.com/facebook-canvas/?ads", NULL };
const char *mb7de87bf[] = { "distrowatch.com/images/kokoku/", NULL };
const char *mb7dea9b3[] = { ".exp_ad-", NULL };
const char *mb7df1000[] = { "juzupload.com/advert", ".js", NULL };
const char *mb7e236ca[] = { "/sponsored-backgrounds/", NULL };
const char *mb7e9589b[] = { "/criteo_", NULL };
const char *mb7ea2cb3[] = { "idg.com.au^", "_skin.jpg", NULL };
const char *mb7ea984d[] = { "/jscounter.", NULL };
const char *mb7eac92d[] = { "goldbet.com/Scripts/googleAnalytics.js", NULL };
const char *mb7ebea2c[] = { "pixelrevenue.com^", NULL };
const char *mb7ef7e79[] = { "/adrequestvo.", NULL };
const char *mb7f1f3d5[] = { "/ads/default_", NULL };
const char *mb7f3cdc2[] = { "intentmedia.net/javascripts/", NULL };
const char *mb7f447d5[] = { "anonimag.es^", NULL };
const char *mb7f536cd[] = { "ltnfhltuksarpq.com^", NULL };
const char *mb7fba712[] = { "linkstorm.net/stormbird/ls-pub-include.js", NULL };
const char *mb7fc4afb[] = { "/IGA.linktagger.", NULL };
const char *mb7fd2d8c[] = { "ms3wsmbg.loan^", NULL };
const char *mb7fe4853[] = { "/sp_logging.", NULL };
const char *mb7ff490 [] = { "watchwwelive.net^", "^big_ban.gif", NULL };
const char *mb801e321[] = { "webxmr.com^", NULL };
const char *mb8021612[] = { "cdn77.org^", NULL };
const char *mb803223c[] = { "ads.dada.it^", NULL };
const char *mb8041874[] = { "amazon.", "/ajax/counter?", NULL };
const char *mb807e906[] = { "target.mirtesen.ru^", NULL };
const char *mb8080e99[] = { "webfontsfree.org^", NULL };
const char *mb80980ed[] = { "v.fwmrm.net/", "/AdManager.swf", NULL };
const char *mb80a29dd[] = { "adless.io^", NULL };
const char *mb80b86ec[] = { "stats.lt^", NULL };
const char *mb80f2d22[] = { "mlgrrqymdsyk.com^", NULL };
const char *mb80f35f0[] = { "andtube.com/ban_", NULL };
const char *mb8101b1e[] = { "harrisbank.com^", "^zig.js", NULL };
const char *mb810e790[] = { "loopnet.com^", "^searchwidget.htm", NULL };
const char *mb81182b [] = { "analytics.sitewit.com^", NULL };
const char *mb811b46d[] = { "/adchoice_", NULL };
const char *mb8123939[] = { "waentchjzuwq.com^", NULL };
const char *mb81274c6[] = { "shacknews.com/advertising/preroll/", NULL };
const char *mb8137613[] = { "latimes.com/hive/javascripts/loggingService.js", NULL };
const char *mb815c041[] = { "claxonmedia.com^", NULL };
const char *mb818613e[] = { "mmygcnboxlam.com^", NULL };
const char *mb81ad899[] = { "answers.com/resources/tac.html", NULL };
const char *mb81bb7d1[] = { "flytomars.online^", NULL };
const char *mb81c525 [] = { "-popexit.", NULL };
const char *mb81c8226[] = { "/nettracker/", NULL };
const char *mb81df57e[] = { "monkeyquest.com/monkeyquest/static/js/ga.js", NULL };
const char *mb8223c69[] = { "finalid.com^", NULL };
const char *mb8245ad [] = { "cntrafficpro.com^", NULL };
const char *mb8256fdb[] = { "dronporn.com/main-video-place.html", NULL };
const char *mb8281491[] = { "pulse-analytics-beacon.reutersmedia.net^", NULL };
const char *mb828245d[] = { "/ad-link/", NULL };
const char *mb82b6e67[] = { "&event=view&", NULL };
const char *mb82cd49b[] = { "ledinund.com^", NULL };
const char *mb82e07b3[] = { "ero-advertising.com^", NULL };
const char *mb8305adf[] = { "rxsazdeoypma.com^", NULL };
const char *mb83228ad[] = { "/impop.", NULL };
const char *mb83635a7[] = { "subsmovies.nl/sw.js", NULL };
const char *mb8366862[] = { "xswsrpeeyh.com^", NULL };
const char *mb8380bbe[] = { "synergizeonline.net/trackpoint/", NULL };
const char *mb838421c[] = { "/shinystat_", NULL };
const char *mb838a978[] = { "_adv_468.", NULL };
const char *mb838e1de[] = { "followercounter.com^", NULL };
const char *mb8399b36[] = { "pagerank-backlink.eu^", NULL };
const char *mb83ac01c[] = { "js.dmtry.com/channel.js", NULL };
const char *mb83c25d9[] = { "gamereactor.net/advertisement.js", NULL };
const char *mb83cb4f0[] = { "nudevista.com/xhr/xhr.html", NULL };
const char *mb83d40c3[] = { "-feed-ads.", NULL };
const char *mb83dc877[] = { "65e107c5ea9e0573.website^", NULL };
const char *mb83eb653[] = { "answered-questions.com^", NULL };
const char *mb83eea36[] = { "affiliates.mgmmirage.com^", NULL };
const char *mb83f93b2[] = { "imp.clickability.com^", NULL };
const char *mb840c0ba[] = { "hits.informer.com^", NULL };
const char *mb8415c9e[] = { "p-log.ykimg.com^", NULL };
const char *mb843a0c1[] = { "yyfnifbbeu.bid^", NULL };
const char *mb843def6[] = { "pantherads.com^", NULL };
const char *mb844cd3a[] = { "impore.com^", NULL };
const char *mb844f574[] = { "doubleclick.net/adj/gamesco.socialgaming/", NULL };
const char *mb845166d[] = { "/xfiles/ads/", NULL };
const char *mb8462160[] = { "lijit.com/adif_px.php", NULL };
const char *mb8466bfc[] = { "rejournal.com/users/blinks/", NULL };
const char *mb8481fa [] = { "phncdn.com/js/home_setUp_tablet-min.js", NULL };
const char *mb849a88b[] = { "hikvar.ru^", NULL };
const char *mb84cfe37[] = { "/nativeads.", NULL };
const char *mb84e2362[] = { "roirocket.com^", NULL };
const char *mb84e8779[] = { "72e9488432b.review^", NULL };
const char *mb851d4bc[] = { "/ads/3.", NULL };
const char *mb8520435[] = { "share-links.biz/get/cmm/", NULL };
const char *mb853b9fc[] = { "/nativeads-", NULL };
const char *mb8540270[] = { "eyere.com^", NULL };
const char *mb854713c[] = { "adsurve.com^", NULL };
const char *mb85776b3[] = { "metrics.aws.sitepoint.com^", NULL };
const char *mb85c4bd1[] = { "grllopa.com^", NULL };
const char *mb85c9eaa[] = { "yeabble.com^", NULL };
const char *mb85f0c38[] = { "osewuwcdgfb.bid^", NULL };
const char *mb85f4b51[] = { "adcrax.com^", NULL };
const char *mb860636f[] = { "xtbzrwbojra.com^", NULL };
const char *mb86197e8[] = { "proxycape.com/blah.js", NULL };
const char *mb86320e1[] = { "vk.com/js/lib/px.js", NULL };
const char *mb86396da[] = { "frosmo.com^", NULL };
const char *mb8660450[] = { "iauvabogtws.bid^", NULL };
const char *mb867eef4[] = { "brigitte.de/pv?", NULL };
const char *mb8693e7e[] = { "/LogPage.aspx?", NULL };
const char *mb86a1ec9[] = { "/adsidebarrect.", NULL };
const char *mb86b7ef3[] = { "ckjdnyvcop.bid^", NULL };
const char *mb86b82b5[] = { "jvhdxosisifv.com^", NULL };
const char *mb86de0e1[] = { "ajax.googleapis.com/ajax/services/search/news?", "-728x90&", NULL };
const char *mb86fe919[] = { "/forads.", NULL };
const char *mb870d47 [] = { "hornypharaoh.com/banner_", NULL };
const char *mb870f3f4[] = { "rmkflouh.com^", NULL };
const char *mb871a13c[] = { "i-tech.com.au^", "^banner^", NULL };
const char *mb871d451[] = { "mediaadserver.org^", NULL };
const char *mb872336f[] = { "rbxtrk.com^", NULL };
const char *mb873c20d[] = { "reson8.com^", NULL };
const char *mb873f7a9[] = { "searchenginejournal.com^", "^sponsored-", NULL };
const char *mb8741683[] = { "/owa.tracker-combined-min.js", NULL };
const char *mb877d3e1[] = { "sxjhskptisd.com^", NULL };
const char *mb8799473[] = { "fetchback.com^", NULL };
const char *mb879e014[] = { "/stickyad2.", NULL };
const char *mb879ed3a[] = { "/ad_img/", NULL };
const char *mb87d1481[] = { "static.chartbeat.com/js/chartbeat_mab.js", NULL };
const char *mb87d5646[] = { "/s_ad.aspx?", NULL };
const char *mb87eab3f[] = { "vpoweb.com/counter.php?", NULL };
const char *mb8807da6[] = { "fileshut.com/etc/links.php?q=", NULL };
const char *mb88195de[] = { "linkcentre.com/top_fp.php", NULL };
const char *mb882aa64[] = { "gvlhdacnu.bid^", NULL };
const char *mb8836edc[] = { "zeusclicks.com^", NULL };
const char *mb8888c9 [] = { "d71e6dd31a026d45.com^", NULL };
const char *mb88ccaf8[] = { "/advrotator.", NULL };
const char *mb88da3ed[] = { "inspectlet.com^", NULL };
const char *mb89046de[] = { "tewoutrepozv.bid^", NULL };
const char *mb8905e87[] = { "trackset.it^", NULL };
const char *mb8915006[] = { "/anametrix.js", NULL };
const char *mb892265d[] = { "analytics-beacon-", ".amazonaws.com^", NULL };
const char *mb893d273[] = { "openx.gamereactor.dk/multi.php?", NULL };
const char *mb8941116[] = { "uetqkude.com^", NULL };
const char *mb8950027[] = { "tvoykqiea.com^", NULL };
const char *mb8953864[] = { "cms.lv^", NULL };
const char *mb895cd48[] = { "bbjlsdqhpbuqaspgjyxaobmpmzunjnvqmahejnwwvaqbzzqodu.com^", NULL };
const char *mb8996e28[] = { "vgjawpqjn.com^", NULL };
const char *mb899e07a[] = { "ads.kinxxx.com^", NULL };
const char *mb89a59ea[] = { "feqyuubaixe.bid^", NULL };
const char *mb89a6ca1[] = { ".com/e.gif?", NULL };
const char *mb89b623c[] = { "/ads/delivery?", NULL };
const char *mb89c8ca5[] = { "canuckabroad.com^", "^banners^", NULL };
const char *mb89d8dee[] = { "queurow.pro^", NULL };
const char *mb89e6f63[] = { "pantherssl.com/banners/", NULL };
const char *mb8a003eb[] = { "tatami-solutions.com^", NULL };
const char *mb8a0996f[] = { "rdtcdn.com^", "^uploadgallery.js^", NULL };
const char *mb8a13e44[] = { "metering.pagesuite.com^", NULL };
const char *mb8a43da8[] = { "mavmlkzt.com^", NULL };
const char *mb8a4df2c[] = { "179.43.173.134^", NULL };
const char *mb8a583f2[] = { "sptag3.com^", NULL };
const char *mb8a5d4b4[] = { "crowdignite.com/img/upload/", "300x250", NULL };
const char *mb8a7777b[] = { "/angular-tag.", NULL };
const char *mb8a87158[] = { "/adsrc300.", NULL };
const char *mb8a96d13[] = { "rt.liftdna.com/fs.js", NULL };
const char *mb8abbecd[] = { "jhylgkwsz.bid^", NULL };
const char *mb8ac5630[] = { "-analitycs//ga.", NULL };
const char *mb8acbd3e[] = { "-tower-ad-", NULL };
const char *mb8ad72b5[] = { "dishusa.net/templates/flero/images/book_sprava.gif", NULL };
const char *mb8ae26a2[] = { "danielechevarria.com^", "^advertising-", NULL };
const char *mb8b20bfa[] = { "walla.co.il/impression/", NULL };
const char *mb8b4671b[] = { "_336x280_", NULL };
const char *mb8b51996[] = { "ciao.co.uk/flextag/", NULL };
const char *mb8b54781[] = { "/adrevolver/", NULL };
const char *mb8b564e4[] = { "jvnvvuveozfi.com^", NULL };
const char *mb8b5aad1[] = { "celebstoner.com/assets/components/bdlistings/uploads/", NULL };
const char *mb8b5f794[] = { "-core-ads.", NULL };
const char *mb8b7d261[] = { "sponsorselect.com/Common/LandingPage.aspx?eu=", NULL };
const char *mb8b81d00[] = { "/googleleader.", NULL };
const char *mb8b90e30[] = { "vidvib.com/vidvibpopb.", NULL };
const char *mb8b96d65[] = { "wqndqrxoi.bid^", NULL };
const char *mb8ba1cf [] = { "banner4five.com/banners/", NULL };
const char *mb8ba7c48[] = { "vjwmtavlnvjdu.bid^", NULL };
const char *mb8bb0886[] = { "roitesting.com^", NULL };
const char *mb8bbf68d[] = { "123rf.com/j/ga.js", NULL };
const char *mb8c078f0[] = { "/oas/oas-", NULL };
const char *mb8c2c36e[] = { "snrcash.com/profilerotator/", NULL };
const char *mb8c60825[] = { "hvftzxkepauct.bid^", NULL };
const char *mb8c656d9[] = { "longtailvideo.com^", "^yourlytics-", NULL };
const char *mb8ccd30a[] = { "dvprcchlzke.bid^", NULL };
const char *mb8cfa0ed[] = { "kge1ru01.science^", NULL };
const char *mb8d1a995[] = { "-logging.nextmedia.com^", NULL };
const char *mb8d28b02[] = { "adhome.biz^", NULL };
const char *mb8da5239[] = { "photobucket.com^", "^tracklite.php", NULL };
const char *mb8dbe473[] = { "/adreadytractions.", NULL };
const char *mb8dc402 [] = { "://email.", "/blankpixel.gif", NULL };
const char *mb8dd2a75[] = { "observare.de^", NULL };
const char *mb8ddf469[] = { "cloudfront.net/amznUrchin.js", NULL };
const char *mb8e06e89[] = { "_response_ad.", NULL };
const char *mb8e20fe0[] = { "treato.com/api/analytics?", NULL };
const char *mb8e2265b[] = { "/wp-content/plugins/bookingcom-text2links/", NULL };
const char *mb8e257dd[] = { "ehzkfbqpv.bid^", NULL };
const char *mb8e345a1[] = { "sexy-ch.com^", NULL };
const char *mb8e49e77[] = { "happytrips.com/", "_ad", NULL };
const char *mb8e5220e[] = { "/log?tag=", NULL };
const char *mb8e553a1[] = { "linktarget.com^", NULL };
const char *mb8e5b433[] = { "adsiduous.com^", NULL };
const char *mb8e97eb8[] = { "/getadds.", NULL };
const char *mb8ebfd6 [] = { "etsystatic.com^", "_760x100.", NULL };
const char *mb8ed6f59[] = { "track.flexlinks.com^", NULL };
const char *mb8ee33c [] = { "cloudfront.net/analytics_", NULL };
const char *mb8ee8a07[] = { "kavanga.ru^", NULL };
const char *mb8eeef3 [] = { "api.choicestream.com/instr/ccm/", NULL };
const char *mb8ef3e62[] = { "/logger/?et=", NULL };
const char *mb8f08909[] = { "/gen-ad-", NULL };
const char *mb8f163c7[] = { "trialpay.com^", "^dw-ptid^", NULL };
const char *mb8f1bb02[] = { "openx.net/w/1.0/acj?", NULL };
const char *mb8f2b1a9[] = { "advertwizard.com^", NULL };
const char *mb8f3a50b[] = { "adalgo.info^", NULL };
const char *mb8f424fd[] = { "/adgallery2", NULL };
const char *mb8f56eb5[] = { "epvhmxyqa.bid^", NULL };
const char *mb8f63306[] = { "/adsnew.", NULL };
const char *mb8f65564[] = { "romhustler.net/square.js", NULL };
const char *mb8f6be83[] = { "originalfm.com/images/hotspots/", NULL };
const char *mb8f7c5b9[] = { "d3cxv97fi8q177.cloudfront.net^", NULL };
const char *mb8f92b5d[] = { "fxcc.com/promo/", NULL };
const char *mb8f938d0[] = { "ykwdfjergthe.com^", NULL };
const char *mb8fc081 [] = { "firstmediahub.com^", NULL };
const char *mb8fce44a[] = { "/cdn-cgi/pe/bag2?", "google-analytics.com%2Fanalytics.js", NULL };
const char *mb8fe17a8[] = { "csbew.com^", NULL };
const char *mb8fe9a54[] = { "lyubnozo.ru^", NULL };
const char *mb8ffef48[] = { "securepubads.g.doubleclick.net/gpt/pubads_impl_", NULL };
const char *mb90428e2[] = { "/dcstorm/track.", NULL };
const char *mb904596c[] = { "api.paymentwall.com^", NULL };
const char *mb905417b[] = { "/img.ads.", NULL };
const char *mb9059faf[] = { "geo.gexo.com/geo.js", NULL };
const char *mb905c3b0[] = { "certified-apps.com^", NULL };
const char *mb9063a4c[] = { "ylx-2.com^", NULL };
const char *mb9071d8b[] = { "oddschecker.com/clickout.htm?type=takeover-", NULL };
const char *mb90d3b50[] = { "mint.good.is^", NULL };
const char *mb9142ef0[] = { "tracking", ".euroads.fi^", NULL };
const char *mb91627a7[] = { "s1magnettvcom.maynemyltf.netdna-cdn.com^", NULL };
const char *mb9174427[] = { "txn.thenewsroom.com^", NULL };
const char *mb919ae6b[] = { "velmedia.net^", NULL };
const char *mb91b7c43[] = { "imqkdsdgfygm.com^", NULL };
const char *mb91ba80a[] = { "pydpcqjenhjx.com^", NULL };
const char *mb91d481d[] = { "contentcastsyndication.com^", "^banner", NULL };
const char *mb91d5f61[] = { "sakura-traffic.com^", NULL };
const char *mb91da6d3[] = { "fcrgzqkbtgu.co^", NULL };
const char *mb91febf0[] = { "cmcm.com^", "^googleanalytics.js", NULL };
const char *mb920e62b[] = { "dcneohtx.com^", NULL };
const char *mb921ff23[] = { "comradepony.com^", NULL };
const char *mb92229fb[] = { "kofeereb.com^", NULL };
const char *mb92314cc[] = { "adapd.com^", NULL };
const char *mb923e2ad[] = { "mdotm.com^", NULL };
const char *mb9244e4a[] = { "burvyzqwfqg.bid^", NULL };
const char *mb9260849[] = { "ydujmccmydwu.bid^", NULL };
const char *mb926d858[] = { "loggly.cheatsheet.com^", NULL };
const char *mb927bceb[] = { "slide.com/tracker/", NULL };
const char *mb9287121[] = { "ezcast.tv/static/scripts/adscript.js", NULL };
const char *mb92952b1[] = { "lstkfdmmxbmv.com^", NULL };
const char *mb92a9187[] = { "s", ".site.flashx.", NULL };
const char *mb92dc709[] = { "astalavista.com/avtng/", NULL };
const char *mb92e730f[] = { "metrics.seenon.com^", NULL };
const char *mb930c014[] = { "sms-xxx.com^", NULL };
const char *mb931125a[] = { "smopy.com^", NULL };
const char *mb9315da7[] = { "prjywixf.bid^", NULL };
const char *mb9325dc8[] = { "/links_sponsored_", NULL };
const char *mb933377a[] = { "gphfgyrkpumn.com^", NULL };
const char *mb93488d2[] = { "ads.nicovideo.jp/assets/js/ads-", ".js", NULL };
const char *mb935677d[] = { "x5qa0pxy.science^", NULL };
const char *mb937426e[] = { "ihdrozswbekx.com^", NULL };
const char *mb9386a0f[] = { "wlpinnaclesports.eacdn.com^", NULL };
const char *mb938e2d7[] = { "affiliatly.com^", NULL };
const char *mb93a3e46[] = { "imagefap.com/ajax/uass.php", NULL };
const char *mb93f0f8d[] = { "sihmlqhicmzvx.com^", NULL };
const char *mb940fa57[] = { "wikimedia.org/wiki/Special:RecordImpression?", NULL };
const char *mb9415ebe[] = { "kisstesting.com^", NULL };
const char *mb941851 [] = { "-page-ad.", NULL };
const char *mb941d4d3[] = { "analytics.dev.springboardvideo.com^", NULL };
const char *mb942fbfa[] = { "ufyvdps3.webcam^", NULL };
const char *mb9469f7d[] = { "mobbobr.com^", NULL };
const char *mb948ccda[] = { "-Results-Sponsored.", NULL };
const char *mb948d923[] = { "novell.com/common/util/demandbase_data.php", NULL };
const char *mb94a3606[] = { "xkziczlmpsfw.bid^", NULL };
const char *mb94ad0ee[] = { "-ad-iframe.", NULL };
const char *mb94b80e [] = { "hhnamywutsvovm.bid^", NULL };
const char *mb94dffc3[] = { "walternsa.com^", NULL };
const char *mb94f1ba9[] = { "adskpak.com^", NULL };
const char *mb94fcf0f[] = { "extremetubefreehd.com^", ".Extreme_HeaderTab^", NULL };
const char *mb950883e[] = { "stats21.com^", NULL };
const char *mb952555b[] = { "media-click.ru^", NULL };
const char *mb95468a5[] = { "thefappeningblog.com/sproject/", NULL };
const char *mb955bb22[] = { "/adv-f.", NULL };
const char *mb955d4da[] = { "/analytics-beacon-", NULL };
const char *mb9563271[] = { ".com/u.gif?", NULL };
const char *mb958255a[] = { "ar15.com^", "_60x180.jpg", NULL };
const char *mb9588280[] = { "thepornsurvey.com^", NULL };
const char *mb9598268[] = { "brothersoft.com/gg/g.js", NULL };
const char *mb95ad43c[] = { "/pxa.min.js", NULL };
const char *mb95b570c[] = { "polanders.com^", NULL };
const char *mb95c3178[] = { "/redirectexittrack.php?", NULL };
const char *mb95d2091[] = { "synconnector.com^", NULL };
const char *mb95d2f50[] = { "cewegncr.com^", NULL };
const char *mb95d6fc1[] = { "babesandstars.com/thumbs/paysites/", NULL };
const char *mb95e3cd8[] = { ".net/tp.gif?", NULL };
const char *mb95e6f83[] = { "whatsonstage.com/images/sitetakeover/", NULL };
const char *mb95ef458[] = { "/nd_affiliate.", NULL };
const char *mb960bead[] = { "vendor1.fitschigogerl.com^", NULL };
const char *mb961a325[] = { "fshka.com^", NULL };
const char *mb961d2fc[] = { "clickstream.co.za^", NULL };
const char *mb963ffb5[] = { "/rotad/", NULL };
const char *mb964145c[] = { "copacast.net^", NULL };
const char *mb967cc5b[] = { "/showcounter.", NULL };
const char *mb9694c79[] = { "weekwkbulvsy.com^", NULL };
const char *mb96b785 [] = { "s.qhupdate.com^", NULL };
const char *mb96c062b[] = { "krispykreme.com/content/images/ads/", NULL };
const char *mb96c3cb2[] = { "bgmtracker.com^", NULL };
const char *mb96f4aea[] = { "news.com.au/tracking/", NULL };
const char *mb971667c[] = { "mattempte.info^", NULL };
const char *mb9716a32[] = { "aps.dz^", "^banners^", NULL };
const char *mb9717184[] = { "hungangels.com/vboard/friends/", NULL };
const char *mb972dc1a[] = { "detect.ergebnis-dienst.de^", NULL };
const char *mb9742e36[] = { "featuredusers.com^", NULL };
const char *mb974addf[] = { ".ae/ads/", NULL };
const char *mb977ea9 [] = { "you-cubez.com/images/banners/", NULL };
const char *mb978f60a[] = { "thruport.com^", NULL };
const char *mb9795ac [] = { "sibulla.com^", NULL };
const char *mb9797192[] = { "smart.styria-digital.com^", NULL };
const char *mb97aa1e8[] = { "c2b5f74fcedd3b.com^", NULL };
const char *mb97ac87b[] = { "/zag.gif?", NULL };
const char *mb97b674f[] = { "fmpsrqsib.bid^", NULL };
const char *mb97b8571[] = { "accounts.google.com/adwords/", NULL };
const char *mb97ec39a[] = { "postbank.de^", "^pb_trackingclientstat_js.js", NULL };
const char *mb97fb631[] = { "whistleout.com/Widgets/", NULL };
const char *mb97fec16[] = { "gxuibhjxssnrol.bid^", NULL };
const char *mb97ff94b[] = { "adap.tv/redir/client/swfloader.swf?", NULL };
const char *mb98029e [] = { "dyl3p6so5yozo.cloudfront.net^", NULL };
const char *mb980da13[] = { "angelbc.com/clients/", "/banners/", NULL };
const char *mb9850393[] = { "com-online.website^", NULL };
const char *mb9857c21[] = { "/logger/", "&referer=", NULL };
const char *mb9868994[] = { "banner.northsky.com^", NULL };
const char *mb9873a0e[] = { "/rads/b/", NULL };
const char *mb989dab2[] = { "/sponsored_links1.", NULL };
const char *mb98a0871[] = { "autodealer.co.za/inc/widget/", NULL };
const char *mb98bde5e[] = { "/visualdna-", NULL };
const char *mb98dc997[] = { "&adsrc=", NULL };
const char *mb98e06c6[] = { "oclasrv.com^", NULL };
const char *mb98fbe22[] = { "usps.com/m/js/tracking.js", NULL };
const char *mb98fdf71[] = { "servizi.unionesarda.it/controlli/", NULL };
const char *mb9903860[] = { "audit.webinform.hu^", NULL };
const char *mb99081e4[] = { "rmbilhzcytee.com^", NULL };
const char *mb991863 [] = { "/AnalyticsOnDemand/", NULL };
const char *mb99673bd[] = { "pxbugrgwy.com^", NULL };
const char *mb9970b32[] = { "216.151.186.5^", "^serve.php^", NULL };
const char *mb9975530[] = { "aol.co.uk/track/", NULL };
const char *mb997b63e[] = { "itsptp.com^", NULL };
const char *mb99a6970[] = { "vmcpydzlqfcg.com^", NULL };
const char *mb99c077b[] = { "dreamstime.com/banner/", NULL };
const char *mb99d261f[] = { "accuterm.com/data/stat.js", NULL };
const char *mb99f47ab[] = { "/Ads_WFC.", NULL };
const char *mb99fe5fb[] = { "joxocqrbxe.bid^", NULL };
const char *mb99ff89e[] = { "tracking.sport1.de^", NULL };
const char *mb9a08042[] = { "/adwords.", NULL };
const char *mb9a0fa25[] = { "/adcframe.", NULL };
const char *mb9a48e73[] = { "serials.ws^", "^logo.gif", NULL };
const char *mb9a58755[] = { "/radio-analytics.htm", NULL };
const char *mb9a58cc4[] = { "/adstreamjscontroller.", NULL };
const char *mb9a62ec [] = { "sextubebox.com/ab1.shtml", NULL };
const char *mb9a6a440[] = { "olxeziuke.com^", NULL };
const char *mb9aa3c38[] = { "meviodisplayads.com^", NULL };
const char *mb9aa782a[] = { "mts.ru/app/vendor/angular-google-analytics.min.js", NULL };
const char *mb9aac1ac[] = { "mangaupdates.com/affiliates/", NULL };
const char *mb9aac690[] = { "2mdn.info^", NULL };
const char *mb9ac394a[] = { "promote.pair.com^", NULL };
const char *mb9ae2cdb[] = { "-120x400.", NULL };
const char *mb9aef019[] = { "_clickability/", NULL };
const char *mb9af2280[] = { "tracker.mgnetwork.com^", NULL };
const char *mb9af7105[] = { "churchmilitant.com^", "^ad-", NULL };
const char *mb9b143b1[] = { "gmpmuqniggyz.com^", NULL };
const char *mb9b15819[] = { "/ad_home.", NULL };
const char *mb9b418c3[] = { "adgitize.com^", NULL };
const char *mb9b50794[] = { "jeuxjeux2.com/stats.php", NULL };
const char *mb9b684e8[] = { "tcvdxlhxi.bid^", NULL };
const char *mb9b850d0[] = { "lilb2.shutterstock.com^", NULL };
const char *mb9b94d70[] = { "/cedexis/", NULL };
const char *mb9b9fa9a[] = { "msbmckzmcu.com^", NULL };
const char *mb9b9fe8 [] = { "unicaondemand.com^", NULL };
const char *mb9ba30d5[] = { "ceugjbwb.com^", NULL };
const char *mb9bb3bee[] = { "musik4fun.com/ga.php?", NULL };
const char *mb9bbb875[] = { "/search.php?uid=", ".", "&src=", NULL };
const char *mb9be8f7 [] = { "kujkgfzzyeol.com^", NULL };
const char *mb9c0e962[] = { "seaporn.org/scripts/life.js", NULL };
const char *mb9c0eae5[] = { "zansceeifcmm.com^", NULL };
const char *mb9c16407[] = { "emediate.se/EAS_tag", ".js", NULL };
const char *mb9c1eff [] = { "/adleft/", NULL };
const char *mb9c24161[] = { "adtrue.com^", NULL };
const char *mb9c24b2 [] = { "gayadpros.com^", NULL };
const char *mb9c30f02[] = { "/logpstatus.", NULL };
const char *mb9c4cbe4[] = { "/adsco.", NULL };
const char *mb9c592db[] = { "dolphinimaging.com/banners/", NULL };
const char *mb9c7e6c5[] = { "garrysmod.org/img/sad/", NULL };
const char *mb9c926d0[] = { "kokilopi.com^", NULL };
const char *mb9c9e87d[] = { "jqinqsrmygeu.com^", NULL };
const char *mb9ccdeb3[] = { "/logcollect_", NULL };
const char *mb9cf395c[] = { "/atlads/", NULL };
const char *mb9cfa56a[] = { "/google_afs.", NULL };
const char *mb9d11fbe[] = { "cwhuavlffzvhyi.bid^", NULL };
const char *mb9d3ebce[] = { "bqqjowpigdnx.com^", NULL };
const char *mb9d466a2[] = { "static.mytf1.tf1.fr/assets/js/build/lib/ads_scripts/adscript.js", NULL };
const char *mb9d46884[] = { "affiliatehub.skybet.com^", NULL };
const char *mb9d5ff58[] = { "uypeevqdjnbtfc.bid^", NULL };
const char *mb9d672da[] = { "makantime.tv/analytics.js", NULL };
const char *mb9d79897[] = { "/ads/mobiles/", NULL };
const char *mb9d93cb7[] = { "/advertisehere.", NULL };
const char *mb9d995b8[] = { "_ad_banner.", NULL };
const char *mb9da36ef[] = { "k-ruokakauppa.fi/fi/static/js/counter.js", NULL };
const char *mb9db2ef1[] = { "livefyre.com^", "^tracking^", NULL };
const char *mb9dbe953[] = { "c3metrics.com^", NULL };
const char *mb9dbed8b[] = { "rmtag.com^", NULL };
const char *mb9ddc93a[] = { "hostels.com/includes/thing.php?", NULL };
const char *mb9ddf5b9[] = { "yahoo.com/_td_api/beacon/", NULL };
const char *mb9de0a0b[] = { "/fn_ads.", NULL };
const char *mb9de0cf0[] = { "ys.ddns.me^", NULL };
const char *mb9e02654[] = { "pixel.naij.com^", NULL };
const char *mb9e3b8ba[] = { "logs.live.tudou.com^", NULL };
const char *mb9e8f089[] = { "medrx.sensis.com.au/images/sensis/generic.js", NULL };
const char *mb9e9b603[] = { "hmwsaxnhc.com^", NULL };
const char *mb9ea2e8b[] = { "/panelad.", NULL };
const char *mb9ea6a6a[] = { "/adb_detector.", NULL };
const char *mb9eba99b[] = { "twivert.com/external/banner234x60.", NULL };
const char *mb9ec5109[] = { "affiliates.allposters.com^", NULL };
const char *mb9ee1421[] = { "rainiertamayo.com/js/", "-", NULL };
const char *mb9f0c9ba[] = { "/banners/468", NULL };
const char *mb9f227  [] = { "edgecastcdn.net^", ".barstoolsports.com^wp-content^banners^", NULL };
const char *mb9f235b7[] = { "a8c37822e110e3.com^", NULL };
const char *mb9f242b3[] = { "/monetization/pixel-", NULL };
const char *mb9f28682[] = { "api.chartbeat.com^", NULL };
const char *mb9f4918 [] = { "notqlzafzch.bid^", NULL };
const char *mb9f52a62[] = { "earnitup.com^", NULL };
const char *mb9f58f43[] = { "nuvid.com/videos_banner.html", NULL };
const char *mb9f600db[] = { "sbsdjgk0.accountant^", NULL };
const char *mb9f86fb5[] = { "ulnawoyyzbljc.ru^", NULL };
const char *mb9f92381[] = { "/c-hive.js", NULL };
const char *mb9f93ae0[] = { "7d6260236b547b31f.com^", NULL };
const char *mb9f98b6a[] = { "allanalpass.com/visitScript/", NULL };
const char *mb9f990c2[] = { "bestsecurepractice.com^", NULL };
const char *mb9fa276c[] = { "/public/js/ad/", NULL };
const char *mb9fc99b2[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/theia-sticky-sidebar.min.js?", NULL };
const char *mb9fe5974[] = { "iscaebizkzyd.com^", NULL };
const char *mb9ff2836[] = { "palerra.net/apprity/api/analytics/", NULL };
const char *mba00e480[] = { "thecountrycaller.com/showads.php", NULL };
const char *mba01364f[] = { "playgames2.com/default160x160.php", NULL };
const char *mba01cf4f[] = { ".biz/ad/", NULL };
const char *mba045172[] = { "/banners/460", NULL };
const char *mba065a1f[] = { "pornattitude.com^", NULL };
const char *mba06f0dc[] = { "sitemeter.com^", NULL };
const char *mba09cd3c[] = { "mkqepsxaz.bid^", NULL };
const char *mba0a7dc1[] = { "trust.zone^", NULL };
const char *mba0b8996[] = { "xcritic.com/images/watch-", NULL };
const char *mba0bafe [] = { "google.com/reader/logging?", NULL };
const char *mba0c500d[] = { "adult-sex-games.com/images/promo/", NULL };
const char *mba0c5c16[] = { "tradeboss.com/1/banners/", NULL };
const char *mba0e1bc [] = { "1q2w3.top^", NULL };
const char *mba0e9964[] = { "yceml.net^", NULL };
const char *mba1184ca[] = { "munqaasewcla.bid^", NULL };
const char *mba11f172[] = { "i-am-bored.com/cad.asp", NULL };
const char *mba1329  [] = { "/mpumessage.", NULL };
const char *mba188d2d[] = { "advatar.to^", NULL };
const char *mba1a6a3c[] = { "leadback.advertising.com/adcedge/", NULL };
const char *mba1a8e53[] = { "cupzwcxgx.com^", NULL };
const char *mba1b0d12[] = { "zeantqrix.bid^", NULL };
const char *mba1b65b [] = { "ttyvbqif.bid^", NULL };
const char *mba1b9353[] = { "ihookup.com/configcreatives/", NULL };
const char *mba1e934d[] = { "hotmovs.com/", ".php?", "=", NULL };
const char *mba1ee7cb[] = { "volkswagen-italia.it^", "^tracking^", NULL };
const char *mba1fdd5a[] = { "/img/gnt.gif?", NULL };
const char *mba202cf7[] = { "wzueqhwf.com^", NULL };
const char *mba20d850[] = { "adserver.cams.com^", NULL };
const char *mba226f5a[] = { "adprimemedia.com^", "^video_report^attemptAdReport.php^", NULL };
const char *mba2314c5[] = { "wgroobsxrnijg.com^", NULL };
const char *mba25fc28[] = { "xktfhmbp.bid^", NULL };
const char *mba274112[] = { "tds.io^", NULL };
const char *mba294868[] = { "banner.media-system.de^", NULL };
const char *mba2b97ba[] = { ".lazyload-ad-", NULL };
const char *mba2bc647[] = { "cadreon.s3.amazonaws.com^", NULL };
const char *mba2c0fa8[] = { "/analytics-post-", NULL };
const char *mba2ce6fc[] = { "cjmooter.xcache.kinxcdn.com^", NULL };
const char *mba2dd651[] = { ".lazyload-ad.", NULL };
const char *mba2e6892[] = { "cuguwxkasghy.com^", NULL };
const char *mba307ac2[] = { "linktausch.li^", NULL };
const char *mba30f936[] = { "_ad_change.", NULL };
const char *mba316463[] = { "soadvr.com^", NULL };
const char *mba31b999[] = { "i-clicks.net^", NULL };
const char *mba32128c[] = { "boss.berlinonline.de^", NULL };
const char *mba32489b[] = { "etrafficstats.com^", NULL };
const char *mba32e7bd[] = { "/728x90g.", NULL };
const char *mba336840[] = { "nkfqetvgeytp.bid^", NULL };
const char *mba35f2a8[] = { "adshost2.com/js/show_ads.js", NULL };
const char *mba37564b[] = { "/ad468x60.", NULL };
const char *mba37a891[] = { "keyword-winner.com/demo/images/", NULL };
const char *mba392525[] = { "qapriesencloq.bid^", NULL };
const char *mba39369c[] = { "ads.friendfinder.com^", NULL };
const char *mba3a4878[] = { "=760x120&", NULL };
const char *mba3ad708[] = { "inatye.com^", NULL };
const char *mba3af05d[] = { "ycctrk.co.uk^", NULL };
const char *mba3b366f[] = { "paypalobjects.com/", "/m/mid.swf", NULL };
const char *mba3b5fa [] = { "/Avatar_ad_", NULL };
const char *mba3b8da7[] = { "/ga-tracking/", NULL };
const char *mba3c14aa[] = { "/adsfloat.", NULL };
const char *mba3d6feb[] = { "rev.fapdu.com^", NULL };
const char *mba3e5faa[] = { "tag4arm.com^", NULL };
const char *mba3ed6f5[] = { "/adsdm.", NULL };
const char *mba3faf30[] = { "7edc0b1cdcb8.com^", NULL };
const char *mba4086e9[] = { "satellites.co.uk/images/sponsors/", NULL };
const char *mba42020e[] = { "gulvkhfah.bid^", NULL };
const char *mba424062[] = { "track-web.net^", NULL };
const char *mba446079[] = { "?adunitname=", NULL };
const char *mba457c28[] = { "admngronline.com^", NULL };
const char *mba49169c[] = { "dmanalytics1.com^", NULL };
const char *mba4b468b[] = { "download-performance.com^", NULL };
const char *mba4dd052[] = { "vrpkzrquqnhl.bid^", NULL };
const char *mba502549[] = { "unblockedpiratebay.com/static/img/bar.gif", NULL };
const char *mba53f754[] = { "prepperwebsite.com/wp-content/uploads/", "/DeadwoodStove-PW.gif", NULL };
const char *mba546061[] = { "asexstories.com/010ads/", NULL };
const char *mba5574c3[] = { "jagran.com/Resources/mob_jagran-auto/js/", NULL };
const char *mba55ea37[] = { "elb.amazonaws.com/small.gif?", NULL };
const char *mba56ba63[] = { "rwt.reichelt.de^", NULL };
const char *mba586c96[] = { "impcounter.com^", NULL };
const char *mba58b796[] = { "qolnnepubuyz.com^", NULL };
const char *mba5919d [] = { "advertisespace.com^", NULL };
const char *mba5b9fe2[] = { "/adverthorisontalfullwidth.", NULL };
const char *mba5bb45c[] = { "therses.com^", NULL };
const char *mba5c29bb[] = { "/sponsor-box?", NULL };
const char *mba5f2c72[] = { "microsoft.com/library/svy/", NULL };
const char *mba60fe89[] = { "/flash/ad_", NULL };
const char *mba611f53[] = { "kcrw.com/collage-images/amazon.gif", NULL };
const char *mba6439a3[] = { "750x80.swf", NULL };
const char *mba64d831[] = { "_ads/ip/", NULL };
const char *mba650569[] = { "revealads.com^", NULL };
const char *mba6734f5[] = { "doubleclick.net^", "^pfadx^ccr.newyork.", NULL };
const char *mba684cee[] = { "add.bugun.com.tr^", NULL };
const char *mba690c15[] = { "cgjyesqhxzzm.com^", NULL };
const char *mba692a32[] = { "/ads.bundle.", NULL };
const char *mba6b2236[] = { "pix04.revsci.net^", ".js^", NULL };
const char *mba6b58c2[] = { "crashfootwork.com^", NULL };
const char *mba6ca3a7[] = { "/sideadvtmp.", NULL };
const char *mba6ebeb8[] = { "/Article/ViewCount/", NULL };
const char *mba701ed0[] = { "152media.com^", NULL };
const char *mba70563e[] = { "afrikad.com^", NULL };
const char *mba7245c4[] = { "techradar.com^", "^img^", "_takeover_", NULL };
const char *mba742503[] = { ".online./", NULL };
const char *mba75b941[] = { "randomarchive.com/js/jquery.min.js", NULL };
const char *mba76697d[] = { "777partner.net^", NULL };
const char *mba76c0a8[] = { "wlzohrpjbuq.com^", NULL };
const char *mba779551[] = { "bbtrack.net^", NULL };
const char *mba78f68f[] = { "foxsnews.net^", NULL };
const char *mba78f844[] = { "www.banner-link.com.br^", NULL };
const char *mba79ef62[] = { "dnsqqdordvpv.com^", NULL };
const char *mba7a1ef2[] = { "zfjmdpvlvcidyd.bid^", NULL };
const char *mba7aa945[] = { "yqvxurmg.bid^", NULL };
const char *mba7add20[] = { "gamecetera.com^", NULL };
const char *mba7ca783[] = { "racefans.net^", "^smr.", NULL };
const char *mba7eb8e2[] = { "girlsfromprague.eu^", "468x", NULL };
const char *mba8085ba[] = { "newsday.co.zw^", "-advert.", NULL };
const char *mba809500[] = { "log.outbrain.com^", NULL };
const char *mba809baf[] = { "/adspromo.", NULL };
const char *mba81af4e[] = { "farkkbndawtxczozilrrrunxflspkyowishacdueiqzeddsnuu.com^", NULL };
const char *mba82f91a[] = { "mousebreaker.com/scripts/ads.js", NULL };
const char *mba8429ed[] = { "/production/ads/", NULL };
const char *mba84543e[] = { "appwebview.com^", NULL };
const char *mba85e3d2[] = { "getnzb.com/img/partner/banners/", NULL };
const char *mba85f5a0[] = { "truehits.in.th^", NULL };
const char *mba875774[] = { "/adspromo-", NULL };
const char *mba875a30[] = { "_pv_init?", NULL };
const char *mba877586[] = { "wallrider.top^", NULL };
const char *mba89317f[] = { "/popundr_", NULL };
const char *mba8c19c7[] = { "/ad_top.", NULL };
const char *mba8cb473[] = { "mediametrics.ru^", NULL };
const char *mba8d19  [] = { "lead.im^", NULL };
const char *mba8dba1d[] = { "autoplus.fr/st?", NULL };
const char *mba904d5c[] = { "exioptyxiyoo.com^", NULL };
const char *mba918ca5[] = { "_grid_ad?", NULL };
const char *mba92ec92[] = { "goklics.ru^", NULL };
const char *mba9440f4[] = { "techweekeurope.co.uk^", "^advertising.js", NULL };
const char *mba95096 [] = { "s.ntv.io/serve/load.js", NULL };
const char *mba95d216[] = { "/Wrappers?cmd=", NULL };
const char *mba976ebc[] = { "sourcefed.com/wp-content/uploads/", "/netflix4.jpg", NULL };
const char *mba9aa0e7[] = { "/bookad/", NULL };
const char *mbaa16d89[] = { "fetymi.info^", NULL };
const char *mbaa82695[] = { "count.paycounter.com^", NULL };
const char *mbaa8b042[] = { "/clientlibs/analytics.", NULL };
const char *mbaa9cbbf[] = { "track.pushbullet.com^", NULL };
const char *mbaaa5240[] = { "/adometry-", NULL };
const char *mbaab5c19[] = { "x.castanet.net^", NULL };
const char *mbaab71a3[] = { "bdrfwkzu.bid^", NULL };
const char *mbaab9f66[] = { "/ads_ifr.", NULL };
const char *mbaac9ecb[] = { "jnnjnuyiic.com^", NULL };
const char *mbaade74c[] = { "buy.com/", "/textlinks.aspx", NULL };
const char *mbaaf8b33[] = { "timeinc.net^", "^tii_ads.js", NULL };
const char *mbaafb23c[] = { "google-analytics.com^batch^", NULL };
const char *mbab106c8[] = { "localsearch24.co.uk^", NULL };
const char *mbab27fc [] = { "metricsdirect.com^", NULL };
const char *mbab48ccc[] = { "analytics.live.com^", NULL };
const char *mbab60e55[] = { "pubdirecte.com^", "^advertisement.js", NULL };
const char *mbaba3091[] = { "torrentz.", "/wgmpop/", NULL };
const char *mbabb71a6[] = { "tricasi.info^", NULL };
const char *mbabcbbaf[] = { "alipromo.com^", NULL };
const char *mbabe9517[] = { "analytics.performable.com^", NULL };
const char *mbabf2223[] = { "amazonaws.com/cdn/campaign/", NULL };
const char *mbac27b40[] = { "rgbeppxd.bid^", NULL };
const char *mbac2ab09[] = { "_adbg2a.", NULL };
const char *mbac36629[] = { "trafficsan.com^", NULL };
const char *mbac478d1[] = { "lbtifiprfzy.com^", NULL };
const char *mbac50eb0[] = { "rocktv.co/adds/", NULL };
const char *mbac56492[] = { "veta.naver.com^", NULL };
const char *mbac70cfc[] = { "wmvcxgpdgdkz.com^", NULL };
const char *mbac7a592[] = { "mmauckxrzh.com^", NULL };
const char *mbacaca42[] = { "trfpump.com^", NULL };
const char *mbaccb2cc[] = { "comprabanner.it^", NULL };
const char *mbacdfa67[] = { "startribune.com/circulars/advertiser_", NULL };
const char *mbace788a[] = { "eadulttraffic.com^", NULL };
const char *mbacecd15[] = { "/impression?bid", NULL };
const char *mbad02cc1[] = { "hotfeed.net^", NULL };
const char *mbad18bf7[] = { "/TrackUser?callback=", NULL };
const char *mbad2965f[] = { "ubicast.tv/statics/mediaserver/player/statistics.js", NULL };
const char *mbad473b2[] = { "mstracker.net^", NULL };
const char *mbad4b441[] = { "trackoffer0194.com^", NULL };
const char *mbad599bb[] = { "/bigtopl.swf", NULL };
const char *mbad7fbc2[] = { "mmetrix.mobi^", NULL };
const char *mbad85498[] = { "televiseneurosisfilmstrip.info^", NULL };
const char *mbad8fc1c[] = { "/dartadengine.", NULL };
const char *mbada6be6[] = { "_160x1600.", NULL };
const char *mbadb243d[] = { "adisn.com^", NULL };
const char *mbadbb179[] = { "ad.style^", NULL };
const char *mbadccb79[] = { "/de/ads/", NULL };
const char *mbade6ffb[] = { "extreme-board.com/bannrs/", NULL };
const char *mbaded3e8[] = { "/retrad.", NULL };
const char *mbadedcf6[] = { "ads.eu.msn.com^", NULL };
const char *mbae16911[] = { "/premierebtnad/", NULL };
const char *mbae1f771[] = { "awmcounter.de^", NULL };
const char *mbae3aa89[] = { "/dfp/async.", NULL };
const char *mbae3ea60[] = { "33ae985c0ea917.com^", NULL };
const char *mbae5da96[] = { "eyeblaster.com^", NULL };
const char *mbae64018[] = { "igvcpjsyk.bid^", NULL };
const char *mbae8ca7a[] = { "glassdoor.com/getAdSlotContentsAjax.htm?", NULL };
const char *mbae935d8[] = { "eveonline.com/redir.asp", NULL };
const char *mbaea6030[] = { "/google_ad_", NULL };
const char *mbaeb0a82[] = { "icbdr.com/images/pixel.gif", NULL };
const char *mbaedf599[] = { ".xzn.ir/", NULL };
const char *mbaee9829[] = { "foxsoccer2go.com/namedImage/", "/backgroundSkin.jpg", NULL };
const char *mbaf45eb9[] = { "pbs.org^", "^sponsors^", NULL };
const char *mbaf48e19[] = { "ijn.com/images/banners/", NULL };
const char *mbaf755b1[] = { "pixel.sojern.com^", NULL };
const char *mbaf85195[] = { "better-explorer.com/wp-content/uploads/2013/10/PoweredByNDepend.png", NULL };
const char *mbafb4537[] = { "/stat_search.", NULL };
const char *mbafc68bd[] = { "uservoice.com^", "^track.js", NULL };
const char *mbafccc02[] = { "aotrcqegtfhlaw.bid^", NULL };
const char *mbafd1552[] = { "newnet.qsrch.com^", NULL };
const char *mbafecaff[] = { "_gallery_ads.", NULL };
const char *mbb0038d4[] = { "wdbddckjoguz.com^", NULL };
const char *mbb015146[] = { "/performance_tracker-", NULL };
const char *mbb0200eb[] = { "wego.com/farmer/", NULL };
const char *mbb033d01[] = { "/track.ashx?", "=http", NULL };
const char *mbb0375cb[] = { "/yld_mgr/", NULL };
const char *mbb04afef[] = { "ghananewsagency.org/assets/banners/", NULL };
const char *mbb063889[] = { "myway.com/gca_iframe.html", NULL };
const char *mbb06efc [] = { "zap2it.com^", "^editorial-partner^", NULL };
const char *mbb0b15be[] = { "tablespoon.com/library/js/TBSP_ntpagetag.js", NULL };
const char *mbb0c9a99[] = { "xxlargepop.com/apu.php", NULL };
const char *mbb0e7907[] = { "/vtextads.", NULL };
const char *mbb12a446[] = { "metrics.el-mundo.net^", NULL };
const char *mbb14c2ca[] = { "rmlzgvnuqxlp.com^", NULL };
const char *mbb15cfca[] = { "curtaecompartilha.com^", NULL };
const char *mbb169b55[] = { "tskdngwznw.bid^", NULL };
const char *mbb17cf74[] = { "24porn7.com/300.php", NULL };
const char *mbb191b7b[] = { "feedgist.com^", NULL };
const char *mbb191f8b[] = { "/home/_ads", NULL };
const char *mbb196825[] = { "/analytics?token=", NULL };
const char *mbb199521[] = { "yoywgmzjgtfl.com^", NULL };
const char *mbb1b3efa[] = { "fruitkings.com^", NULL };
const char *mbb1b9609[] = { "ottawasun.com/assets/js/dfp.js?", NULL };
const char *mbb1dcae8[] = { "npgdqwtrprfq.com^", NULL };
const char *mbb1f0fca[] = { "ebay.com/op/t.do?event", NULL };
const char *mbb201450[] = { "rewardsaffiliates.com^", NULL };
const char *mbb21bd2a[] = { "sitebro.de^", NULL };
const char *mbb24927a[] = { "realclix.com^", NULL };
const char *mbb24a7ff[] = { "phncdn.com/js/video_favorite/", NULL };
const char *mbb27781e[] = { "cloudfront.net/?a=", NULL };
const char *mbb27a7f1[] = { "vipbox.tv/js/ads.js", NULL };
const char *mbb28012b[] = { "/atlas_track.", NULL };
const char *mbb2c0318[] = { "police-car-photos.com/pictures/sponsors/", NULL };
const char *mbb2ced98[] = { "imageshimage.com/jquery-", ".js", NULL };
const char *mbb2d884 [] = { "mlvc4zzw.space^", NULL };
const char *mbb2d91d3[] = { "rogersdigitalmedia.com^", "^rdm-ad-util.min.js", NULL };
const char *mbb30e720[] = { "sparechange.io^", NULL };
const char *mbb332dbe[] = { "fdfpnrhlckbmiz.bid^", NULL };
const char *mbb3436c9[] = { "kjnkmidieyrb.com^", NULL };
const char *mbb353916[] = { "divertura.com^", NULL };
const char *mbb37a5f9[] = { "torrentz.eu/p/", NULL };
const char *mbb38d8b4[] = { "/adimppixel/", NULL };
const char *mbb38e01a[] = { "/banner/rtads/", NULL };
const char *mbb399ce4[] = { "ukrainamateurs.com/images/banners/", NULL };
const char *mbb3b3625[] = { "/ClickTracks_", NULL };
const char *mbb3c29a3[] = { "a15256378569ec595.com^", NULL };
const char *mbb3c900e[] = { "uecjpplzfjur.com^", NULL };
const char *mbb3f465b[] = { "playukinternet.com^", NULL };
const char *mbb3fa91e[] = { "188.138.1.45^", NULL };
const char *mbb40fb9d[] = { "sillyvamp.com/ads/Donate.png", NULL };
const char *mbb4109f [] = { "/stats?style", NULL };
const char *mbb427ead[] = { "mlweb.dmlab.hu^", NULL };
const char *mbb42e2c7[] = { "/468_60.", NULL };
const char *mbb4378a5[] = { "9xbuddy.com/js/ads.js", NULL };
const char *mbb4469f [] = { "/xtrack.", "/?id=", NULL };
const char *mbb449e86[] = { "/flashads.", NULL };
const char *mbb44a83f[] = { "mms.cleveland.com^", NULL };
const char *mbb4541c9[] = { "erovinmo.com^", NULL };
const char *mbb460abf[] = { "flashgamestats.com^", NULL };
const char *mbb4688fb[] = { "streamplay.club/js/pop", NULL };
const char *mbb48a455[] = { "/ga_tracker.", NULL };
const char *mbb48fdf7[] = { "globaltv.com/js/smdg_ads.js", NULL };
const char *mbb491d9a[] = { "tyxo.com^", NULL };
const char *mbb4a380f[] = { "/common/ads/", NULL };
const char *mbb4b014c[] = { "/doubleclickads?", NULL };
const char *mbb4d4078[] = { "moneytec.com^", NULL };
const char *mbb52d02e[] = { "msjpmpumsf.bid^", NULL };
const char *mbb5677b6[] = { "flagship.asp-host.co.uk^", NULL };
const char *mbb569d9 [] = { "trak-analytics.blic.rs^", NULL };
const char *mbb57d6d0[] = { "counter.nowlinux.com^", NULL };
const char *mbb593da2[] = { "wikia-beacon.com^", NULL };
const char *mbb5a54ef[] = { "escortbook.com/banner_", NULL };
const char *mbb5ef278[] = { "/wjcountercore.", NULL };
const char *mbb5f5f0 [] = { "reporting.theonion.com^", NULL };
const char *mbb5fe1dd[] = { "carsguide.com.au^", "^marketing^", NULL };
const char *mbb60121d[] = { "/ads/community?", NULL };
const char *mbb6040a0[] = { "luxurylink.com/t/hpr.php?", NULL };
const char *mbb611ce1[] = { "startxchange.com/bnr.php", NULL };
const char *mbb61e4bc[] = { "banners.clubseventeen.com^", NULL };
const char *mbb63ecc7[] = { "sobeycloud.com/Services/Stat.", NULL };
const char *mbb6403ff[] = { "worldwide-cash.net^", NULL };
const char *mbb64c327[] = { "count.ly^", NULL };
const char *mbb65eb46[] = { "/images/ad.", NULL };
const char *mbb6722c8[] = { "awempire.com^", NULL };
const char *mbb67c643[] = { "://b.", "/ping?", NULL };
const char *mbb684998[] = { "kvcr.org^", "^sponsors^", NULL };
const char *mbb6a4efd[] = { "/empty-1px-gif;", NULL };
const char *mbb6a7686[] = { "/php-stats.recjs.php?", NULL };
const char *mbb6cd3b6[] = { "ela-3-tnk.com^", NULL };
const char *mbb6d1184[] = { "ads.servebom.com/tmnhead.js", NULL };
const char *mbb6df   [] = { "_460_60.", NULL };
const char *mbb7093d7[] = { "/block/pixel?", NULL };
const char *mbb70b148[] = { "/ad-position-", NULL };
const char *mbb7143de[] = { "programmatic.cz^", NULL };
const char *mbb71b4c6[] = { "yahoo.com/beacon/", NULL };
const char *mbb71fb48[] = { "media-imdb.com/images/", "/imdbads/js/collections/ads-video-", NULL };
const char *mbb73a3bc[] = { "/doubleclickads/", NULL };
const char *mbb758628[] = { "hongkongindians.com/advimages/", NULL };
const char *mbb75f2f4[] = { "/iframe-ads/", NULL };
const char *mbb76c066[] = { "pqoznetbeeza.com^", NULL };
const char *mbb76e4ab[] = { "spywarelabs.com^", NULL };
const char *mbb77aff6[] = { "/ads300X2502.", NULL };
const char *mbb7877ff[] = { "/rightnavads.", NULL };
const char *mbb7bde73[] = { "roarmyng.bid^", NULL };
const char *mbb7be1d3[] = { "/ads_text_", NULL };
const char *mbb7cf5a9[] = { "rtrk.com^", NULL };
const char *mbb7dc3de[] = { "puteros.com/publisecciones/", NULL };
const char *mbb7f7048[] = { "jlflzjdt.com^", NULL };
const char *mbb811698[] = { "ptclassic.com^", NULL };
const char *mbb8234e [] = { "/cgi-bin/CP/", NULL };
const char *mbb832d28[] = { "/adsico3.", NULL };
const char *mbb86ea6c[] = { "/ads_premium.", NULL };
const char *mbb8823d0[] = { "_ad1.", NULL };
const char *mbb895e7e[] = { "primevideo.com/uedata/", NULL };
const char *mbb8b41e9[] = { "avocet.io^", NULL };
const char *mbb8b7bde[] = { "eafyfsuh.net^", "^^name^", NULL };
const char *mbb8c098a[] = { "gotraffic.net^", "^sponsors^", NULL };
const char *mbb8e88c7[] = { "/doubleclick.swf", NULL };
const char *mbb8f20ba[] = { "glhqdfmcchhk.bid^", NULL };
const char *mbb8f3452[] = { "optin-machine.com^", NULL };
const char *mbb8f63c9[] = { "tribdss.com/meter", NULL };
const char *mbb902b32[] = { "/StatsRadioAnalyticsHub.htm", NULL };
const char *mbb92d651[] = { "akamaihd.net/priority/pushdown/", NULL };
const char *mbb95315d[] = { "-banner.swf?", NULL };
const char *mbb971c4f[] = { "jkfgdkesrpx.bid^", NULL };
const char *mbb987d86[] = { "salhbbkvs.com^", NULL };
const char *mbb992177[] = { "jalopnik.com/at.js.php", NULL };
const char *mbb99d057[] = { "sp.marshfieldnewsherald.com^", NULL };
const char *mbb99f179[] = { "bam-bam-slam.com^", NULL };
const char *mbb9b4d61[] = { "premiumhdv.com^", NULL };
const char *mbb9c2207[] = { "bkggsumw.bid^", NULL };
const char *mbb9feba2[] = { "advertiserurl.com^", NULL };
const char *mbba01944[] = { "retailrocket.ru/content/javascript/tracking.js", NULL };
const char *mbba0b878[] = { "smartzonessva.com^", NULL };
const char *mbba104ed[] = { "b-aws.techcrunch.com^", NULL };
const char *mbba185fa[] = { "akamai.net^", "^i.mallnetworks.com^images^", "120x60", NULL };
const char *mbba18e7 [] = { "kampyle.com^", NULL };
const char *mbba1aba7[] = { "pos.baidu.com^", NULL };
const char *mbba32630[] = { "cwxmevdteoxqi.com^", NULL };
const char *mbba3ef4e[] = { "nesn.com/img/nesn-nation/bg-", NULL };
const char *mbba4eeea[] = { "/ivwbox/", NULL };
const char *mbba5b23c[] = { "/GoogleAnalyticsTrackingProvider.js", NULL };
const char *mbba5cf76[] = { "/c.gif?id=", NULL };
const char *mbba640f4[] = { "pulseonclick.com^", NULL };
const char *mbba6a38a[] = { "mpression.net^", NULL };
const char *mbba71a14[] = { "mt.sellingrealestatemalta.com^", NULL };
const char *mbba7f1e1[] = { "-ad-button-", NULL };
const char *mbba80152[] = { "/b/ss/", "&events=", NULL };
const char *mbba86646[] = { "/adv-banners/", NULL };
const char *mbbab5fd4[] = { "-web-advert-", NULL };
const char *mbbabeb54[] = { "/yahoo-beacon.js", NULL };
const char *mbbacccc1[] = { "adchemix.com^", NULL };
const char *mbbae31b [] = { "counter.blogoscoop.net^", NULL };
const char *mbbaff269[] = { "llnwd.net/o28/assets/", "-sponsored-", NULL };
const char *mbbb2afd6[] = { "service-webmaster.fr/cpt-visites/", NULL };
const char *mbbb3f5cb[] = { "/spcjs.php", NULL };
const char *mbbb4887c[] = { "emektdasctwt.bid^", NULL };
const char *mbbb49a00[] = { "nrectoqhwdhi.com^", NULL };
const char *mbbbd3c6e[] = { "ads.videosz.com^", NULL };
const char *mbbbfa027[] = { "/inx-ad.", NULL };
const char *mbbc00b4d[] = { "motherless.com/scripts/classifieds.min.js", NULL };
const char *mbbc17101[] = { "nmaafswoiecv.com^", NULL };
const char *mbbc2a303[] = { "/leaderboard_ad.", NULL };
const char *mbbc397ee[] = { "dxkhboqrrimy.bid^", NULL };
const char *mbbc3b5ab[] = { "beamincrease.com^", NULL };
const char *mbbc3fafb[] = { "hwfcdqnvovij.com^", NULL };
const char *mbbc465ed[] = { "counter.mgaserv.com^", NULL };
const char *mbbc4836d[] = { "pmpdqkjio.bid^", NULL };
const char *mbbc4eaa0[] = { "usenetpassport.com^", NULL };
const char *mbbc52627[] = { "countryliving.com/ams/page-ads.js", NULL };
const char *mbbc63742[] = { "mepirtedic.com^", NULL };
const char *mbbc71ba0[] = { "zylom.com^", "^tracking_spotlight.js", NULL };
const char *mbbc78a31[] = { "apcointl.org/images/corporate_partners/", NULL };
const char *mbbc827ad[] = { "usenet-crawler.com/purevpn.png", NULL };
const char *mbbc898a1[] = { "is3eho4w.download^", NULL };
const char *mbbc8bd71[] = { "tssxnbuaxctjn.bid^", NULL };
const char *mbbca34bf[] = { "advweb.ua.cmu.edu^", NULL };
const char *mbbcb5ca0[] = { "/wp-content/plugins/bookingcom-banner-creator/", NULL };
const char *mbbcc34f9[] = { "/adlantisloader.", NULL };
const char *mbbcc7c4f[] = { "/cxense/cx.js", NULL };
const char *mbbccd98c[] = { "/cgi-sys/count.cgi?df=", NULL };
const char *mbbcd1dd2[] = { "ipsowrite.com^", NULL };
const char *mbbd09075[] = { "matrimoniale3x.ro^", NULL };
const char *mbbd0c39d[] = { "shrek.6.cn^", NULL };
const char *mbbd250b8[] = { "/RdmAdFeed.", NULL };
const char *mbbd36692[] = { "nm.newegg.com^", NULL };
const char *mbbd413f8[] = { "sitebro.com^", NULL };
const char *mbbd52b69[] = { "showheroes.com^", NULL };
const char *mbbd7ae2c[] = { "affiliates.londonmarketing.com^", NULL };
const char *mbbd8c89a[] = { "aorms.com^", NULL };
const char *mbbd9fa2a[] = { "104.198.156.187^", NULL };
const char *mbbdb9f6f[] = { "potpourrichordataoscilloscope.com^", NULL };
const char *mbbdc4d87[] = { "debenhams.com/foresee/foresee-trigger.js", NULL };
const char *mbbdd63dc[] = { "/appendOmnitureTracking.", NULL };
const char *mbbde9e78[] = { "stat24.com/crossdomain.xml", NULL };
const char *mbbdf2af0[] = { "nryvxfosuiju.com^", NULL };
const char *mbbe0989f[] = { "47a439d2b81fc30c1.com^", NULL };
const char *mbbe2dfa6[] = { "gbatemp.net/images/ab/", NULL };
const char *mbbe5d229[] = { "profero.com^", NULL };
const char *mbbe7d363[] = { "propgoluxury.com/partners/", NULL };
const char *mbbe9608a[] = { "atlantis.com/_scripts/tsedge/pagemarker.gif?", NULL };
const char *mbbe9d2ee[] = { "perezhilton.com^", "^stat^", NULL };
const char *mbbe9ed13[] = { "/ads/vg/", NULL };
const char *mbbea2238[] = { "3ef4439249f015b696.com^", NULL };
const char *mbbeba654[] = { "/cnads.js", NULL };
const char *mbbec58fe[] = { "/event-log/", NULL };
const char *mbbecd56a[] = { "auto-insurance-quotes-compare.com^", NULL };
const char *mbbed9a4d[] = { "crzlkluxnigce.com^", NULL };
const char *mbbef3337[] = { "estream.to/bootstrap.min.js", NULL };
const char *mbbf15b4 [] = { "d33t3vvu2t2yu5.cloudfront.net/pub/", NULL };
const char *mbbf27fc1[] = { "phncdn.com/images/premium/", NULL };
const char *mbbf37207[] = { "/cdn-cgi/pe/bag2?", "nr-data.net", NULL };
const char *mbbf3aea3[] = { "/adbar2_", NULL };
const char *mbbf3c281[] = { "playgames2.com/ban300-", NULL };
const char *mbbf50446[] = { "metrics.io^", NULL };
const char *mbbf55dae[] = { "/900x350_", NULL };
const char *mbbf65b53[] = { "/simple-miner-tweaks/", NULL };
const char *mbbf73756[] = { "mmwebhandler.888.com^", NULL };
const char *mbbf8470f[] = { "silkenthreadiness.info^", NULL };
const char *mbbf84a15[] = { "hqncduqyzgfugo.com^", NULL };
const char *mbbf84a39[] = { "use.fontawesome.com^", NULL };
const char *mbbf8d552[] = { "/left_ads.", NULL };
const char *mbbfa4c63[] = { "actionallocator.com^", NULL };
const char *mbbfed7d1[] = { "/bm-analytics-trk.js", NULL };
const char *mbc001e49[] = { "cwxiazwt.com^", NULL };
const char *mbc0147b9[] = { "thefrontierpost.com/media/banner/", NULL };
const char *mbc043cf0[] = { "facebook.com/search/web/instrumentation.php?", NULL };
const char *mbc04588a[] = { "cashmylinks.com^", NULL };
const char *mbc058492[] = { "hitbox.com^", NULL };
const char *mbc106f31[] = { "teaservizio.com^", NULL };
const char *mbc10cf44[] = { "tvsubtitles.net/banners/", NULL };
const char *mbc11413b[] = { "mgplatform.com^", NULL };
const char *mbc11fa2 [] = { "/wp-content/plugins/wp-super-popup/", NULL };
const char *mbc1316f7[] = { "wufpseev.bid^", NULL };
const char *mbc1399d1[] = { "qidtjujkejbaal.bid^", NULL };
const char *mbc149725[] = { "znmrgzozlohe.com^", NULL };
const char *mbc14fe79[] = { "wvjbsdjplo.com^", NULL };
const char *mbc155e5d[] = { "customad.cnn.com^", NULL };
const char *mbc178398[] = { "imx.comedycentral.com^", NULL };
const char *mbc18c2  [] = { "tracking.listhub.net^", NULL };
const char *mbc193a1b[] = { "browsershots.org/static/images/creative/", NULL };
const char *mbc19caa9[] = { "ad-back.net^", NULL };
const char *mbc1a88ac[] = { "/gasocialtracking.", NULL };
const char *mbc1b0a1d[] = { "ukrposhta.ua/js/tracking.js", NULL };
const char *mbc1b3bb5[] = { "imcht.net^", NULL };
const char *mbc1c2639[] = { "mgwebjwpcla.bid^", NULL };
const char *mbc1d0d8e[] = { "overturs.com^", NULL };
const char *mbc1d92e5[] = { "media.netrefer.com^", NULL };
const char *mbc1f6224[] = { "affimo.de^", NULL };
const char *mbc1f9394[] = { "targettrafficmarketing.net^", NULL };
const char *mbc202959[] = { "fixcounter.com^", NULL };
const char *mbc2101c8[] = { "totrack.ru^", NULL };
const char *mbc224fd0[] = { "daily-mail.co.zm^", "_1170x120.", NULL };
const char *mbc231174[] = { "0d847862199.com^", NULL };
const char *mbc233c3d[] = { "adverkeyz.com^", NULL };
const char *mbc24c40d[] = { "fightersonlymag.com/images/banners/", NULL };
const char *mbc2518a9[] = { "neon-lab.com/neonbctracker.js", NULL };
const char *mbc26ccb5[] = { "pnunijdm.com^", NULL };
const char *mbc28064a[] = { "adshare.freedocast.com^", NULL };
const char *mbc281acf[] = { "thepowerhour.com/images/rickssatellite_banner2.jpg", NULL };
const char *mbc28a390[] = { "amatomu.com/log.php?", NULL };
const char *mbc28ae28[] = { "hclips.com/js/0818.js", NULL };
const char *mbc28f658[] = { "/ifrm_ads/", NULL };
const char *mbc2a2820[] = { "ezemyudhkzvx.com^", NULL };
const char *mbc2d7e7a[] = { "cbc.ca^", "^loggingservice.js^", NULL };
const char *mbc2dca65[] = { "/wp_stat.php?", NULL };
const char *mbc2e057 [] = { "tracking.novem.pl^", NULL };
const char *mbc2e1f3d[] = { "d2tgev5wuprbqq.cloudfront.net^", NULL };
const char *mbc2e2f82[] = { "sadtube.com/chat/", NULL };
const char *mbc2efc90[] = { "ads.infi.net^", NULL };
const char *mbc304ec9[] = { "carmagazine.co.uk^", "^tracking.js", NULL };
const char *mbc312031[] = { "myv-img.de/m2/e?", NULL };
const char *mbc3200bc[] = { "ads.imgur.com^", NULL };
const char *mbc322ef1[] = { "qjaunokfxqi.bid^", NULL };
const char *mbc330b83[] = { "zwxfsqruqlim.com^", NULL };
const char *mbc335c30[] = { "zirobata.com^", NULL };
const char *mbc343651[] = { "ricardocuisine.com/noel/js/google_analytics.js", NULL };
const char *mbc3576a3[] = { "scriptall.gq^", NULL };
const char *mbc35b0ba[] = { ".com/adgallery", NULL };
const char *mbc371aa4[] = { "tracker.realclearpolitics.com^", NULL };
const char *mbc38cd3 [] = { "amazonaws.com^", "MPU%20Banner.jpg", NULL };
const char *mbc39ae9d[] = { "tchqwqspwjeei.com^", NULL };
const char *mbc3bb7bb[] = { "kyzlzjtbgjr.bid^", NULL };
const char *mbc3c1c3b[] = { "usps.com/adserver/", NULL };
const char *mbc3cc0c1[] = { "htamaster.com^", NULL };
const char *mbc3d0cf5[] = { "blogtopsites.com^", NULL };
const char *mbc3ed252[] = { "/VASTAdPlugin.", NULL };
const char *mbc408620[] = { "junocloud.me/promos/", NULL };
const char *mbc416bd8[] = { "jezebel.com/at.js.php", NULL };
const char *mbc417206[] = { "manhuntshop.com/images/affbanners/", NULL };
const char *mbc46ac8e[] = { "/recordadsall.", NULL };
const char *mbc47d4ed[] = { "/adv/managers/", NULL };
const char *mbc491467[] = { "vgomgphs.bid^", NULL };
const char *mbc49f1a6[] = { "arxerlxllv.bid^", NULL };
const char *mbc4e6a04[] = { "tarife.spiegel.de/widget.php?wt_mc=1333.extern.rotation.promoflaeche", NULL };
const char *mbc4efb1e[] = { "youlouk.com^", NULL };
const char *mbc4f920b[] = { "isanook.com/vi/0/js/ads-", NULL };
const char *mbc4fb4c [] = { ".min.js", NULL };
const char *mbc530d50[] = { "servedbyopenx.com^", NULL };
const char *mbc53205c[] = { "utm.arc.nasa.gov/images/", NULL };
const char *mbc5547a1[] = { "/opdc.gif?", NULL };
const char *mbc577d0 [] = { "spotflux.com/service/partner.php", NULL };
const char *mbc578bfc[] = { "nowwatchtvlive.co/revenuehits.html", NULL };
const char *mbc586138[] = { "interest.co.nz^", "_skin_", NULL };
const char *mbc58b624[] = { "tubepornclassic.com/js/111.js", NULL };
const char *mbc59701b[] = { "tugaflix.net/tema/marsbet_3.gif", NULL };
const char *mbc5badb7[] = { "dnews.de^", "^arnostat302.js", NULL };
const char *mbc5d45a6[] = { "cloudfront.net", "/keywee.min.js", NULL };
const char *mbc5dfae8[] = { "/advobj.", NULL };
const char *mbc62bd45[] = { "statking.net^", "^count.js", NULL };
const char *mbc646bf9[] = { "cnstats.cdev.eu^", NULL };
const char *mbc64f8ac[] = { "veedi.com/player/js/ads/advert.js", NULL };
const char *mbc664fad[] = { "hhwqfmqyqoks.com^", NULL };
const char *mbc670f28[] = { "uralweb.ru^", NULL };
const char *mbc694111[] = { "phncdn.com/images/premium_", NULL };
const char *mbc6bbaff[] = { "kmnjdcrcfhu.com^", NULL };
const char *mbc6bf9a3[] = { "structuredchannel.com/sw/swchannel/images/MarketingAssets/", "/BannerAd", NULL };
const char *mbc6c756e[] = { "hitomi.la/hitomi-", NULL };
const char *mbc6c9781[] = { "/count_DB/", NULL };
const char *mbc6cf4b8[] = { "pornslash.com/images/cbside.gif", NULL };
const char *mbc6e41d7[] = { "mpytdykvcdsg.com^", NULL };
const char *mbc6e9803[] = { "phpmyvisites.net^", NULL };
const char *mbc6eb405[] = { "hitomi.la/hitomi.", NULL };
const char *mbc71e502[] = { "tubxporn.com/track.php", NULL };
const char *mbc722f21[] = { "js.letvcdn.com/js/", "/stats/", NULL };
const char *mbc7345c3[] = { "youronlinechoices.com/activity/", NULL };
const char *mbc737b8f[] = { "permutive.com^", NULL };
const char *mbc73b   [] = { "awsurveys.com^", NULL };
const char *mbc75f599[] = { "adzmob.com^", NULL };
const char *mbc76f3da[] = { "jyttehhwlm.com^", NULL };
const char *mbc7997db[] = { "/cyad.", NULL };
const char *mbc7a5397[] = { "godisageek.com/amazon.png", NULL };
const char *mbc7c2904[] = { "3lift.com^", NULL };
const char *mbc7d97f5[] = { "alb.reddit.com^", NULL };
const char *mbc7fc241[] = { "vistandpoint.com/images/banners/", NULL };
const char *mbc823908[] = { "pooltrax.com/stats/", NULL };
const char *mbc830aae[] = { "/alog.min.js", NULL };
const char *mbc832b66[] = { "tracker.netdisk.de^", NULL };
const char *mbc8429b0[] = { "pussl3.com", NULL };
const char *mbc8580f9[] = { "rhqkduodhizrr.com^", NULL };
const char *mbc85d04f[] = { "prudential.com^", "^metrics_1px.gif^", NULL };
const char *mbc86361d[] = { "mail.yahoo.com/mc/md.php?", NULL };
const char *mbc863896[] = { "diply.com/cms/bb/", NULL };
const char *mbc87fd07[] = { "pubarticles.com/_hits.php?", NULL };
const char *mbc880cd2[] = { "cerotop.com^", NULL };
const char *mbc892ab1[] = { "imperialwonderservices.ie/images/banner/", "-468x60.", NULL };
const char *mbc8d58a [] = { "/banners/affiliate/", NULL };
const char *mbc94432f[] = { "tracking.fanbridge.com^", NULL };
const char *mbc949f5 [] = { "sedo.com/ox/www/delivery/ajs.php", NULL };
const char *mbc96103e[] = { "minero-proxy-", ".sh^", NULL };
const char *mbc976ec7[] = { "-adrotation.", NULL };
const char *mbc97b831[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/SmoothScroll.min.js?", NULL };
const char *mbc97f817[] = { "soccerway.com/img/betting/", NULL };
const char *mbc9817a [] = { "dragzebra.com^", NULL };
const char *mbc9854e [] = { "bzrvwbsh5o.com^", NULL };
const char *mbc9a5642[] = { "/taxonomy-ads.", NULL };
const char *mbc9ce3fc[] = { "t.cinemablend.com^", NULL };
const char *mbca0a289[] = { "yfzohuuguor.bid^", NULL };
const char *mbca0e51c[] = { "jvmuayuilxn.com^", NULL };
const char *mbca1be42[] = { "smartyads.com^", NULL };
const char *mbca1d12a[] = { "baynote.net^", NULL };
const char *mbca3b4c7[] = { "149.13.65.144^", NULL };
const char *mbca427f0[] = { "109.201.146.142^", NULL };
const char *mbca4b5fb[] = { "logmein.com/scripts/Tracking/", NULL };
const char *mbca506b7[] = { "/amptrack.", NULL };
const char *mbca5ce69[] = { "/ad_tickets.", NULL };
const char *mbca671da[] = { "/images/adver-", NULL };
const char *mbca6899e[] = { "analytics-rhwg.rhcloud.com^", NULL };
const char *mbca6b4bc[] = { "addthis.com/red/p.png?", NULL };
const char *mbca6c773[] = { "/ad/reklamy.", NULL };
const char *mbca72b6 [] = { "lessemf.com/images/banner-", NULL };
const char *mbca9a68 [] = { "joyhubs.com/View/", "/js/pop.js", NULL };
const char *mbcaa1a51[] = { "ximagehost.org/myman.", NULL };
const char *mbcac5e98[] = { "/AkamaiAnalytics.", NULL };
const char *mbcac60  [] = { "nymphdate.com^", NULL };
const char *mbcac747 [] = { "phncdn.com/assets/", "/js/video_page.js", NULL };
const char *mbcace11b[] = { "mightyape.co.nz/stuff/", NULL };
const char *mbcaee84c[] = { "khpgychzfdmpm.bid^", NULL };
const char *mbcaf5ad3[] = { "octagonize.com^", NULL };
const char *mbcaf6fc4[] = { "/ads/request.", NULL };
const char *mbcb05b9f[] = { "luscious.net/revive.", NULL };
const char *mbcb117d3[] = { "tracking.mycapture.com^", NULL };
const char *mbcb4438e[] = { "/banner_file.php?", NULL };
const char *mbcb5a14 [] = { "ctvsgkoe.bid^", NULL };
const char *mbcb6a2d2[] = { "click.udimg.com^", NULL };
const char *mbcb6ca22[] = { "_web_stat.js", NULL };
const char *mbcb8b549[] = { "ukfindit.com/wipedebtclean.png", NULL };
const char *mbcbb1745[] = { "adclickmedia.com^", NULL };
const char *mbcbb38d0[] = { "nonktube.com/popembed.js", NULL };
const char *mbcbb4595[] = { "/advert32.", NULL };
const char *mbcbb5474[] = { "_adtoma.", NULL };
const char *mbcbc151f[] = { "liverail.com/js/LiveRail.AdManager", NULL };
const char *mbcbc76b1[] = { "phncdn.com/www-static/js/user-edit.js?", NULL };
const char *mbcbdd24a[] = { "images-amazon.com^", "^beacon-", NULL };
const char *mbcc07fbb[] = { "blamcity.com/log/", NULL };
const char *mbcc11bd8[] = { "memepix.com/spark.php?", NULL };
const char *mbcc1805f[] = { "pixels.livingsocial.com^", NULL };
const char *mbcc275d9[] = { "0755.pics^", NULL };
const char *mbcc3f553[] = { "/adspots/", NULL };
const char *mbcc5165e[] = { "hvccjhkcvlfr.com^", NULL };
const char *mbcc6656e[] = { "agpnzrmptmos.com^", NULL };
const char *mbcc816cc[] = { "logs.vmixcore.com^", NULL };
const char *mbccb86df[] = { "globes.co.il/shared/s.ashx?", NULL };
const char *mbccce8dd[] = { "semvdooatmd.bid^", NULL };
const char *mbccd10ad[] = { "broadcastingworld.net/marquee-", NULL };
const char *mbccdf821[] = { "_ad01_", NULL };
const char *mbccf04d1[] = { "i401xox.com^", NULL };
const char *mbcd0dbcb[] = { "_247seotracking.", NULL };
const char *mbcd2f850[] = { "adright.co^", NULL };
const char *mbcd395c0[] = { "mediagra.com^", NULL };
const char *mbcd3b8e9[] = { "pornmaturetube.com/show_adv.", NULL };
const char *mbcd4f459[] = { "pages-stats.rbl.ms^", NULL };
const char *mbcd664a [] = { "/uk.ads.", NULL };
const char *mbcd96514[] = { "assets.betterbills.com/widgets/", NULL };
const char *mbcda3b9e[] = { "facebook.com/ai.php?", NULL };
const char *mbcdac538[] = { "yqmnyyfe.bid^", NULL };
const char *mbcdb389 [] = { "p-comme-performance.com^", NULL };
const char *mbcdbb7e5[] = { "e-kuzbass.ru^", NULL };
const char *mbcde6391[] = { "fsxmtpvumpty.bid^", NULL };
const char *mbce07604[] = { "hoptopboy.com^", NULL };
const char *mbce0d515[] = { "/cryptonight.wasm", NULL };
const char *mbce142a7[] = { "/adsterra/", NULL };
const char *mbce18990[] = { "chunk.bustle.com^", NULL };
const char *mbce1a305[] = { "uploaded.net/ref/", NULL };
const char *mbce1ed16[] = { "/ad_container_", NULL };
const char *mbce28c76[] = { ".online/ads/", NULL };
const char *mbce2b4d0[] = { "lxghhxdcmumk.com^", NULL };
const char *mbce3274 [] = { "204.140.25.247/ads/", NULL };
const char *mbce4d6c1[] = { "vudzzutdbcp.bid^", NULL };
const char *mbce88d84[] = { "zyxtecsff.bid^", NULL };
const char *mbcecee7f[] = { "mssl.fwmrm.net/p/release/latest-JS/adm/prd/AdManager.js", NULL };
const char *mbcedacbb[] = { "d2nz8k4xyoudsx.cloudfront.net^", NULL };
const char *mbcef25e9[] = { "omni.nine.com.au^", NULL };
const char *mbceffb3c[] = { "hlpnowp-c.com^", NULL };
const char *mbcf17722[] = { "bp.blogspot.com^", "^poster", ".jpg", NULL };
const char *mbcf17ae6[] = { "ehkovmky.com^", NULL };
const char *mbcf281ca[] = { "/imlive.gif", NULL };
const char *mbcf698b0[] = { "rtl.nl/system/track/", NULL };
const char *mbcf6ddd6[] = { "_performance_tracker-", NULL };
const char *mbcfab832[] = { "amazonaws.com/streetpulse/ads/", NULL };
const char *mbcfb3a67[] = { "c.stream.moe^", NULL };
const char *mbcfd2baf[] = { "tagcdn.com^", NULL };
const char *mbcfe04f4[] = { "a9d7c19f0282.com^", NULL };
const char *mbcfff83c[] = { "vfvjddae.bid^", NULL };
const char *mbd01a335[] = { "jsuol.com.br/", "/detectadblock/", NULL };
const char *mbd0205fb[] = { "/controller.ad.", NULL };
const char *mbd0290db[] = { "optify.net^", NULL };
const char *mbd02e46c[] = { "/audiweb.js", NULL };
const char *mbd039c9f[] = { "hntpbpeiuajc.com^", NULL };
const char *mbd04deef[] = { "waploft.com^", NULL };
const char *mbd07741b[] = { "oubibahphzsz.com^", NULL };
const char *mbd09710e[] = { "/trackpix.", NULL };
const char *mbd0b5cb [] = { "xcbiscycvs.bid^", NULL };
const char *mbd0cb3e9[] = { "meucixmdhuqq.bid^", NULL };
const char *mbd0df629[] = { "saabsunited.com/wp-content/uploads/", "-banner-", NULL };
const char *mbd0e7f40[] = { "/728x90d.", NULL };
const char *mbd0ec5d [] = { "pingil.com^", NULL };
const char *mbd102ab2[] = { "riverbanksand.com^", NULL };
const char *mbd13baec[] = { "kmyelzmlkl.bid^", NULL };
const char *mbd143386[] = { "brwusdmjzv.bid^", NULL };
const char *mbd15b5ae[] = { "extremereach.io/media/", NULL };
const char *mbd162153[] = { "/banner/468", NULL };
const char *mbd168d40[] = { "bfb487de1f2da5c.com^", NULL };
const char *mbd191272[] = { "_adsetup.", NULL };
const char *mbd1ad8e0[] = { "cfake.com/images/a/", NULL };
const char *mbd1d119b[] = { "/adreplace728x90.", NULL };
const char *mbd1eaf9c[] = { "/ad-background.", NULL };
const char *mbd23984f[] = { "italiangenealogy.com/images/banners/", NULL };
const char *mbd2af173[] = { "wood-pen.com^", NULL };
const char *mbd2db0e3[] = { "iijmodcvlwfk.com^", NULL };
const char *mbd3067c5[] = { "checkstat.nl^", NULL };
const char *mbd31795c[] = { "/static.ads.", NULL };
const char *mbd3222ed[] = { "jugglu.com/content/widgets/", NULL };
const char *mbd32e7e3[] = { "/media/adv/", NULL };
const char *mbd37ad72[] = { "ulnpoxaxici.bid^", NULL };
const char *mbd387137[] = { "google.com/support/webmasters/api/metrics?", NULL };
const char *mbd39b722[] = { "wolf-howl.com/wp-content/banners/", NULL };
const char *mbd3a460b[] = { "mytoys.de/acv/", NULL };
const char *mbd3b8f0d[] = { "debridnet.com/adframe.js", NULL };
const char *mbd3bc01f[] = { "/shared/ads/", NULL };
const char *mbd3c46d7[] = { "player.vioapi.com/ads/flash/vioplayer.swf", NULL };
const char *mbd3d3e4d[] = { "myawrthcsjc.com^", NULL };
const char *mbd3d95a3[] = { "/cgi-bin/vdz/", NULL };
const char *mbd3e0732[] = { "/ads/?QAPS_", NULL };
const char *mbd3eb9d8[] = { "cfcdn.com/showcase_sample/search_widget/", NULL };
const char *mbd40fc76[] = { "-ad-util.", NULL };
const char *mbd41472f[] = { "porojo.net^", NULL };
const char *mbd46093f[] = { "xfwkn8au.racing^", NULL };
const char *mbd46d6d2[] = { "deepdotweb.com/wp-content/uploads/", "/allserviceslogo.gif", NULL };
const char *mbd4723d9[] = { "ubiqqzmldivih.bid^", NULL };
const char *mbd476a11[] = { "hm732.com^", NULL };
const char *mbd48fbdb[] = { "ubopxbdwtnlf.com^", NULL };
const char *mbd4a3c5b[] = { "yxahzybkggol.com^", NULL };
const char *mbd4b3267[] = { "xlauvkqs.bid^", NULL };
const char *mbd4d0bd1[] = { "gourmetads.com^", NULL };
const char *mbd4ec4b4[] = { "=dynamicwebad&", NULL };
const char *mbd4ee936[] = { "cmix.org/teasers/?", NULL };
const char *mbd51bbf4[] = { "/tr2/ads/", NULL };
const char *mbd5210d5[] = { "/ad-exchange.", NULL };
const char *mbd556f26[] = { "riaxuuidsnws.bid^", NULL };
const char *mbd576e07[] = { "jzeu6qlk.accountant^", NULL };
const char *mbd5799ed[] = { "intextdirect.com^", NULL };
const char *mbd586246[] = { "/logcollect.", NULL };
const char *mbd59f27 [] = { "pwrads.net^", NULL };
const char *mbd5a3043[] = { "/standalone/ads-", NULL };
const char *mbd5d44c5[] = { "e0a42e1a21669b.com^", NULL };
const char *mbd624de7[] = { "clicks4ads.com^", NULL };
const char *mbd632804[] = { "adloaded.com^", NULL };
const char *mbd63fc5 [] = { "speedtv.com/js/interstitial.js", NULL };
const char *mbd6455d9[] = { "/iplookup.php", NULL };
const char *mbd64df13[] = { "financialsamurai.com/wp-content/uploads/", "/sliced-alternative-10000.jpg", NULL };
const char *mbd67c257[] = { "ru4.com^", NULL };
const char *mbd68d736[] = { "/weblog/", "&refer=", NULL };
const char *mbd69718d[] = { "/banners.cgi?", NULL };
const char *mbd6a62a5[] = { "stats.binki.es^", NULL };
const char *mbd6c4173[] = { "vnmcbzhfcdjxt.bid^", NULL };
const char *mbd6d57c0[] = { "/event/pageview?", NULL };
const char *mbd6d69e9[] = { "startwebpromo.com^", NULL };
const char *mbd6dd41d[] = { "gamerdeals.net/aggbug.aspx", NULL };
const char *mbd6e1ac2[] = { "njkiho.info^", NULL };
const char *mbd6e857 [] = { "ad.userporn.com^", NULL };
const char *mbd6e8b08[] = { "acces-charme.com/fakebar/track.php?", NULL };
const char *mbd6e9eee[] = { "retargeting.vistaprint.com^", NULL };
const char *mbd6eefa5[] = { "retainguaninefluorite.info^", NULL };
const char *mbd6ff1eb[] = { "/ad-srv.", NULL };
const char *mbd708358[] = { "sp.thegleaner.com^", NULL };
const char *mbd70d757[] = { "msn.com/script/tracking", ".js", NULL };
const char *mbd7178b0[] = { "oasap.com/images/affiliate/", NULL };
const char *mbd746522[] = { "phncdn.com/www-static/js/sitemap.js?", NULL };
const char *mbd754561[] = { "advanced-intelligence.com/banner", NULL };
const char *mbd7624cc[] = { "news-leader.com^", "^banner.js", NULL };
const char *mbd764036[] = { "qnfarzjp.bid^", NULL };
const char *mbd764c2d[] = { "impdesk.com/smartpix/", NULL };
const char *mbd792394[] = { "lyifwfhdizcc.com^", NULL };
const char *mbd799488[] = { "evanetpro.com^", NULL };
const char *mbd7bf492[] = { "opencdb84508.com^", NULL };
const char *mbd7c7c09[] = { "youjizz.com/js/contentlist.js", NULL };
const char *mbd7d0a9e[] = { "thejesperbay.com^", NULL };
const char *mbd7e8343[] = { "altpool.pro^", NULL };
const char *mbd7fee06[] = { "/render?trackingId=", NULL };
const char *mbd811073[] = { "intrastats.com^", NULL };
const char *mbd811d28[] = { "shopsubmit.co.uk/visitor.ashx", NULL };
const char *mbd819523[] = { "/pixel.", "/track/", NULL };
const char *mbd81d37a[] = { "targetctracker.com^", NULL };
const char *mbd828aed[] = { "widgets.junction.co.za^", NULL };
const char *mbd8556c7[] = { "doubleclick.net/pfadx/video.wsj.com/", NULL };
const char *mbd859029[] = { "mouthshut.com^", "^zedo.aspx", NULL };
const char *mbd886d92[] = { "freeskreen.com^", NULL };
const char *mbd892858[] = { "antaraimedia.com^", NULL };
const char *mbd8c7122[] = { "forms.aweber.com/form/styled_popovers_and_lightboxes.js", NULL };
const char *mbd8ddb7d[] = { "inskinad.com/isapadserver/ads.aspx?", NULL };
const char *mbd8df8fb[] = { "utubeconverter.com^", NULL };
const char *mbd8eac1d[] = { "bedorm.com^", NULL };
const char *mbd900f88[] = { "longtailvideo.com/5/adtvideo/adtvideo.js", NULL };
const char *mbd941e73[] = { "_ad_bsb.", NULL };
const char *mbd946730[] = { "/event/pageview/", NULL };
const char *mbd9564b5[] = { "linkwi.se^", NULL };
const char *mbd9694a9[] = { "/wijitTrack.gif?", NULL };
const char *mbd9865b7[] = { "ltsdzcgcystyak.bid^", NULL };
const char *mbd9871f1[] = { "agentcenters.com^", NULL };
const char *mbd98fbe5[] = { "/Ad.asmx/", NULL };
const char *mbd99e66c[] = { "crunchyroll.com/tracker", NULL };
const char *mbd9da069[] = { "xjvjhqkmmst.bid^", NULL };
const char *mbd9dd653[] = { "clicknerd.com^", NULL };
const char *mbd9de744[] = { "widgets.mozo.com.au^", NULL };
const char *mbd9e17cf[] = { "/adservervastvideovizu.", NULL };
const char *mbda07ada[] = { "/ClickTail.", NULL };
const char *mbda0a1e6[] = { "/script/oas/", NULL };
const char *mbda0d0cb[] = { "/blogtotal_stats_", NULL };
const char *mbda0eb2b[] = { "ongsono.com^", NULL };
const char *mbda11430[] = { "adm.fwmrm.net^", "^LinkTag2.js", NULL };
const char *mbda13e8b[] = { "/meta-analytics/", NULL };
const char *mbda25c42[] = { "/adbase.", NULL };
const char *mbda282b9[] = { ".net/noidadx/", NULL };
const char *mbda5bce8[] = { "/livezilla/server.php?request=track&", NULL };
const char *mbda5d9bf[] = { "14119276be0852.com^", NULL };
const char *mbda626a0[] = { "standard.co.uk^", "^sponsored-", NULL };
const char *mbda6ac86[] = { "ads.tripod.lycos.de^", NULL };
const char *mbda6b78 [] = { "anigod.com/js/ads.js", NULL };
const char *mbda71e0a[] = { "openimage.interpark.com/_nip_ui/category_shopping/shopping_morningcoffee/leftbanner/null.jpg", NULL };
const char *mbda8299d[] = { "boago.com^", "_Takeover_", NULL };
const char *mbda8401f[] = { "hutchgo.advertserve.com^", NULL };
const char *mbda85f25[] = { "/adzbotm.", NULL };
const char *mbda8c21c[] = { "mygaming.co.za^", "^partners^", NULL };
const char *mbda8e7f9[] = { "readserver.net^", NULL };
const char *mbdaac679[] = { "africaonline.com.na^", "^banners^", NULL };
const char *mbdabdb1c[] = { "newstatscounter.info^", NULL };
const char *mbdad4ff2[] = { "/tracker-pb-min-rem.js", NULL };
const char *mbdae8f8d[] = { "qevqecdfqwp.bid^", NULL };
const char *mbdaeff91[] = { "roitracking.net^", NULL };
const char *mbdaf9de7[] = { "shulhanafuh.com^", NULL };
const char *mbdb4691d[] = { "blackredtube.com/fadebox2.js", NULL };
const char *mbdb6acc6[] = { "nation.sc/images/banners/", NULL };
const char *mbdb6e6ba[] = { "bannertracker-script.com^", NULL };
const char *mbdb7473d[] = { "merb.ca/banner/", NULL };
const char *mbdb92afc[] = { "/get-advert-", NULL };
const char *mbdb988f5[] = { "yell.com/js/omniture-H.25.js", NULL };
const char *mbdb9f05f[] = { "kyivpost.com/media/banners/", NULL };
const char *mbdbb4e78[] = { "/referrer.php?", "http", NULL };
const char *mbdbd32a0[] = { "hirovivi.com^", NULL };
const char *mbdbd634c[] = { "wijczxvihjyu.com^", NULL };
const char *mbdbd678a[] = { "pub.betclick.com^", NULL };
const char *mbdbd85f4[] = { "wiwo.de/preparesite/empty.js", NULL };
const char *mbdbe64eb[] = { "/iserver/ccid=", NULL };
const char *mbdc3047a[] = { "worldstarhiphop.com^", "^dj2.swf", NULL };
const char *mbdc3e063[] = { "cbslocal.com/rotatable?", NULL };
const char *mbdc5455f[] = { "dblpmp.com^", NULL };
const char *mbdc71e37[] = { "dagasaka.com^", NULL };
const char *mbdc8e3cb[] = { "sitemaji.com/nownews.php?", NULL };
const char *mbdc95112[] = { "98fefefb7a692cafc.space^", NULL };
const char *mbdd03cd8[] = { "qyzoejyqbqyd.com^", NULL };
const char *mbdd1a58b[] = { "webusersurvey.com^", NULL };
const char *mbdd3a1fd[] = { "43137c93a82b0e81da.com^", NULL };
const char *mbdd5305d[] = { "/stats/impression", NULL };
const char *mbdd60695[] = { "metrigo.com^", NULL };
const char *mbdd64b1 [] = { "pings.reembed.com^", NULL };
const char *mbdd92373[] = { "merkur.de/connector.php?", NULL };
const char *mbddbe34e[] = { "alltheladyz.xyz^", NULL };
const char *mbde03f24[] = { "_trafficTracking.", NULL };
const char *mbde06b44[] = { "b18a21ab3c9cb53.com^", NULL };
const char *mbde14334[] = { "/dfp_delivery.js", NULL };
const char *mbde29e38[] = { "/particles/analytics.", NULL };
const char *mbde58093[] = { "tracker.u-link.me^", NULL };
const char *mbde5f0f7[] = { "axhkxqmrqxf.bid^", NULL };
const char *mbde7232d[] = { "_300x250Banner_", NULL };
const char *mbde9e17d[] = { "tracker.joost.com^", NULL };
const char *mbdea51ac[] = { "-us/ads/", NULL };
const char *mbdeb7872[] = { "statsit.com^", NULL };
const char *mbdeb9f30[] = { "nedstat.nl^", NULL };
const char *mbdec8061[] = { "intactoffers.club^", NULL };
const char *mbded270a[] = { "javhub.net/img/r.jpg", NULL };
const char *mbded8a14[] = { "northmay.com^", NULL };
const char *mbdf034ba[] = { "4game.com^", "^yandex-metrika.js", NULL };
const char *mbdf0b06a[] = { "/analytics.google.js", NULL };
const char *mbdf1066b[] = { "googlelabs.com/log/", NULL };
const char *mbdf45516[] = { "heystaks.com^", NULL };
const char *mbdf4d8d3[] = { "vmware.com/files/include/ga/", NULL };
const char *mbdf5bd39[] = { "/ad_head_", NULL };
const char *mbdf8077a[] = { "hexusads.fluent.ltd.uk^", NULL };
const char *mbdfad84f[] = { "syn.5min.com/handlers/SenseHandler.ashx?", "&adUnit=", NULL };
const char *mbdfd5734[] = { "_preorderad.", NULL };
const char *mbdfd5ddc[] = { "&ctxId=", "&pubId=", "&objId=", NULL };
const char *mbdff7227[] = { "_160x600.", NULL };
const char *mbe0082ca[] = { "qxnniyuuaxhv.com^", NULL };
const char *mbe00c895[] = { "adb.fling.com^", NULL };
const char *mbe017ed7[] = { "121.78.129.103/ad/", NULL };
const char *mbe03234f[] = { "/elqnow/", NULL };
const char *mbe03d72 [] = { "d2plxos94peuwp.cloudfront.net^", NULL };
const char *mbe041432[] = { ".biz/ad.", NULL };
const char *mbe0749c0[] = { "creampietubeporn.com/porn.html", NULL };
const char *mbe0a9e84[] = { "/tmo/ads/", NULL };
const char *mbe0b7f6 [] = { "/ads/index-", NULL };
const char *mbe0c23d [] = { "qwobl.net^", NULL };
const char *mbe0c29fb[] = { "loqara.info^", NULL };
const char *mbe0c9c9b[] = { "/play/ad/", NULL };
const char *mbe0d8175[] = { "funnypickuplinesforgirls.com^", NULL };
const char *mbe0e8a3c[] = { "canoeklix.com^", NULL };
const char *mbe0f0a3b[] = { "redtube.com^", "^jscount.php", NULL };
const char *mbe1260dc[] = { "/analysis/gtm_", NULL };
const char *mbe12f9df[] = { "_160x600&", NULL };
const char *mbe136154[] = { "=ATAtracker&", NULL };
const char *mbe141fae[] = { "/glam160.", NULL };
const char *mbe14cf57[] = { "csdn.net^", "^counter.js", NULL };
const char *mbe16ec6 [] = { "adf.ly/networks/", NULL };
const char *mbe1716d9[] = { "affili.st^", NULL };
const char *mbe186b5a[] = { "ptracker.nurturehq.com^", NULL };
const char *mbe18fca5[] = { "120.132.57.41/pjk/pag/ys.php", NULL };
const char *mbe198a04[] = { "sasqhtfxsnklxn.bid^", NULL };
const char *mbe1b19e9[] = { "stat.www.fi^", NULL };
const char *mbe1b72f5[] = { "sharesix.com^", NULL };
const char *mbe1ef6e8[] = { "/adsinclude.", NULL };
const char *mbe1f7b73[] = { "/googlead160.", NULL };
const char *mbe22151 [] = { "kqlvuutpgdnude.com^", NULL };
const char *mbe227bc6[] = { "vs4food.com/ERA/era_rl.aspx", NULL };
const char *mbe2304d0[] = { "otarrxci.bid^", NULL };
const char *mbe250c75[] = { "/analyze.js", NULL };
const char *mbe26374a[] = { "sdc.com/sdcdata.js", NULL };
const char *mbe27319 [] = { "on.cc/js/urchin.js", NULL };
const char *mbe284121[] = { "bunchball.net/scripts/cookies/current/NitroCookies.js", NULL };
const char *mbe29bf5c[] = { "kzwcmbypauw.com^", NULL };
const char *mbe2a11e5[] = { "jeeh7eet.com^", NULL };
const char *mbe2b1cf7[] = { "/acv?extcmp=", NULL };
const char *mbe2de926[] = { "npario-inc.net^", NULL };
const char *mbe32b47a[] = { "pix.eads.com^", NULL };
const char *mbe32f89d[] = { "^traffic^track^", NULL };
const char *mbe34bfd9[] = { "ads.cybersales.cz^", NULL };
const char *mbe34d09a[] = { "hardware-infos.com/counter/", NULL };
const char *mbe3671f4[] = { "/homeadsscript.", NULL };
const char *mbe3811a4[] = { "freeporn.to/wpbanner/", NULL };
const char *mbe3857e3[] = { "gpnduywxhgme.com^", NULL };
const char *mbe38e27a[] = { "parwrite.com^", NULL };
const char *mbe39ffc1[] = { ".adforge.", NULL };
const char *mbe3c5dd9[] = { "propelplus.com/track/", NULL };
const char *mbe3cb228[] = { "ads.seniorfriendfinder.com^", NULL };
const char *mbe3e5c13[] = { "yourradioplace.com/images/banners/", NULL };
const char *mbe3fc105[] = { "jtrakk.com^", NULL };
const char *mbe4159ea[] = { "image.com.com^", "^skin2.jpg", NULL };
const char *mbe4220f0[] = { "linezing.com^", NULL };
const char *mbe43e1fd[] = { "dcdevtzxo4bb0.cloudfront.net^", NULL };
const char *mbe475c83[] = { "leadacceptor.com^", NULL };
const char *mbe4af72 [] = { "bnkgacehxxmx.com^", NULL };
const char *mbe4de5ce[] = { "clicktale.net^", NULL };
const char *mbe5341e1[] = { "p.pw/banners/", NULL };
const char *mbe5407e2[] = { "blueconic.net^", NULL };
const char *mbe55846 [] = { "sneakystamp.com^", NULL };
const char *mbe56c60d[] = { "coastfm.ae/promotion/", NULL };
const char *mbe57d57 [] = { "6waves.com/aff.php?", NULL };
const char *mbe57f53e[] = { "officedepot.com/at/rules_", ".js", NULL };
const char *mbe59be23[] = { "rva.outbrain.com^", NULL };
const char *mbe5b4da4[] = { "/flyertown_module.js", NULL };
const char *mbe5c1e52[] = { "d2oh4tlt9mrke9.cloudfront.net^", NULL };
const char *mbe5e5860[] = { "azcentral.com/incs/dfp-refresh.php.inc?", NULL };
const char *mbe5e96a9[] = { "avenuea.com^", NULL };
const char *mbe600d08[] = { "track.social.com^", NULL };
const char *mbe60281e[] = { "rbth.ru/widget/", NULL };
const char *mbe603bff[] = { "ugvcpwyplnj.bid^", NULL };
const char *mbe61f539[] = { "vidxden.com^", "^tracker.js", NULL };
const char *mbe631376[] = { "/goAnalytics.", NULL };
const char *mbe66ceb7[] = { "bancainternet.com.ar/eBanking/images/", "-PUBLICIDAD.", NULL };
const char *mbe67a232[] = { "/event.ng/", NULL };
const char *mbe67b683[] = { "sp.greenbaypressgazette.com^", NULL };
const char *mbe6a11c5[] = { "predictiondisplay.com^", NULL };
const char *mbe6a866d[] = { "dforum.net/counter/", NULL };
const char *mbe6dcb60[] = { "bluepromocode.com/images/widgets/", NULL };
const char *mbe6dd4fc[] = { "lloydstsb.com/it/xslt/touchclarity/omtr_tc.js", NULL };
const char *mbe6e67bf[] = { "ftjcfx.com^", NULL };
const char *mbe6f90e7[] = { "creativecdn.com/tags?", NULL };
const char *mbe6f9fba[] = { "/tag_oas.", NULL };
const char *mbe704ad9[] = { "urqxrzrphsga.com^", NULL };
const char *mbe72bcdb[] = { "fijitimes.com/images/bspxchange.gif", NULL };
const char *mbe735c2e[] = { "/icf-analytics.js", NULL };
const char *mbe74fe95[] = { "ptrfc.com^", NULL };
const char *mbe751723[] = { "cricketcountry.com/js/ad-gallery.js", NULL };
const char *mbe753db0[] = { "brocraft.net/js/banners.js", NULL };
const char *mbe7546d3[] = { "spiegel.de/", "/messaging-", ".js", NULL };
const char *mbe767b33[] = { "cdn1-ancensored.network/script.js", NULL };
const char *mbe78a597[] = { "/digg_ads_", NULL };
const char *mbe79933c[] = { "adultfriendfinder.com/images/banners/", NULL };
const char *mbe79c3ff[] = { "gyhujxbptum.com^", NULL };
const char *mbe7abd92[] = { "tracking.crunchiemedia.com^", NULL };
const char *mbe7c0df1[] = { "/ad_sizes=", NULL };
const char *mbe7cce2e[] = { "snorgtees.com/js/digitalbasement/conversion.js", NULL };
const char *mbe7dd0ed[] = { "adtrak.net^", NULL };
const char *mbe7eb12b[] = { "lowbird.com/lbpun.php", NULL };
const char *mbe805aa6[] = { "ajillionmax.com^", NULL };
const char *mbe8076fc[] = { "muslimobserver.com^", "^banner-", NULL };
const char *mbe81ca50[] = { "/AssyncCSStats.aspx", NULL };
const char *mbe82772e[] = { "media.campartner.com/index.php?cpID=", "&cpMID=", NULL };
const char *mbe82e071[] = { "comx-computers.co.za/banners/", NULL };
const char *mbe82f8b1[] = { "/demo/ads/", NULL };
const char *mbe82ff92[] = { "cuntador.com^", NULL };
const char *mbe84d3aa[] = { "facsowlaufzk.com^", NULL };
const char *mbe851afe[] = { "voxucaldgpicqh.com^", NULL };
const char *mbe853b81[] = { "mobisla.com^", NULL };
const char *mbe85a3b7[] = { "selectperformers.com/images/elements/bannercolours/", NULL };
const char *mbe8862d2[] = { "-120x60-", NULL };
const char *mbe890341[] = { "whtsrv9.com^", NULL };
const char *mbe89b8e8[] = { "msmedia.morningstar.com^", "^size^", "^random^", "^viewid^", NULL };
const char *mbe8ac723[] = { "nosteam.ro/", "ad", ".", NULL };
const char *mbe8c6264[] = { "show-links.tv/layer.php", NULL };
const char *mbe8c6c3 [] = { "/Crypto-Loot/", NULL };
const char *mbe8c7d2a[] = { "bit-tech.net/images/backgrounds/skin/", NULL };
const char *mbe8d9f20[] = { "/newsletters/ads/", NULL };
const char *mbe8e5eaa[] = { "/ad_top/", NULL };
const char *mbe8e606a[] = { "wkmuxmlk.com^", NULL };
const char *mbe8fd98e[] = { "xxehantfkywk.com^", NULL };
const char *mbe9044ca[] = { "scout.haymarketmedia.com^", NULL };
const char *mbe90abbe[] = { "novately.com^", NULL };
const char *mbe90e36e[] = { "log.btopenworld.com^", NULL };
const char *mbe94805a[] = { "haqlmmii.com^", NULL };
const char *mbe95d85f[] = { "populr.me^", NULL };
const char *mbe964141[] = { "/ad/loaders/", NULL };
const char *mbe9643e4[] = { "7ggtpciw.com^", NULL };
const char *mbe96aac1[] = { "fibriumpa.com^", NULL };
const char *mbe96d00d[] = { "amazonaws.com^", ".kissinsights.com^", NULL };
const char *mbe96d530[] = { "imgfarm.com/images/trk/myexcitetr.gif?", NULL };
const char *mbe988cfe[] = { "collarme.com/zone_alt.asp", NULL };
const char *mbe9a8c5d[] = { "ads.nyx.cz^", NULL };
const char *mbe9f319b[] = { "pink-o-rama.com/Fuckyou", NULL };
const char *mbe9fe622[] = { "azqmmfhmfnpsvb.bid^", NULL };
const char *mbe9ff98b[] = { "77d0f28ca582231.com^", NULL };
const char *mbea2c1a4[] = { "af56b5faa8d5c.win^", NULL };
const char *mbea4dfb9[] = { "/adwizard/", NULL };
const char *mbea63ce8[] = { "haostat.qihoo.com^", NULL };
const char *mbea9d40c[] = { "vavdmrnsrxfgjl.com^", NULL };
const char *mbeaaf2cb[] = { "analytics.gameforge.de^", NULL };
const char *mbeabc66 [] = { "/ads/proposal/", NULL };
const char *mbeac70ec[] = { "phncdn.com/www-static/js/vmobile/html5-canvas.js", NULL };
const char *mbeacb337[] = { "usatodayhss.com/images/", "skin", NULL };
const char *mbeae5314[] = { "krgxtloi.bid^", NULL };
const char *mbeae734 [] = { "iftvlrkyvubnn.com^", NULL };
const char *mbeae961f[] = { "jdoqocy.com^", NULL };
const char *mbeb23712[] = { "/Maxymiser/", NULL };
const char *mbeb24387[] = { "ba.afl.rakuten.co.jp^", NULL };
const char *mbeb50aa7[] = { "ensighten.com^", NULL };
const char *mbeb6aee9[] = { "myiplayer.eu/ad", NULL };
const char *mbeb7bb4b[] = { "damnlol.com/damnlol.com.", ".js", NULL };
const char *mbeb829a0[] = { "-160x600_", NULL };
const char *mbebc42a5[] = { "forced-lose.de^", NULL };
const char *mbebe9bb5[] = { "domodomain.com^", NULL };
const char *mbebf86c1[] = { "blyppvdjofkqg.bid^", NULL };
const char *mbebf925f[] = { "androidpolice.com/wp-content/", "/images/das/", NULL };
const char *mbec026af[] = { "ti.com/assets/js/headerfooter/", NULL };
const char *mbec0d454[] = { "amazon.com/gp/", "&linkCode", NULL };
const char *mbec3a180[] = { "nzads.net.nz^", NULL };
const char *mbec3aba5[] = { "/floatingad.", NULL };
const char *mbec5004d[] = { "d3q2dpprdsteo.cloudfront.net^", NULL };
const char *mbec621c0[] = { "/css/ads300_", NULL };
const char *mbec79b32[] = { "streamplay.to/js/pop", NULL };
const char *mbec9085e[] = { "mpmfdpakljrv.bid^", NULL };
const char *mbecc4e36[] = { "marketing.888.com^", NULL };
const char *mbecd6cee[] = { "counterstation.de^", NULL };
const char *mbecf0072[] = { "ztcysvupksjt.com^", NULL };
const char *mbecf4b03[] = { "pgxciwvwcfof.com^", NULL };
const char *mbecf8c81[] = { "_ad300x250.", NULL };
const char *mbecf97bd[] = { "prmobiles.com^", NULL };
const char *mbed16e63[] = { "/ga_no_cookie.", NULL };
const char *mbed1e783[] = { "rsbuddy.com/campaign/", NULL };
const char *mbed2165d[] = { "/en/ads/", NULL };
const char *mbed21c7b[] = { "/printad/", NULL };
const char *mbed4f608[] = { "jpjgbiuoziih.com^", NULL };
const char *mbed593cd[] = { "d27s92d8z1yatv.cloudfront.net/js/jquery.jw.analitycs.js", NULL };
const char *mbed6a216[] = { "/ads_google.", NULL };
const char *mbed6a8a5[] = { "qlugrmjsncbe.com^", NULL };
const char *mbed878ee[] = { "w3counter.com^", NULL };
const char *mbed87b73[] = { "torrentcrazy.com/pnd.js", NULL };
const char *mbed89f47[] = { "ed9wkbpy.com^", NULL };
const char *mbeda04a8[] = { "hentai-foundry.com^", "^ads.js", NULL };
const char *mbedbee84[] = { "/cdn-cgi/pe/bag2?r", "az708531.vo.msecnd.net", NULL };
const char *mbedd5193[] = { "/php/stats.php?", NULL };
const char *mbeddf5a0[] = { "ndtv.com^", "^banner^", NULL };
const char *mbedf78f4[] = { "dialogtech.com^", NULL };
const char *mbedf79b3[] = { "hulkfile.eu/images/africa.gif", NULL };
const char *mbedf87f1[] = { "cardstore.com/affiliate.jsp?", NULL };
const char *mbee422  [] = { "minr.pw^", NULL };
const char *mbee5ad6 [] = { "forbbodiesonly.com", "/vendorbanners/", NULL };
const char *mbee63a7f[] = { "kitz.co.uk/files/jump2/", NULL };
const char *mbee87367[] = { "123rf.com/tk/", NULL };
const char *mbee9de5b[] = { "nj.com/dhtml/stats/", NULL };
const char *mbeea6cc9[] = { "banners.freett.com^", NULL };
const char *mbeeb35f9[] = { "praeicwgzapf.com^", NULL };
const char *mbeeb9b69[] = { "eulerian.splendia.com/ea.js", NULL };
const char *mbeec31c1[] = { "_advservices.", NULL };
const char *mbeecd302[] = { "niufm.com^", "^promo^", NULL };
const char *mbeef5615[] = { "avenseo.com^", NULL };
const char *mbef1e06a[] = { "barrons.com^", "^blank.htm", NULL };
const char *mbef2ba8f[] = { "azorbe.com^", NULL };
const char *mbef3571 [] = { "104.198.134.30^", NULL };
const char *mbef35885[] = { "spilcdn.com/vda/vendor/flowplayer/ova.swf", NULL };
const char *mbef535fc[] = { "clickserve.cc-dt.com^", NULL };
const char *mbef7cf86[] = { "imgur.com/imageview.gif?", NULL };
const char *mbef7e907[] = { "webcams.com/misc/iframes_new/", NULL };
const char *mbefa0a89[] = { "trks.us^", NULL };
const char *mbefa46a5[] = { "yfoymaiiab.club^", NULL };
const char *mbefacd6 [] = { "c3tag.com^", NULL };
const char *mbefec3a8[] = { "cloudfront.net/libs/amplitude-", NULL };
const char *mbeff480a[] = { "b6508157d.website^", NULL };
const char *mbf00674d[] = { "loot.co.za^", "^banners^", NULL };
const char *mbf020d24[] = { "qnsr.com/cgi/r?", NULL };
const char *mbf04798e[] = { "wbdds.allocine.fr^", NULL };
const char *mbf058e5f[] = { "/cdn-cgi/pe/bag2?", "radarurl.com", NULL };
const char *mbf0612da[] = { "derwesten.de/stats/", NULL };
const char *mbf070b05[] = { "adbureau.net^", NULL };
const char *mbf0a0faa[] = { "zorwrite.com^", NULL };
const char *mbf0a729a[] = { "aio.media^", NULL };
const char *mbf0ca860[] = { "sapvummffiay.com^", NULL };
const char *mbf0ceb8c[] = { "/addpageview/", NULL };
const char *mbf0d8297[] = { "aviationexplorer.com/airline_aviation_ads/", NULL };
const char *mbf0dc1ec[] = { "sunmaker.com^", "^a_aid^", NULL };
const char *mbf1000c9[] = { "northclick-statistiken.de^", NULL };
const char *mbf11311b[] = { "ads.elefant.ro/ajs.php?", NULL };
const char *mbf12fecc[] = { "adserver.friendfinder.com^", NULL };
const char *mbf135bff[] = { "105app.com^", NULL };
const char *mbf13f88e[] = { "&adsize=", NULL };
const char *mbf15f99c[] = { "/puff_ad?", NULL };
const char *mbf1aa126[] = { "rfvicvayyfsp.com^", NULL };
const char *mbf1b5256[] = { "/Component/Ad/", NULL };
const char *mbf1b812f[] = { "dejure.org/cgi-bin/zux2?", NULL };
const char *mbf1d7824[] = { "wrmwikcnynbk.com^", NULL };
const char *mbf20fcfa[] = { "/standard_ads.", NULL };
const char *mbf221d0d[] = { "gxwoiiyfjiz.com^", NULL };
const char *mbf2642d8[] = { "omtrdc.net/cdn/target.js", NULL };
const char *mbf276521[] = { "/analytics/gw.", NULL };
const char *mbf283ea1[] = { "ujqbxbcqtbqt.com^", NULL };
const char *mbf2abe4c[] = { "jebfktzfjqghv.bid^", NULL };
const char *mbf2b8cd6[] = { "diepresse.com/files/stats-extensions/", NULL };
const char *mbf2d1990[] = { "agiuvdbcxdirh.com^", NULL };
const char *mbf2fa6e [] = { "3393.com^", NULL };
const char *mbf30e9df[] = { "mirror.co.uk^", "^sponsors^", NULL };
const char *mbf33bb1c[] = { "wp.com^", "^advert.js", NULL };
const char *mbf342899[] = { "_bannerads_", NULL };
const char *mbf343d1e[] = { "/utracker.js", NULL };
const char *mbf344511[] = { "/jitads.", NULL };
const char *mbf352f9d[] = { "zhrbwgylkeqmb.bid^", NULL };
const char *mbf35d57f[] = { "hach.de^", "^emstrack.js", NULL };
const char *mbf374c33[] = { "orodi.ru^", NULL };
const char *mbf3856ac[] = { "-ads.gif", NULL };
const char *mbf3a4e93[] = { "erovation.com^", NULL };
const char *mbf3d0b42[] = { "stetic.com^", NULL };
const char *mbf3da513[] = { "vidgrab.net/bnr.js", NULL };
const char *mbf3ee71f[] = { "0e7b1296e8f464f80.com^", NULL };
const char *mbf3f7284[] = { "gov.in/pdf/ADVERTISEMENT/", NULL };
const char *mbf416a3c[] = { "stat.lenta.ru^", NULL };
const char *mbf4326c2[] = { "mercent.com^", NULL };
const char *mbf46c9c7[] = { ".vert.ad.", NULL };
const char *mbf470010[] = { "vstat.vidigy.com^", NULL };
const char *mbf476753[] = { "_adscommon.", NULL };
const char *mbf4876df[] = { "www.photo-ads.co.uk^", NULL };
const char *mbf48f0fa[] = { "loq-90.com^", NULL };
const char *mbf4a050e[] = { "/ads-07.", NULL };
const char *mbf4af8c2[] = { "talksport.co.uk^", "^ts_takeover^", NULL };
const char *mbf4b9c19[] = { "mqvxtuzsherjx.com^", NULL };
const char *mbf4c1e3f[] = { "proximic.com^", NULL };
const char *mbf4ce6d7[] = { "miniclipcdn.com/content/push-ads/", NULL };
const char *mbf4e08d6[] = { "vs3.com/_special/banners/", NULL };
const char *mbf4ede89[] = { "rightstats.com^", NULL };
const char *mbf50c59d[] = { "proclivitysystems.com^", NULL };
const char *mbf511bfd[] = { "rcm.amazon.com/e/cm", NULL };
const char *mbf51b94f[] = { "danitabedtick.net^", NULL };
const char *mbf52b4eb[] = { "hubrus.com^", NULL };
const char *mbf534732[] = { "netinsight.travelers.com/scripts/ntpagetaghttps.js", NULL };
const char *mbf538a20[] = { "qedgufui.bid^", NULL };
const char *mbf555adb[] = { "/service/ads/", NULL };
const char *mbf55e805[] = { "adv.r7.com/hash/?", NULL };
const char *mbf567f4b[] = { "firflzsngsg.bid^", NULL };
const char *mbf56fa8e[] = { "/sometrics/", NULL };
const char *mbf59bdaf[] = { "banner.vadian.net^", NULL };
const char *mbf5a46  [] = { "ekzstfriawl.bid^", NULL };
const char *mbf5bbf75[] = { "traffic-exchange.com^", NULL };
const char *mbf5bcbf8[] = { "hodling.science^", NULL };
const char *mbf5bdbe8[] = { "stats.farfetch.com^", NULL };
const char *mbf5beb9e[] = { "videogame.it/a/logview/", NULL };
const char *mbf5c2c73[] = { "objyhpvxcwg.bid^", NULL };
const char *mbf5cfb3 [] = { "dreamhost.com/rewards/", NULL };
const char *mbf5f6bb8[] = { "/processad.", NULL };
const char *mbf6074  [] = { "kulkerbolda.com^", NULL };
const char *mbf6384c4[] = { "_160_ad_", NULL };
const char *mbf638c0a[] = { "shooshtimeinc.com/under.php", NULL };
const char *mbf6495a9[] = { "/bottom728x90.", NULL };
const char *mbf6532b9[] = { "/image.ng/", NULL };
const char *mbf65cb88[] = { "songs.pk/ie/ietext.html", NULL };
const char *mbf69408e[] = { "rqgrdrqs.com^", NULL };
const char *mbf6aac58[] = { "s3.amazonaws.com/dmas-public/revcontent/bundle.js", NULL };
const char *mbf6c7aa9[] = { "/ad-logger/", NULL };
const char *mbf6e7469[] = { "omnitagjs.com/fo-", "/captcha/", NULL };
const char *mbf6e75cd[] = { "beenetworks.net/traffic", NULL };
const char *mbf6f3810[] = { "_partner_ad.", NULL };
const char *mbf706616[] = { "langosh.biz^", NULL };
const char *mbf726ee9[] = { "adtology.com^", NULL };
const char *mbf72778 [] = { "ijuawecwqhwyou.bid^", NULL };
const char *mbf74eabb[] = { "dmyypseympjf.com^", NULL };
const char *mbf752451[] = { "adngin.com^", NULL };
const char *mbf7923d8[] = { "/increment_page_counter.", NULL };
const char *mbf7ab79 [] = { "frtyh.com^", NULL };
const char *mbf7e7f89[] = { "wrtnetixxrmg.com^", NULL };
const char *mbf7f8476[] = { "snapads.com^", NULL };
const char *mbf81465d[] = { "mms.jalopnik.com^", NULL };
const char *mbf8220b2[] = { "querylead.com^", NULL };
const char *mbf82d25f[] = { "naij.com^", "^branding^", NULL };
const char *mbf85b01e[] = { "xewzazxkmzpc.com^", NULL };
const char *mbf8616db[] = { "/ads/cube-", NULL };
const char *mbf86fa03[] = { "_ad_2012.", NULL };
const char *mbf8726ed[] = { "ba.com/cms/global/scripts/applications/tracking/visualsciences.js", NULL };
const char *mbf87d4ee[] = { "maps.chitika.net^", NULL };
const char *mbf87d5f4[] = { "/metrics/track/", NULL };
const char *mbf8823d4[] = { "/HitCounter/", NULL };
const char *mbf8a04f9[] = { "clicki.cn^", NULL };
const char *mbf8be90f[] = { "izmciznsszatv.com^", NULL };
const char *mbf8da866[] = { "7839e0482307b9276b.com^", NULL };
const char *mbf8db904[] = { "cloudioo.net^", NULL };
const char *mbf8de6e1[] = { "metodoroleta24h.com^", NULL };
const char *mbf8f0bc [] = { "kpsdnlprwclz.com^", NULL };
const char *mbf8fed10[] = { "mediapeartree.com^", NULL };
const char *mbf911533[] = { "1xpers99.com^", NULL };
const char *mbf91e9f6[] = { "/adiframe_", NULL };
const char *mbf92e7f0[] = { "stat.rum.cdnvideo.ru^", NULL };
const char *mbf9565e2[] = { "newsweek.com^", "interstitial.js", NULL };
const char *mbf96a9b9[] = { "99sushe.com^", "^stat.js", NULL };
const char *mbf96fd3d[] = { "/ads/sponsor", NULL };
const char *mbf992503[] = { "boostads.site^", NULL };
const char *mbf99bcc4[] = { "pap.zalando.de^", NULL };
const char *mbfa18070[] = { "secureserver.net^", "^event^", NULL };
const char *mbfa1c4aa[] = { "_ad_integration.", NULL };
const char *mbfa32dcf[] = { "/pv.txt?", NULL };
const char *mbfa3cde4[] = { "rdtcdn.com^", "^home_page^home_page-", NULL };
const char *mbfa77038[] = { "/static_ads/", NULL };
const char *mbfa7fb02[] = { "counter.nope.dk^", NULL };
const char *mbfa8e239[] = { "paidstats.com^", NULL };
const char *mbfaaa634[] = { "/stat_page.", NULL };
const char *mbfabd221[] = { "gls.de^", "^emos2.js", NULL };
const char *mbfabe771[] = { "mycrypto.promo^", NULL };
const char *mbfae40e7[] = { "jobstreet.com/_ads/", NULL };
const char *mbfae903c[] = { "bqytfutmwulr.com^", NULL };
const char *mbfafad2c[] = { "emn0.com^", NULL };
const char *mbfb19927[] = { ".com/ad?", NULL };
const char *mbfb1bc4a[] = { "vg247.it^", NULL };
const char *mbfb3aa30[] = { "/printads/", NULL };
const char *mbfb3f57c[] = { "/analytics.html?", NULL };
const char *mbfb467d2[] = { "webserviceaward.com^", NULL };
const char *mbfb7a1a5[] = { "destinationurl.com^", NULL };
const char *mbfbaf5ac[] = { ".com/mm.gif?", NULL };
const char *mbfbb8059[] = { "mussil.com/mussilcomfiles/commercials/", ".jpg", NULL };
const char *mbfbb9bc3[] = { "phncdn.com/www-static/js/widgets-leave-page.js", NULL };
const char *mbfbc0ad0[] = { "688de7b3822de.com^", NULL };
const char *mbfbc44c3[] = { "yieldbuild.com^", NULL };
const char *mbfbcc4be[] = { "icstats.nl^", NULL };
const char *mbfbdfe01[] = { "caltat.com^", NULL };
const char *mbfbe1a15[] = { "axisbank.com/shopaholics-festival/", NULL };
const char *mbfc2c5ea[] = { "sp.baxterbulletin.com^", NULL };
const char *mbfc47f48[] = { "codeonclick.com^", NULL };
const char *mbfc4e7e6[] = { "/leaderboard_ad/", NULL };
const char *mbfc77cc0[] = { "dailyfinance.com/tmfstatic/vs.gif?", NULL };
const char *mbfc83291[] = { "jdownloader.org^", "^smbanner.png", NULL };
const char *mbfc92d2c[] = { "lamoda.ru/z?", NULL };
const char *mbfc9e624[] = { "events.walla.co.il/events.asp", NULL };
const char *mbfcc4bab[] = { "traffictrader.net^", NULL };
const char *mbfcc7ec6[] = { "schwaebische.de/", "/ads.js", NULL };
const char *mbfcf62fc[] = { "9content.com^", NULL };
const char *mbfd0080d[] = { "dw.cbsi.com/anonc.js", NULL };
const char *mbfd01035[] = { "/welcomeadredirect.", NULL };
const char *mbfd34c6 [] = { "-advertising11.", NULL };
const char *mbfd392ef[] = { "skeettools.com^", NULL };
const char *mbfd4955d[] = { "salesgenius.com^", NULL };
const char *mbfd4e5c0[] = { "autoaffiliatenetwork.com^", NULL };
const char *mbfd57f26[] = { "/adframe468.", NULL };
const char *mbfd6d98e[] = { "workably.club^", NULL };
const char *mbfd7f014[] = { "ads.kabooaffiliates.com/redirect.aspx?", NULL };
const char *mbfd9b369[] = { "bluecava.com^", NULL };
const char *mbfda6fdc[] = { "redding.com/metrics/", NULL };
const char *mbfdcd441[] = { "syfdkngkksn.bid^", NULL };
const char *mbfdd94a4[] = { "symbiosting.com^", NULL };
const char *mbfde4488[] = { "miovsibmkpy.com^", NULL };
const char *mbfdf6e30[] = { "/afcads.", NULL };
const char *mbfe098df[] = { "d38r21vtgndgb1.cloudfront.net^", NULL };
const char *mbfe0cc44[] = { "linkpuls.idg.no^", NULL };
const char *mbfe12458[] = { "/userad.", NULL };
const char *mbfe14456[] = { "/announce/adv/", NULL };
const char *mbfe1f2ae[] = { "porn-w.org/images/zevera.png", NULL };
const char *mbfe2c03f[] = { "/addstats?callback=", NULL };
const char *mbfe48dd0[] = { "rvrfoskjq.bid^", NULL };
const char *mbfe5215a[] = { "ifilez.org^", NULL };
const char *mbfe557f5[] = { "admaya.in^", NULL };
const char *mbfe79099[] = { "6ea56485aed0c.com^", NULL };
const char *mbfe8d479[] = { ".com/adx/", NULL };
const char *mbfe9d11d[] = { "vuukle.com/affinity.", NULL };
const char *mbfeaeadd[] = { "phncdn.com/www-static/js/vmobile/stream-", NULL };
const char *mbfeba8e7[] = { "xbutter.com/geturl.php/", NULL };
const char *mbfeca9cb[] = { "xbfk51p7.review^", NULL };
const char *mbfef48c5[] = { "gqnmautydwky.com^", NULL };
const char *mbfefefd [] = { "/xbanner.php?", NULL };
const char *mbff1a83d[] = { "/google_radlinks_", NULL };
const char *mbff1c74c[] = { "slfxmsziv.bid^", NULL };
const char *mbff439b2[] = { "pornmaturetube.com/content2/", NULL };
const char *mbff55092[] = { "ftodxdoolvdm.com^", NULL };
const char *mbff7333 [] = { "_ad_sense/", NULL };
const char *mbff90f1d[] = { "log.worldsoft-cms.info^", NULL };
const char *mbff9d460[] = { "/ad728f2.", NULL };
const char *mbffb5917[] = { "air360tracker.net^", NULL };
const char *mbffb958 [] = { "/Ads/adrp0.", NULL };
const char *mbffbd890[] = { "/dla_tracker.", NULL };
const char *mbffcab98[] = { "pornve.com^", NULL };
const char *mbffcea1e[] = { "pearltrees.com/s/track?", NULL };
const char *mbffe2eaf[] = { "onlyfree.de^", "^counterservice^", NULL };
const char *mbfffe206[] = { "indiads.com^", NULL };
const char *mc0015277[] = { "portcanaveralwebcam.com/images/ad_", NULL };
const char *mc001679a[] = { "thesearchagency.net^", NULL };
const char *mc00185f6[] = { "fejki.info^", NULL };
const char *mc003626d[] = { "m10s8.com^", NULL };
const char *mc003a587[] = { "republer.com^", NULL };
const char *mc0073035[] = { "peewuranpdwo.com^", NULL };
const char *mc007ddb2[] = { "/rightads.", NULL };
const char *mc009a331[] = { "projectwonderful.com^", NULL };
const char *mc00aa3f [] = { "themag.co.uk/assets/BV200x90TOPBANNER.png", NULL };
const char *mc00b694b[] = { "/ahmestatic/ads/", NULL };
const char *mc00bccbe[] = { "adhese.be^", NULL };
const char *mc00c6d0a[] = { "criteo.net^", NULL };
const char *mc00cbfb8[] = { "jeqixokniyny.com^", NULL };
const char *mc00f1e0f[] = { "disqus.com^", NULL };
const char *mc00f660e[] = { "cache.nymag.com/scripts/ad_manager.js", NULL };
const char *mc0122ef0[] = { "911tabs.com/img/bgd_911tabs_", NULL };
const char *mc0136653[] = { "techcentral.co.za^", "^background-manager^", NULL };
const char *mc013e090[] = { "maxcdn.bootstrapcdn.com^", NULL };
const char *mc0171461[] = { "yimg.com/hl/ap/", "_takeover_", NULL };
const char *mc017a75e[] = { "/banner460x80.", NULL };
const char *mc01b12b8[] = { "xidx.org^", NULL };
const char *mc01b73c3[] = { "/v5/ads/", NULL };
const char *mc01d39a9[] = { "admailtiser.com^", NULL };
const char *mc01dcad [] = { "/visitortracker.pl?", NULL };
const char *mc01ef6c5[] = { "-ad-link-", NULL };
const char *mc01f12bd[] = { "/payperpost.", NULL };
const char *mc01f7d8 [] = { "datawrkz.com^", NULL };
const char *mc020ee50[] = { "runners.es^", "^advertisement.js", NULL };
const char *mc021601e[] = { "storewidesearch.com/imn/mn.gif?", NULL };
const char *mc021d690[] = { "guziwptcqucio.bid^", NULL };
const char *mc0220c9c[] = { "trackconsole.com^", NULL };
const char *mc024cb28[] = { "webtraffstats.net^", NULL };
const char *mc025a8c8[] = { "softclick.com.br^", NULL };
const char *mc0262c1a[] = { "/slider-ad-", NULL };
const char *mc026d73 [] = { "_ads_new.", NULL };
const char *mc0295e10[] = { "/trk.php?", NULL };
const char *mc02cc2b3[] = { "nola.com/dhtml/stats/", NULL };
const char *mc02ebb54[] = { "shockingswing.com^", NULL };
const char *mc03067ab[] = { "friday-ad.co.uk/banner.js?", NULL };
const char *mc03088ae[] = { "escapementmagazine.com/wp-content/banners/", NULL };
const char *mc0314c62[] = { "tollibolli.com^", NULL };
const char *mc032a940[] = { "dk-statistik.de^", NULL };
const char *mc032f7d4[] = { "adcdnx.com^", NULL };
const char *mc033689 [] = { "onhercam.tv^", "^banners^", NULL };
const char *mc0350da5[] = { "qwufihkhgxphq.com^", NULL };
const char *mc03554ac[] = { "washingtonpost.com/wp-srv/ad/textlinks.js", NULL };
const char *mc03726da[] = { "mercuras.com^", NULL };
const char *mc037d540[] = { "bfhavmgufvhn.com^", NULL };
const char *mc0381b97[] = { "promotion-campaigns.com^", NULL };
const char *mc0390f20[] = { "_skyscraper160x600.", NULL };
const char *mc03be1fe[] = { "oload.tv/assets/js/license.", NULL };
const char *mc03c5ac6[] = { "cqoxufzgev.bid^", NULL };
const char *mc03ccce2[] = { "/ad%20banners/", NULL };
const char *mc03e0945[] = { "vvqeavcir.com^", NULL };
const char *mc040d255[] = { "/modules/ads/", NULL };
const char *mc0410748[] = { "pastebin.com/etc/geo.php?", NULL };
const char *mc04173a4[] = { "nnbmyxnbyduea.bid^", NULL };
const char *mc0439b51[] = { "profilertracking3.com^", NULL };
const char *mc0445911[] = { "facebook.com/friends/requests/log_impressions", NULL };
const char *mc0456a9f[] = { "coinhive-proxy.party^", NULL };
const char *mc0474cdd[] = { "/expop.js", NULL };
const char *mc047e139[] = { "/advpartnerinit.", NULL };
const char *mc0499159[] = { "solvater.com/images/hd.jpg", NULL };
const char *mc04e247b[] = { "/analyticstrain-", NULL };
const char *mc050d0d2[] = { "lokopromo.com^", "^adsimages^", NULL };
const char *mc051cda6[] = { "/BlueKaiPixel/", NULL };
const char *mc051e352[] = { "wl188bet.adsrv.eacdn.com/S.ashx?btag=", NULL };
const char *mc052b35f[] = { "pussl2.com^", NULL };
const char *mc054195c[] = { "tgyswiymvtxg.com^", NULL };
const char *mc057121e[] = { "/iqtm.js", NULL };
const char *mc059cf00[] = { "travelocity.com/js.ng/", NULL };
const char *mc05ad7bc[] = { "/loadad.aspx?", NULL };
const char *mc05bb1b8[] = { "stats.cdn.playfair.co.za^", NULL };
const char *mc05dbacd[] = { "tracker.issuu.com^", NULL };
const char *mc05e5742[] = { "hot-dances.com^", NULL };
const char *mc05fefa0[] = { "pleisty.com^", NULL };
const char *mc060fa31[] = { "728x90.gif", NULL };
const char *mc064b523[] = { "filmsite.org/dart-zones.js", NULL };
const char *mc0672fcf[] = { "ytiqdpws.bid^", NULL };
const char *mc067a461[] = { "t.flux.com^", NULL };
const char *mc0684f54[] = { "1to1.bbva.com^", NULL };
const char *mc069d10e[] = { "wat.ipowerapps.com^", NULL };
const char *mc069f92a[] = { ".com/vanity/?", NULL };
const char *mc06a5f4 [] = { "/getmdhlayer.", NULL };
const char *mc06b9314[] = { "mzbetmhucxih.com^", NULL };
const char *mc06bab46[] = { "livelib.ru/service/", NULL };
const char *mc06c8a45[] = { "pingjs.qq.com^", NULL };
const char *mc06d259b[] = { "/GoogleAd300.", NULL };
const char *mc06d2dc1[] = { "/netspiderads3.", NULL };
const char *mc06d4414[] = { "/metriweb/spring.js", NULL };
const char *mc06e0bfd[] = { "zapto.org^", NULL };
const char *mc070018e[] = { "_advertise180.", NULL };
const char *mc0700652[] = { "fudzilla.com^", "^banners^", NULL };
const char *mc070e676[] = { "-newsletter-ad-", NULL };
const char *mc0735e01[] = { "targetspot.com^", NULL };
const char *mc0752153[] = { "texasstudentmedia.com/advertise/", NULL };
const char *mc0753b30[] = { "20a840a14a0ef7d6.com^", NULL };
const char *mc075f13b[] = { "jandolav.com^", NULL };
const char *mc0796670[] = { "xianzhenyuan.cn/", "/adjs.", NULL };
const char *mc07d25e9[] = { "/ysmwrapper.js", NULL };
const char *mc081aa1 [] = { "desihoes.com/advertisement.js", NULL };
const char *mc081ff9f[] = { "mutuza.win^", NULL };
const char *mc084718b[] = { "gmnozoruyfy.bid^", NULL };
const char *mc087da20[] = { "/pixMark.png?", NULL };
const char *mc087e5ef[] = { "collector-", ".tvsquared.com^", NULL };
const char *mc0883b20[] = { "ip193.cn^", NULL };
const char *mc08952ff[] = { "turnefo.ru^", NULL };
const char *mc0898e60[] = { "yea.xxx/img/creatives/", NULL };
const char *mc08b95c9[] = { "tinyurl.com/pixel.gif/", NULL };
const char *mc08bc758[] = { "clikerz.net^", NULL };
const char *mc08f4e64[] = { "-criteo.", NULL };
const char *mc08fbcc6[] = { "/trckUtil.", NULL };
const char *mc090bde0[] = { "alleliteads.com^", NULL };
const char *mc0913e8f[] = { "/delivery/hb.php", NULL };
const char *mc0916147[] = { "/bm-analytics/", NULL };
const char *mc0918ccc[] = { "birpidnl.com^", NULL };
const char *mc091e6ad[] = { "daetemegxlyp.com^", NULL };
const char *mc09344dd[] = { "jollqxplkz.bid^", NULL };
const char *mc09398b [] = { "&smart_ad_", NULL };
const char *mc0944783[] = { "d2dq2ahtl5zl1z.cloudfront.net/analytics.js/", "/analytics.min.js", NULL };
const char *mc0952cd0[] = { "bop-bop-bam.com^", NULL };
const char *mc097374d[] = { "ncrypt.in^", "^layer.", NULL };
const char *mc09756f [] = { "/FacebookTracking.", NULL };
const char *mc098b2b7[] = { "analytics.newsinc.com^", NULL };
const char *mc099ba0c[] = { "xtuenvlsoenwn.bid^", NULL };
const char *mc09bf37b[] = { "/exitpop.", NULL };
const char *mc09e4ceb[] = { "izwsvyqv.com^", NULL };
const char *mc09e696f[] = { "d2bgg7rjywcwsy.cloudfront.net^", NULL };
const char *mc09e948d[] = { "/ispy/ads/", NULL };
const char *mc09fd8ab[] = { "_ad_courier.", NULL };
const char *mc0a009e2[] = { "counto.de^", NULL };
const char *mc0a0eba2[] = { "stat.matichon.co.th^", NULL };
const char *mc0a1be8d[] = { "/radioAdEmbed.", NULL };
const char *mc0a7d548[] = { "pixel.newsdiscover.com.au^", NULL };
const char *mc0a7e8ec[] = { "cogsdigital.com^", NULL };
const char *mc0ab5746[] = { "bouncepilot.com^", NULL };
const char *mc0ab5990[] = { "naptol.com/usr/local/csp/staticContent/js/ga.js", NULL };
const char *mc0abf66c[] = { "/vast_ads_", NULL };
const char *mc0b0f94c[] = { "tadkozdgbyw.com^", NULL };
const char *mc0b1e1da[] = { "100im.info^", NULL };
const char *mc0b1f680[] = { "_sidead.", NULL };
const char *mc0b1fbf [] = { "bhcumsc.com^", NULL };
const char *mc0b4b677[] = { "easy-share.com/images/es20/", NULL };
const char *mc0b68c2 [] = { "st.vq.ku6.cn^", NULL };
const char *mc0b7e180[] = { "mobclix.com^", NULL };
const char *mc0b96f91[] = { "pagerank4you.eu^", NULL };
const char *mc0bb651 [] = { "vcxzv.website^", NULL };
const char *mc0bcd5c0[] = { "gzyddiyiyme.bid^", NULL };
const char *mc0be3ea9[] = { "deliverymodo.com^", NULL };
const char *mc0bf9d64[] = { "adgent007.com^", NULL };
const char *mc0bfca1c[] = { "htrprrrtrwrc.com^", NULL };
const char *mc0c1a80f[] = { "?AffiliateID=", "&campaignsVpIds=", NULL };
const char *mc0c2fbf8[] = { "yupwqyocvvnw.com^", NULL };
const char *mc0c86341[] = { "cyxagtpeggjv.com^", NULL };
const char *mc0cab245[] = { "/CookieMapping?", NULL };
const char *mc0cafd56[] = { "/seomonitor/", NULL };
const char *mc0cca88f[] = { "pqsfmcuzmoh.com^", NULL };
const char *mc0cd591a[] = { "freeads.in/classifieds/common/postad.css", NULL };
const char *mc0cdb5aa[] = { "rd.meebo.com^", NULL };
const char *mc0ce24ec[] = { "ads.tripod.lycos.it^", NULL };
const char *mc0d1608c[] = { "wired.com/images/xrail/", "/samsung_layar_", NULL };
const char *mc0d1c9dd[] = { "uim.tifbs.net^", NULL };
const char *mc0d2c0e7[] = { "mmdifgneivng.com^", NULL };
const char *mc0d407d3[] = { "oxygenboutique.com/Linkshare/", NULL };
const char *mc0d58fa7[] = { ".net/pfadj/", NULL };
const char *mc0d6a0a4[] = { "204273d682f4.com^", NULL };
const char *mc0d6ebe1[] = { "videotracker.washingtonpost.com^", NULL };
const char *mc0d8f01d[] = { "/adclient/", NULL };
const char *mc0dd2c16[] = { "essaycoupons.com^", NULL };
const char *mc0dd8256[] = { "phncdn.com/www-static/js/amateur/dropdown.js?", NULL };
const char *mc0de3760[] = { "/ads.php", NULL };
const char *mc0dfe2b7[] = { "pussl44.com^", NULL };
const char *mc0e0a389[] = { "mtagmonetizationc.com^", NULL };
const char *mc0e2a167[] = { "adsummos.net^", NULL };
const char *mc0e35203[] = { "adservice.google.", "/integrator.js", NULL };
const char *mc0e3878a[] = { "/adsterra.", NULL };
const char *mc0e3bc9b[] = { "bqdpscae.bid^", NULL };
const char *mc0e4d106[] = { "office365.com^", "^owa.Analytics.js", NULL };
const char *mc0e5dbc3[] = { "mediaseeding.com^", NULL };
const char *mc0e608dc[] = { "wksu.org/graphics/banners/", NULL };
const char *mc0e60d52[] = { "dt00.net^", NULL };
const char *mc0e66fbb[] = { "dailypioneer.com/images/banners/", NULL };
const char *mc0e7d478[] = { "pimpmypr.de^", NULL };
const char *mc0ecd8fb[] = { "routesonline.com/banner/", NULL };
const char *mc0ed305c[] = { "jvnubhidaev.bid^", NULL };
const char *mc0ed400e[] = { "images.sharkscope.com/acr/", "_Ad-", NULL };
const char *mc0f1256a[] = { "nsazelqlavtc.com^", NULL };
const char *mc0f14319[] = { "/ads/drive.", NULL };
const char *mc0f26f3a[] = { "data-ero-advertising.com^", NULL };
const char *mc0f35861[] = { "pussl20.com^", NULL };
const char *mc0f54a58[] = { "redeye.williamhill.com^", NULL };
const char *mc0f59224[] = { "i.lsimg.net^", "^sides_clickable.", NULL };
const char *mc0f5c3c0[] = { "/ads/banner-", NULL };
const char *mc0f642a2[] = { "interestably.com^", NULL };
const char *mc0f6de2c[] = { "/getvideoad.", NULL };
const char *mc0f920a5[] = { "sexystat.com^", NULL };
const char *mc0fbaa41[] = { "brilig.com^", NULL };
const char *mc0fc724c[] = { "mfiksyuanw.bid^", NULL };
const char *mc0fe39a6[] = { "kaplay.com^", NULL };
const char *mc0ff10bf[] = { "harvardgenerator.com/js/ads.js", NULL };
const char *mc0ff1227[] = { "toptenreviews.com/w/af_widget.js", NULL };
const char *mc0ff9a60[] = { "600z.com^", NULL };
const char *mc100e44a[] = { "/logview.js", NULL };
const char *mc1013c46[] = { "lp.longtailvideo.com/5/yourlytics/yourlytics-1.js", NULL };
const char *mc1014314[] = { "iwfboasiqwohfw.com^", NULL };
const char *mc1015058[] = { "tralifa.info^", NULL };
const char *mc1021ab4[] = { "pronetadvertising.com^", NULL };
const char *mc1021e56[] = { "mangakaka.com^", "^advertiser.js", NULL };
const char *mc10341dc[] = { ".adsense.", NULL };
const char *mc1039df9[] = { "cdndoge.xyz/video-download/js/event.js", NULL };
const char *mc104f68c[] = { "aviationweek.com^", "^leader_board.htm", NULL };
const char *mc1080b99[] = { "shopilize.com^", NULL };
const char *mc108285e[] = { "agmtrk.com^", NULL };
const char *mc10a217e[] = { "analytics.thenewslens.com^", NULL };
const char *mc10b7a05[] = { "hlfjgurbaln.com^", NULL };
const char *mc10d49e [] = { "numberium.com^", NULL };
const char *mc10d4fe4[] = { "eveselibaspunkts.lv/js/global/fingerprint2.min.js?", NULL };
const char *mc10dcbcd[] = { "googlesyndication.com^", "^simgad^", NULL };
const char *mc10f75bc[] = { "outbrain.com^", "^widgetStatistics.js", NULL };
const char *mc111a7c8[] = { "pureairhits.com^", NULL };
const char *mc1121f3c[] = { "geobytes.com^", NULL };
const char *mc1142a00[] = { "onndvfcettwt.com^", NULL };
const char *mc114a69d[] = { "shortcuts.search.yahoo.com^", "^callback^yahoo.shortcuts.utils.setdittoadcontents^", NULL };
const char *mc115cc3e[] = { "thunderheadeng.com/wp-content/uploads/", "300x250", NULL };
const char *mc115dd53[] = { "paisalive.com/include/popup.js", NULL };
const char *mc1172ae7[] = { "acceptableserver.com^", NULL };
const char *mc11bc52 [] = { "kdwygzatplqrao.bid^", NULL };
const char *mc11c24e8[] = { "1b08b39a3e524.win^", NULL };
const char *mc11c350b[] = { "/2013/ad/", NULL };
const char *mc11c8a3 [] = { "xdqoopws.bid^", NULL };
const char *mc11ebb8e[] = { "/trafficadpdf02.", NULL };
const char *mc121fd8d[] = { "ikvltjooosqh.com^", NULL };
const char *mc122a251[] = { "bmnccwprdrszpj.bid^", NULL };
const char *mc122d443[] = { "suite6ixty6ix.com^", NULL };
const char *mc125cfc4[] = { "cytk85wu.top^", NULL };
const char *mc12779c5[] = { "hypeads.org^", NULL };
const char *mc127f51e[] = { "origin.chron.com^", NULL };
const char *mc12823a6[] = { "/scripts/clickjs.php", NULL };
const char *mc128f31a[] = { "/tracking-pixel.", NULL };
const char *mc1296212[] = { "/seosite-tracker/", NULL };
const char *mc12ae7fb[] = { "/Certona/", NULL };
const char *mc12b55ea[] = { "/tableadnorth.", NULL };
const char *mc12bc55 [] = { "mbtalhkebpbpwb.com^", NULL };
const char *mc12e3e78[] = { "geobar.ziffdavisinternational.com^", NULL };
const char *mc130a254[] = { "gagacon.com^", NULL };
const char *mc131b563[] = { "w3spy.org/etc/geo.php?", NULL };
const char *mc1347d79[] = { "/search/ad/", NULL };
const char *mc137869f[] = { "martianstats.com^", NULL };
const char *mc13a377e[] = { "/ads.client-", NULL };
const char *mc13a9678[] = { "timesofoman.com^", "^banner^", NULL };
const char *mc13ae6c [] = { "livejasmin.com^", NULL };
const char *mc13b45e7[] = { "digiads.com.au/css/24032006/adstyle.css", NULL };
const char *mc13c1488[] = { "bigboobs.hu/banners/", NULL };
const char *mc13e2eb3[] = { "cd490573c64f3f.com^", NULL };
const char *mc13e398b[] = { "adform.com^", NULL };
const char *mc13efb70[] = { "sitedataprocessing.com^", NULL };
const char *mc13f4e07[] = { "epixhd.com/styleassets/js/google-analytics.js", NULL };
const char *mc1402258[] = { "/analytics/pv.gif?", NULL };
const char *mc140269b[] = { "ad.pxlad.io^", NULL };
const char *mc1406c61[] = { "indieclick.3janecdn.com^", NULL };
const char *mc140fa3d[] = { "fırstrowsports.eu/pu/", NULL };
const char *mc1417c6b[] = { "zoowknbw.com^", NULL };
const char *mc1441ceb[] = { "yesobe.work^", NULL };
const char *mc144406c[] = { "244pix.com/webop.jpg", NULL };
const char *mc1467850[] = { "/collector/hit?", NULL };
const char *mc146906e[] = { "profilesnitch.com^", NULL };
const char *mc1492fcb[] = { "_760x90_", NULL };
const char *mc1495bd7[] = { "e-zeeinternet.com^", NULL };
const char *mc149ae8b[] = { "poweredbyliquidfire.mobi^", NULL };
const char *mc14a97e1[] = { "terra.com.mx^", "^metrics_begin.js", NULL };
const char *mc14b73ab[] = { "peerius.com^", NULL };
const char *mc14db747[] = { "adf.ly/", ".php?u=", NULL };
const char *mc14df208[] = { "/dfpsds.", NULL };
const char *mc14e228a[] = { "/bnrad/", NULL };
const char *mc14fdf45[] = { "lake-link.com/images/sponsorLogos/", NULL };
const char *mc152d3ba[] = { "/adPlaceholder.", NULL };
const char *mc1546d64[] = { "airpush.com^", NULL };
const char *mc1558cf [] = { "melahorgani.com^", NULL };
const char *mc1577e2c[] = { "trkpointcloud.com^", NULL };
const char *mc158a96a[] = { "/components/ads_", NULL };
const char *mc15c2aa2[] = { "connatix.com^", NULL };
const char *mc15e4416[] = { "trafficstars.com^", NULL };
const char *mc15fad87[] = { "confirm-referer.glrsales.com^", NULL };
const char *mc162199f[] = { "sfmziexfvvru.com^", NULL };
const char *mc1634   [] = { "ixs1.net/s/", NULL };
const char *mc163bc4f[] = { "/logging-code.", NULL };
const char *mc165aa8c[] = { "turbofileindir.com^", NULL };
const char *mc165b239[] = { "?PopAd=", NULL };
const char *mc165f3b4[] = { "tigerdirect.com^", "^affiliate_", NULL };
const char *mc1668fa6[] = { "psgroove.com/images/", ".jpg", NULL };
const char *mc16719b8[] = { "ceepq.com^", NULL };
const char *mc168194d[] = { "/admatcher.", NULL };
const char *mc169cc6a[] = { "drtqfejznjnl.com^", NULL };
const char *mc16a7a02[] = { "id.localsearch.ch^", NULL };
const char *mc16b939 [] = { "_bannerad.", NULL };
const char *mc16c95aa[] = { "pro-pro-go.com^", NULL };
const char *mc16cff67[] = { "efd3b86a5fbddda.com^", NULL };
const char *mc16e7459[] = { "kewlshare.com/reward.html", NULL };
const char *mc170c226[] = { "/ga_outgoinglinks.", NULL };
const char *mc17310be[] = { "/xmr.js", NULL };
const char *mc17813f1[] = { "dubijsirwtwq.com^", NULL };
const char *mc17a5ce3[] = { "/Adv150.", NULL };
const char *mc17aa4b9[] = { "maxcheaters.com/public/js/jsLoader.js", NULL };
const char *mc17aeb79[] = { "d36wtdrdo22bqa.cloudfront.net^", NULL };
const char *mc17b9cba[] = { "muensterland.de^", "^zaehlpixel.php^", NULL };
const char *mc17cce59[] = { "homepage-baukasten.de/cookie.php?", NULL };
const char *mc17d1be2[] = { "freshremix.org/templates/freshremix_eng/images/300.gif", NULL };
const char *mc17d1e0d[] = { "cloudfront.net/track.html", NULL };
const char *mc17d64ff[] = { "nytimes.com^", "-sponsor-", NULL };
const char *mc1806809[] = { "mms.masslive.com^", NULL };
const char *mc181c5f3[] = { "bluekai.com^", NULL };
const char *mc181e52a[] = { "zoosnet.net^", NULL };
const char *mc1826c26[] = { "/iptracer.", NULL };
const char *mc182f54 [] = { "tmstorage.com^", NULL };
const char *mc1835303[] = { "utils.mediageneral.net^", NULL };
const char *mc185fc71[] = { "/peelads/", NULL };
const char *mc186da4d[] = { "pipocas.tv/js/advertisement.js", NULL };
const char *mc18794d1[] = { "tpvprtdclnym.com^", NULL };
const char *mc187b1b [] = { "ibm.com/gateway/?", NULL };
const char *mc187d041[] = { "track.ultimate-guitar.com^", NULL };
const char *mc1887416[] = { "webtrekk-us.net^", NULL };
const char *mc1895f12[] = { "zrzgnzel.com^", NULL };
const char *mc18a0aab[] = { "srv.thespacereporter.com^", NULL };
const char *mc18bb301[] = { "mrxvgpzath.bid^", NULL };
const char *mc192a904[] = { "vmebrrdrtmiaan.bid^", NULL };
const char *mc195273a[] = { "208.100.24.244^", NULL };
const char *mc19ac13e[] = { "credio.com/ajax_get_sponsor_listings?", NULL };
const char *mc19d3a1f[] = { "/imp.ads/", NULL };
const char *mc19d8747[] = { "taplytics.com^", NULL };
const char *mc19dc7ce[] = { "^name^atatracker^", NULL };
const char *mc19dd634[] = { "/skstats_", NULL };
const char *mc19e25b1[] = { "whaleads.com^", NULL };
const char *mc19fd32 [] = { "ads.fotosidan.se^", NULL };
const char *mc1a2f77f[] = { "/call/pubj/", NULL };
const char *mc1a56bcd[] = { "publicityupdate.co.za/temp/banner_", NULL };
const char *mc1a59771[] = { "macworld.com/ads/", NULL };
const char *mc1a5bc4e[] = { "fxjyultd.com^", NULL };
const char *mc1a60d4f[] = { "pasted.co/", ".php", NULL };
const char *mc1a62a14[] = { "tentonhammer.com^", "^takeovers^", NULL };
const char *mc1a68952[] = { "yallboen.com^", NULL };
const char *mc1a7511d[] = { "cms-pixel.crowdreport.com^", NULL };
const char *mc1a809f3[] = { "funbrain.com/a2.gif", NULL };
const char *mc1a886f8[] = { "highnets.com^", NULL };
const char *mc1a8d6ec[] = { "twnmm.com^", "^sponsored_logo.", NULL };
const char *mc1a9f09e[] = { "gowatchit.com/analytics.js", NULL };
const char *mc1ab121b[] = { "fhgstzgrdhkah.bid^", NULL };
const char *mc1abd5  [] = { "/pfpadv.", NULL };
const char *mc1ad2e87[] = { "/rubicsimp/c.gif?", NULL };
const char *mc1af4dd6[] = { "pudswlbzob.bid^", NULL };
const char *mc1b000df[] = { "clickbet88.com^", NULL };
const char *mc1b0eaef[] = { "/Styles/Ad_", NULL };
const char *mc1b1013a[] = { "/ad_caption.", NULL };
const char *mc1b32a1a[] = { "cloudflare.com/ajax/libs/", NULL };
const char *mc1b49ee9[] = { "disturbqualifyplane.info^", NULL };
const char *mc1b4a45c[] = { "playlist.com/scripts/remote_logger.js", NULL };
const char *mc1b4a869[] = { "uoqhigwxrzplg.bid^", NULL };
const char *mc1b6cce8[] = { "waplog.net^", NULL };
const char *mc1b6efc0[] = { "launch.newsinc.com^", NULL };
const char *mc1bbee3a[] = { "lfshijqwdei.bid^", NULL };
const char *mc1bbfd2b[] = { "tfomaunqqmii.bid^", NULL };
const char *mc1bdd819[] = { "/youradhere468-", NULL };
const char *mc1be449f[] = { "wzus1.reference.com^", NULL };
const char *mc1bfbce7[] = { ".it/s.gif?", NULL };
const char *mc1c13e66[] = { "codeweblog.com/js/count.js", NULL };
const char *mc1c15a00[] = { "/logclick.", NULL };
const char *mc1c16860[] = { "interworksmedia.co.kr^", NULL };
const char *mc1c31495[] = { ".bns1.net/", NULL };
const char *mc1c41ae9[] = { "xdjeestdoiis.com^", NULL };
const char *mc1c5063d[] = { "blacklistednews.com/images/", "banner", NULL };
const char *mc1c537de[] = { "truck1.eu/_BANNERS_/", NULL };
const char *mc1c6b36 [] = { "120x600.swf", NULL };
const char *mc1c6e1a5[] = { "/studioads/", NULL };
const char *mc1c9efea[] = { "thvdzghlvfoh.com^", NULL };
const char *mc1cab58 [] = { "washingtonexaminer.com/s3/wex15/js/analytics.js?", NULL };
const char *mc1cac08b[] = { "mlnvmpmgzfk.bid^", NULL };
const char *mc1caf7c4[] = { "drunkard.com/banners/drunk-korps-banner.jpg", NULL };
const char *mc1cbe106[] = { "d1aezk8tun0dhm.cloudfront.net^", NULL };
const char *mc1cfd11b[] = { "firstpost.in^", "^300250-", NULL };
const char *mc1d1e09e[] = { "webmedia.co.il^", NULL };
const char *mc1d26645[] = { "ymetrica1.com^", NULL };
const char *mc1d29cb3[] = { "dump8.com/wget_2leep_bottom.php", NULL };
const char *mc1d4ab37[] = { "exashare.com^", "^h^", NULL };
const char *mc1d60aab[] = { "content.ad^", NULL };
const char *mc1d6d291[] = { "irlklysyeqek.bid^", NULL };
const char *mc1de5af9[] = { "media.pussycash.com^", NULL };
const char *mc1de886e[] = { "9053fe03868ab.com^", NULL };
const char *mc1dfb060[] = { "linkworth.com^", NULL };
const char *mc1e05796[] = { "cnt.nov.ru^", NULL };
const char *mc1e18fdc[] = { "mb38.com^", NULL };
const char *mc1e1a2e1[] = { "flashx1.tv/js/", "ad", ".js", NULL };
const char *mc1e2238c[] = { "townnews.com^", "^upickem-deals.js^", NULL };
const char *mc1e33b3b[] = { "offers.lendingtree.com/splitter/", NULL };
const char *mc1e423af[] = { "/scn.php?", NULL };
const char *mc1e4c2d [] = { "-ad_injector/", NULL };
const char *mc1e5cd32[] = { "/ping?h=", NULL };
const char *mc1e8b7d0[] = { "/u?pub=", NULL };
const char *mc1e93f86[] = { "michaelkors.com/common/js/extern/omniture/s_code.js", NULL };
const char *mc1ea150f[] = { "erotikdating.com^", NULL };
const char *mc1ea6542[] = { "htmlhubing.xyz^", NULL };
const char *mc1eba512[] = { "/data/init?site_id=", NULL };
const char *mc1ebf54b[] = { "ftbiufcomsa.bid^", NULL };
const char *mc1ecbabe[] = { "/jtracking/", NULL };
const char *mc1ed3f8e[] = { "-160x600-", NULL };
const char *mc1ed4e96[] = { "mirror.co.uk^", "^gutters^", NULL };
const char *mc1ee5af5[] = { "/directads.", NULL };
const char *mc1ee6359[] = { "hstpnetwork.com^", NULL };
const char *mc1ef7e25[] = { "-160x600.", NULL };
const char *mc1ef9a64[] = { "qenafbvgmoci.com^", NULL };
const char *mc1efd2ed[] = { "/analyticsid.", NULL };
const char *mc1f2b9ab[] = { "wzadmmddcmml.com^", NULL };
const char *mc1f37e6f[] = { "/ads/468.", NULL };
const char *mc1f7a2ff[] = { "tracker.stats.in.th^", NULL };
const char *mc1f8bbf2[] = { "/inc_v2/ad_", NULL };
const char *mc1fb0843[] = { "/propads2.", NULL };
const char *mc1fb9cbd[] = { "ads.livenation.com^", NULL };
const char *mc1fd4d9b[] = { "marketgid.com/c?", NULL };
const char *mc1feac7 [] = { "netdna.bootstrapcdn.com^", NULL };
const char *mc1ff64e3[] = { "sproutnova.com/serve.php", NULL };
const char *mc1ffe2e7[] = { "ppclinking.com^", NULL };
const char *mc200c09a[] = { "46.101.246.10^", NULL };
const char *mc201b70a[] = { "_160x600/", NULL };
const char *mc203286 [] = { "tracking.promiflash.de^", NULL };
const char *mc2034bf1[] = { "lcyxmuhxroyo.com^", NULL };
const char *mc20483d1[] = { "eco-business.com^", "^site_partners^", NULL };
const char *mc204c0cc[] = { "bhuewuodwz.bid^", NULL };
const char *mc2053778[] = { "/ad/generate?", NULL };
const char *mc205442d[] = { "breakmedia.com/track.jpg?", NULL };
const char *mc205c3b8[] = { "/tracking_ajax.", NULL };
const char *mc207f55f[] = { "qfrpehkvqtyj.com^", NULL };
const char *mc2099993[] = { "irrttzthsxot.com^", NULL };
const char *mc20b1be7[] = { "friedrice.la/widget/", NULL };
const char *mc20c3b8 [] = { "fcfd5de4b3be3.com^", NULL };
const char *mc20d3159[] = { "my-stats.info^", NULL };
const char *mc20ebc49[] = { "popwin.net^", NULL };
const char *mc20ec65d[] = { "oovoo.com^", "^banners^", NULL };
const char *mc213a8f8[] = { "/webstatistik/track.asp", NULL };
const char *mc213b236[] = { "drtst.com^", "^ads.js", NULL };
const char *mc215acad[] = { "indiabanner.com^", NULL };
const char *mc21791db[] = { "ysexxayb.bid^", NULL };
const char *mc217f331[] = { "_social_tracking.", NULL };
const char *mc218b0e9[] = { "htldvsrwwx.bid^", NULL };
const char *mc21c7f7c[] = { "olazspdsld.bid^", NULL };
const char *mc21e156c[] = { "/event.php?campaign=", NULL };
const char *mc21e1c83[] = { "justresa.com^", NULL };
const char *mc2203e8b[] = { "-log?referUrl=", NULL };
const char *mc2204ea3[] = { "_panel_ads.", NULL };
const char *mc223919c[] = { "/analytics.", "/i?stm=", NULL };
const char *mc227a61d[] = { "medrx.sensis.com.au/images/sensis/", "/util.js", NULL };
const char *mc228e1d3[] = { "/insideAD.", NULL };
const char *mc229b365[] = { "?ad.vid=", NULL };
const char *mc22a6266[] = { "bans.adserver.co.il^", NULL };
const char *mc22b530c[] = { "/TacodaFTT.", NULL };
const char *mc22c910f[] = { "/customcontrols/ads/", NULL };
const char *mc22c922 [] = { "aserve.directorym.com^", NULL };
const char *mc22cf8c7[] = { "/player_ads/", NULL };
const char *mc22d1808[] = { "mi-pro.co.uk/banners/", NULL };
const char *mc22d5c60[] = { "jacroxrssmme.bid^", NULL };
const char *mc22db7c8[] = { "mn0e.com^", NULL };
const char *mc22dfb3d[] = { "isxdead.com/images/showbox.png", NULL };
const char *mc231e43 [] = { "pntra.com/b/", NULL };
const char *mc23239d6[] = { "_tribalfusion.", NULL };
const char *mc2327f0f[] = { "complaintsboard.com/img/202x202.gif", NULL };
const char *mc2341390[] = { "midnightclicking.com^", NULL };
const char *mc23416af[] = { "licantrum.com^", NULL };
const char *mc2366f72[] = { "buxp.org^", NULL };
const char *mc2387c64[] = { ".com/s/at?site", NULL };
const char *mc239566 [] = { "/adrotator.", NULL };
const char *mc23b44dc[] = { "kqvpjbau.com^", NULL };
const char *mc23c9d1d[] = { "pqpcgykgtyrfdh.bid^", NULL };
const char *mc23cb052[] = { "pornravage.com/notification/", NULL };
const char *mc23e42d6[] = { "zxxfoccanf.com^", NULL };
const char *mc242e4ef[] = { "stats.g.doubleclick.net^", NULL };
const char *mc2451828[] = { "mvzfgknmmkjzx.com^", NULL };
const char *mc245b22f[] = { "p.adbrn.com^", NULL };
const char *mc247f4f1[] = { "fjxlbkwhtpil.com^", NULL };
const char *mc24a0d67[] = { "grannysexforum.com/filter.php", NULL };
const char *mc24bc67c[] = { "webclickengine.com^", NULL };
const char *mc24de4bb[] = { "devatics.com^", NULL };
const char *mc2511d71[] = { "media-imdb.com^", "^js^ads.js", NULL };
const char *mc25133c4[] = { "=advertiser/", NULL };
const char *mc251eef5[] = { "clickequations.net^", NULL };
const char *mc254b945[] = { "hashforcash.us^", NULL };
const char *mc254d4d [] = { "linksmart.com^", NULL };
const char *mc258400f[] = { "stltoday.com^", "_sponsor.gif", NULL };
const char *mc259a3d8[] = { "affiliate.treated.com^", NULL };
const char *mc25bd9f1[] = { "shared.65twenty.com^", NULL };
const char *mc25cfaa5[] = { "cl.expedia.com^", NULL };
const char *mc25d9f76[] = { "p.jwpcdn.com^", NULL };
const char *mc25e9c05[] = { "time4hemp.com/wp-content/uploads/", "/Johnson-Grow-Lights.gif", NULL };
const char *mc260709 [] = { "rcersu5g.party^", NULL };
const char *mc262f53f[] = { "allnewspipeline.com^", "_ad_", NULL };
const char *mc263283 [] = { "sniphub.com^", NULL };
const char *mc264c5d6[] = { "adplugg.com^", NULL };
const char *mc265bcc [] = { "ldkyzudgbksh.com^", NULL };
const char *mc265e044[] = { "splut.com^", NULL };
const char *mc265e37b[] = { "-ad-ero-", NULL };
const char *mc268020c[] = { "widget.imshopping.com^", NULL };
const char *mc268ad1d[] = { "orlandosentinel2.com^", "-sponsorship-", NULL };
const char *mc26a15ec[] = { "/adim.html?ad", NULL };
const char *mc26a1c26[] = { "porntalk.com/img/banners/", NULL };
const char *mc26d54c3[] = { "assoc-amazon.es^", NULL };
const char *mc26e0a71[] = { "newswire.ca/rt.gif?", NULL };
const char *mc26fae81[] = { "freehookupaffair.com^", NULL };
const char *mc2710285[] = { "rapidyl.net^", NULL };
const char *mc2728e09[] = { "phncdn.com/www-static/js/footer.js", NULL };
const char *mc27300a3[] = { "link.codeyear.com/img/", NULL };
const char *mc2738876[] = { "ffhwzaenzoue.com^", NULL };
const char *mc2740559[] = { "curate.nestedmedia.com^", NULL };
const char *mc276d38 [] = { "/ads/layer.", NULL };
const char *mc27991cc[] = { "euroleague.net^", "^sponsors-", NULL };
const char *mc27a9fe9[] = { "fqnabpbdljzq.bid^", NULL };
const char *mc27c79d5[] = { "analytics.recruitics.com^", NULL };
const char *mc27cbd9e[] = { "user-api.com^", NULL };
const char *mc27f166d[] = { "rkdms.com^", NULL };
const char *mc2815d5e[] = { "justwebads.com^", NULL };
const char *mc281c6f3[] = { "spendcrazy.net^", NULL };
const char *mc28206c8[] = { "phncdn.com/js/carousellite.", NULL };
const char *mc283d97e[] = { "=iframe_adv&", NULL };
const char *mc2848024[] = { "skyvalleychronicle.com/999/images/ban", NULL };
const char *mc28b8ba0[] = { "/cls_report?", NULL };
const char *mc28c517f[] = { "soundspheremag.com/images/banners/", NULL };
const char *mc28d7238[] = { "vhlnpaaxxxz.com^", NULL };
const char *mc28dd1d1[] = { "oidah.com^", NULL };
const char *mc28ed335[] = { "abyvhqmfnvih.com^", NULL };
const char *mc2916b84[] = { "ezdariijmdlg.bid^", NULL };
const char *mc2931f30[] = { "waust.at^", NULL };
const char *mc2937542[] = { "/i?redir=", "&page=", "&cookie=", NULL };
const char *mc29375fd[] = { "/piwik1.", NULL };
const char *mc293eef0[] = { "pussl30.com^", NULL };
const char *mc294b1c1[] = { "uzqptkclvcaa.com^", NULL };
const char *mc296ebbf[] = { "domaintools.com/buffer.pgif?", NULL };
const char *mc2973330[] = { "click.livedoor.com^", NULL };
const char *mc298fd7e[] = { "xqquphzq.bid^", NULL };
const char *mc299a2b8[] = { "mletracker.com^", NULL };
const char *mc29a13de[] = { "_zedo.", NULL };
const char *mc29a71b2[] = { "track.briskfile.com^", NULL };
const char *mc29b0a71[] = { "dynamic.fmpub.net^", NULL };
const char *mc29c415d[] = { "graphic.com.gh/images/banners/", NULL };
const char *mc29c8c0e[] = { "akamaihd.net/log?", NULL };
const char *mc29c99ba[] = { "/ad_horizontal.", NULL };
const char *mc29d4428[] = { "watson.live.com^", NULL };
const char *mc2a06ec [] = { "/uplimg/ads/", NULL };
const char *mc2a15cfd[] = { "/rotatedads2.", NULL };
const char *mc2a2d1ef[] = { "cur.lv/bootstrap/js/bootstrapx-clickover.js", NULL };
const char *mc2a2d2fa[] = { "/stats.php?", "http", NULL };
const char *mc2a3c591[] = { "zxqeycvsetkh.com^", NULL };
const char *mc2a501c6[] = { "youle55.com^", NULL };
const char *mc2a64e76[] = { "widgetbanner.mobi^", NULL };
const char *mc2a8033e[] = { "redtubelive.com/?AFNO=", NULL };
const char *mc2a9bd63[] = { "bit.ly^", NULL };
const char *mc2ab93e6[] = { "analytics.myfinance.com^", NULL };
const char *mc2ada3d3[] = { "/o.jpg?", "&ref=", NULL };
const char *mc2adfbe0[] = { "lmjjenhdubpu.com^", NULL };
const char *mc2ae16f7[] = { "ad.sensismediasmart.com.au^", NULL };
const char *mc2ae3cb5[] = { "adscholar.com^", NULL };
const char *mc2af4964[] = { "flipkart.com/affiliateWidget/", NULL };
const char *mc2af7502[] = { "_logHuman=", NULL };
const char *mc2af840a[] = { "adgebra.co.in^", NULL };
const char *mc2b2746 [] = { "skzsukues.bid^", NULL };
const char *mc2b277ee[] = { "kcna.kp/images/ads_arrow_", NULL };
const char *mc2b31f37[] = { "/scripts/ad/", NULL };
const char *mc2b468d6[] = { "liverail.com^", NULL };
const char *mc2b53792[] = { "coin-hive.com^", NULL };
const char *mc2b5cc93[] = { "layerloop.com^", NULL };
const char *mc2b651d2[] = { "dbastatic.dk/Content/scripts/analytics.js", NULL };
const char *mc2b6616d[] = { "impressionmedia.cz^", NULL };
const char *mc2b88c94[] = { "/carbonads/", NULL };
const char *mc2b9236e[] = { "mddviuqbkwyir.bid^", NULL };
const char *mc2b9b35b[] = { "critictruck.com^", NULL };
const char *mc2b9b775[] = { "/park_html_functions.", ".js", NULL };
const char *mc2bda515[] = { "thehubsa.co.za^", "^sponsor_", NULL };
const char *mc2bf536f[] = { "/geobox.html", NULL };
const char *mc2bf5646[] = { "/img3/ads/", NULL };
const char *mc2c2310c[] = { "mycounter.com.ua^", NULL };
const char *mc2c38ffb[] = { "/lazy-ads.", NULL };
const char *mc2c51a9d[] = { "wambacdn.net/images/upload/adv/", NULL };
const char *mc2c5312e[] = { "bestofmedia.com/ws/communicationSpot.php?", NULL };
const char *mc2c64c9e[] = { "yzuezvrahok.com^", NULL };
const char *mc2c92425[] = { "d2gtlljtkeiyzd.cloudfront.net^", NULL };
const char *mc2ca2f75[] = { "1tizer.com^", NULL };
const char *mc2cb0961[] = { "elvenar.com^", NULL };
const char *mc2cb1174[] = { "mznijqwjkqadk.com^", NULL };
const char *mc2cb8435[] = { "stroeerdigitalmedia.de/praeludium/praeludium_", NULL };
const char *mc2cbb664[] = { "lovdkmqvoc.bid^", NULL };
const char *mc2cce26e[] = { "tag.brandcdn.com^", NULL };
const char *mc2cd77f [] = { "apmebf.com^", NULL };
const char *mc2d11c94[] = { "sp.pal-item.com^", NULL };
const char *mc2d28b2 [] = { "jzurzhjqrp.com^", NULL };
const char *mc2d4615e[] = { "/printad.", NULL };
const char *mc2d5a42e[] = { "hitc-s.com^", "^advertisement.js", NULL };
const char *mc2d5d62c[] = { "mabipa.com^", NULL };
const char *mc2d654dc[] = { "coremetrics.com^", NULL };
const char *mc2d70b57[] = { "/smeadvertisement/", NULL };
const char *mc2d72d60[] = { "kthwboouxxcmc.bid^", NULL };
const char *mc2d9ec00[] = { "/session-hit.", NULL };
const char *mc2da2ea7[] = { "/scripts/ad_", NULL };
const char *mc2de58b4[] = { "/googleadhp.", NULL };
const char *mc2e25a86[] = { "360adstrack.com^", NULL };
const char *mc2e2dfd3[] = { "kumekqeccmob.com^", NULL };
const char *mc2e3b5a5[] = { "trix.net^", NULL };
const char *mc2e50ac0[] = { "mediapeo.com^", NULL };
const char *mc2e5a64d[] = { "pagead2.googlesyndication.com/pagead/show_ads.js", NULL };
const char *mc2e82654[] = { "bijfzvbtwhvf.com^", NULL };
const char *mc2e9dfce[] = { "adserver.bizhat.com^", NULL };
const char *mc2eacd3 [] = { "1083e30205ef1fb.webcam^", NULL };
const char *mc2eb43dd[] = { "adlatch.com^", NULL };
const char *mc2ec7050[] = { "ad.auditude.com^", NULL };
const char *mc2ec8765[] = { "ts.rtl.de^", NULL };
const char *mc2ecf6dc[] = { ".fm/ads/", NULL };
const char *mc2ef4820[] = { "drunkard.com/banners/drunkard-gear.jpg", NULL };
const char *mc2eff6b4[] = { "fpscheats.com/fpsbanner.jpg", NULL };
const char *mc2f0e0a5[] = { "/pageTrackerEvent.", NULL };
const char *mc2f1a24e[] = { "softneo.com/popup.js", NULL };
const char *mc2f328ac[] = { "sickipedia.org/static/images/banners/", NULL };
const char *mc2f38d14[] = { "barnebys.com/widget/", NULL };
const char *mc2f4c443[] = { "intelimet.com^", NULL };
const char *mc2f581ba[] = { "xplosion.de^", NULL };
const char *mc2f602e8[] = { "groupon.com/tracking", NULL };
const char *mc2f6b18e[] = { "ad.wavu.hu^", NULL };
const char *mc2f88de5[] = { "statravel.com^", "^Javascript^wt_gets.js", NULL };
const char *mc2f8a4c0[] = { "/skyadright.", NULL };
const char *mc2f8e539[] = { "track.uc.cn^", NULL };
const char *mc2fa141c[] = { "npauffnlpgzw.com^", NULL };
const char *mc2fb0ad7[] = { "analytics.shop.hisense.com^", NULL };
const char *mc2fdbac0[] = { "9juj88.com^", NULL };
const char *mc2fea879[] = { "lzsiojww.com^", NULL };
const char *mc3018089[] = { "alimama.cn/inf.js", NULL };
const char *mc3019d99[] = { "watchingmysistergoblack.com/pop.js", NULL };
const char *mc304d305[] = { "99count.com^", NULL };
const char *mc304e4eb[] = { "images-amazon.com/images/", "/da-us/da-", NULL };
const char *mc306ab  [] = { "bestforexpartners.com^", NULL };
const char *mc3081fda[] = { "usenetjunction.com^", NULL };
const char *mc30aa153[] = { "gtopstats.com^", NULL };
const char *mc30e0bc1[] = { "fyblldnlr.com^", NULL };
const char *mc3113a43[] = { "gfdeapuaymd.bid^", NULL };
const char *mc312232b[] = { "sensualgirls.org/media/banners/", NULL };
const char *mc316dc0a[] = { "thecommonsenseshow.com/siteupload/", "/adamerigeddon2016dvd.jpg", NULL };
const char *mc317ecb [] = { "-theme/ads/", NULL };
const char *mc3186535[] = { "mtrics.cdc.gov^", NULL };
const char *mc318f681[] = { "phncdn.com/www-static/js/vmobile/video-search.js", NULL };
const char *mc31997dd[] = { "-300x250_", NULL };
const char *mc31a00d2[] = { "bizo.com^", NULL };
const char *mc31c65bc[] = { "wsrjplhhhfmfsx.com^", NULL };
const char *mc31c721 [] = { "linkclicks.com^", NULL };
const char *mc31e4e3d[] = { "propbn.com^", NULL };
const char *mc31fb820[] = { "pixel.indieclicktv.com/annonymous/", NULL };
const char *mc321350b[] = { "dvdempire.com/images/empty2.asp", NULL };
const char *mc3226225[] = { "beta.imagefap.com/gallery.php", NULL };
const char *mc322e1cc[] = { "advertising.theigroup.co.uk^", NULL };
const char *mc325c2e7[] = { "tur-tur-key.com^", NULL };
const char *mc3289f68[] = { "clickbank.net^", NULL };
const char *mc3294714[] = { "wegcash.com/click/", NULL };
const char *mc329805b[] = { "phncdn.com/assets/pc/js/userfollowing.js", NULL };
const char *mc32b15f3[] = { "/lg.php?adid=", NULL };
const char *mc32b826c[] = { "andlache.com^", NULL };
const char *mc32bcb86[] = { "x2porn.eu^", NULL };
const char *mc32bddc [] = { "/send-impressions.html", NULL };
const char *mc32fac9c[] = { "idio.co^", NULL };
const char *mc330d505[] = { "demonoid.pw/js/jq3.js", NULL };
const char *mc3314673[] = { "/dwanalytics.", NULL };
const char *mc331b430[] = { "crawlclocks.com^", NULL };
const char *mc334b476[] = { "megaswf.com/file/", NULL };
const char *mc3356879[] = { "trackadvertising.net^", NULL };
const char *mc335c11f[] = { "hits.eluniversal.com.mx^", NULL };
const char *mc3370103[] = { "/trx?id=", NULL };
const char *mc339529e[] = { "/log-reporter.", NULL };
const char *mc3399538[] = { "/dwanalytics-", NULL };
const char *mc33de46e[] = { "deoi3kwqhv0d5.cloudfront.net^", NULL };
const char *mc3415daa[] = { "/digg_ads.", NULL };
const char *mc3423ce0[] = { "/advadserve/", NULL };
const char *mc344026a[] = { "t3.com/js/trackers.js", NULL };
const char *mc3444823[] = { "searchcompletion.com/BannerHandler.ashx", NULL };
const char *mc344e5b4[] = { "/ads4j.", NULL };
const char *mc347430b[] = { "paid-to-promote.net^", NULL };
const char *mc348368c[] = { "markergot.com^", NULL };
const char *mc348848a[] = { "statcounter.com^", NULL };
const char *mc3489038[] = { "csoonline.com/js/demandbase.js", NULL };
const char *mc349d60d[] = { "cloudfront.net/performable/", NULL };
const char *mc34adcc8[] = { "bolgooltxygp.com^", NULL };
const char *mc34da32 [] = { "metrics.ee.co.uk^", NULL };
const char *mc34de546[] = { "affasi.com^", NULL };
const char *mc34e2e6e[] = { "/apu.php", NULL };
const char *mc3525082[] = { "realitytvworld.com/burst.js", NULL };
const char *mc3527de7[] = { "dainikbhaskar.com/tracking/", NULL };
const char *mc352b333[] = { "bmqnguru.com^", NULL };
const char *mc3536783[] = { "arrowpushengine.com^", NULL };
const char *mc3558698[] = { "mybuys.com/webrec/wr.do?", NULL };
const char *mc355a049[] = { "openads.org^", NULL };
const char *mc356cd3c[] = { "push2check.com/stats.php", NULL };
const char *mc3596a76[] = { "fleshlight.com/images/banners/", NULL };
const char *mc3599a25[] = { "bwcpnpkkncszi.com^", NULL };
const char *mc35b17f0[] = { "/art/stats/", NULL };
const char *mc35b3d3a[] = { "geranew.info^", NULL };
const char *mc35b3d3b[] = { "brealtime.com^", NULL };
const char *mc35bc384[] = { "/widgets/ads.", NULL };
const char *mc35dc8f9[] = { "hulkshare.com/ajax/tracker.php", NULL };
const char *mc35e394e[] = { "/sitemanagement/ads/", NULL };
const char *mc35ff2d0[] = { "/adx_remote.", NULL };
const char *mc361d3d1[] = { "_url_tracking.", NULL };
const char *mc36240e7[] = { "r-login.wordpress.com^", NULL };
const char *mc3648e7a[] = { "techhive.com/ads/", NULL };
const char *mc3654b54[] = { "adnmore.co.kr^", NULL };
const char *mc365e569[] = { "sail-world.com/rotate/", NULL };
const char *mc36680c5[] = { "sk-gaming.com/image/pts/", NULL };
const char *mc3698d28[] = { "tr.advance.net^", NULL };
const char *mc369e15b[] = { "poonproscash.com^", NULL };
const char *mc36ada0d[] = { "bglog.bitauto.com^", NULL };
const char *mc36c79f8[] = { "wikia.com/__varnish_", NULL };
const char *mc36cd83e[] = { "/bg_adv_", NULL };
const char *mc36d4591[] = { "ynbymadjbgoo.bid^", NULL };
const char *mc36d7cc1[] = { "track.thesaurus.com^", NULL };
const char *mc36e1b6f[] = { "socialstreamingplayer.crystalmedianetworks.com//async/banner/", NULL };
const char *mc36e2f61[] = { "tapfiliate.com^", NULL };
const char *mc3709fad[] = { "music.yahoo.com/get-free-html", NULL };
const char *mc3718fb [] = { "halldata.com^", NULL };
const char *mc371bd91[] = { "40xbfzk8.com^", NULL };
const char *mc3739aac[] = { "koocash.com^", NULL };
const char *mc376fa9c[] = { "tm.jsuol.com.br^", NULL };
const char *mc3771cbd[] = { "analytics.skyscanner.net^", NULL };
const char *mc377b466[] = { "ghzylikrcdydf.bid^", NULL };
const char *mc37a6a02[] = { "cc.zeit.de^", NULL };
const char *mc37ab86d[] = { "listat.biz^", NULL };
const char *mc37b602c[] = { "contried.com^", NULL };
const char *mc37f4c06[] = { "/mainad.", NULL };
const char *mc380d527[] = { "-ads-init&", NULL };
const char *mc3831bc4[] = { "ziddu.com/images/wxdfast/", NULL };
const char *mc3836f90[] = { "proxies2u.com/images/btn/", NULL };
const char *mc3837c6d[] = { "coinmarketcap.com/static/sponsored/", NULL };
const char *mc3851390[] = { "6d25c5a1bb9e821f3b7.com^", NULL };
const char *mc385ffd0[] = { "/img/_ad.", NULL };
const char *mc38669c0[] = { "veeseo.com^", "^url.gif^", NULL };
const char *mc3875494[] = { "smart-feed-online.com^", NULL };
const char *mc38ac98 [] = { "hits.sys.lv^", NULL };
const char *mc38dafed[] = { "/inc/ad-", NULL };
const char *mc38f631b[] = { "/_topic_stats?", NULL };
const char *mc3909d39[] = { "_adaptvad.", NULL };
const char *mc3910467[] = { "yigao.com^", NULL };
const char *mc3919153[] = { "gotoplaymillion.com^", NULL };
const char *mc391e0e2[] = { "rriqwzgmaazsp.com^", NULL };
const char *mc3925ae5[] = { "openx.zomoto.nl/live/www/delivery/fl.js", NULL };
const char *mc3955db7[] = { "novoporn.com/imagelinks/", NULL };
const char *mc396d3f2[] = { "readertracking.com^", NULL };
const char *mc3970dbd[] = { "/skyad_", NULL };
const char *mc39a0504[] = { "motominer.com^", NULL };
const char *mc39a7cc6[] = { "/counter.cgi/", NULL };
const char *mc39af4ac[] = { "_hosting_ad.", NULL };
const char *mc39b161e[] = { "jjpnveujkk.com^", NULL };
const char *mc39d4358[] = { "adboost.it^", NULL };
const char *mc3a1181a[] = { "orarala.com^", NULL };
const char *mc3a1ee45[] = { "_imp_logging?", NULL };
const char *mc3a2e38b[] = { "a8.net^", NULL };
const char *mc3a41c45[] = { "stake7.com^", "^a_aid^", NULL };
const char *mc3a46528[] = { "vbmvbljjer.bid^", NULL };
const char *mc3a53cdd[] = { "aueceijyp.bid^", NULL };
const char *mc3a81ff [] = { "koe-vip.com/statistik/", NULL };
const char *mc3a88416[] = { "elb.amazonaws.com/g.aspx?surl=", NULL };
const char *mc3a9cfc0[] = { "viewstat.promoblocks.ru^", NULL };
const char *mc3aee336[] = { "/headerAdvertismentTab.", NULL };
const char *mc3b2ab4c[] = { "gbltotkythfh.com^", NULL };
const char *mc3b4068 [] = { "73c6c063b238097.com^", NULL };
const char *mc3b51656[] = { "intelligencefocus.com^", "^sensor.js", NULL };
const char *mc3b58047[] = { "netmag.co.uk/matchbox/traffic/", NULL };
const char *mc3b614a7[] = { "adboost.de.vu^", NULL };
const char *mc3b6afa2[] = { "/stats_js.asp?", NULL };
const char *mc3b7332a[] = { "vagazette.com/hive/images/adv_", NULL };
const char *mc3b74189[] = { "_advertising_iframe.", NULL };
const char *mc3b87dfa[] = { "ehow.com/services/jslogging/log/?", NULL };
const char *mc3bdc60a[] = { "real5traf.ru^", NULL };
const char *mc3be1e64[] = { "sa4x4.co.za/images/banners/", NULL };
const char *mc3be6d04[] = { "yamanoha.com^", NULL };
const char *mc3bf097d[] = { "fiuazbmlycese.com^", NULL };
const char *mc3bf5c49[] = { "www.google.", "/adometry.", NULL };
const char *mc3bf6c23[] = { "bitclubnetwork.com^", NULL };
const char *mc3c037ed[] = { "101com.com^", NULL };
const char *mc3c18c36[] = { "/counter.cgi?", NULL };
const char *mc3c21da2[] = { "pinkrod.com/js/adppinkrod", NULL };
const char *mc3c26342[] = { "/adhref.", NULL };
const char *mc3c26843[] = { "/ads2/", NULL };
const char *mc3c62702[] = { ".com/adinf/", NULL };
const char *mc3c63ad3[] = { "/tracking_eh.", NULL };
const char *mc3c7135e[] = { "dotomi.com/commonid/match?", NULL };
const char *mc3cee332[] = { "info.tm^", NULL };
const char *mc3cfb206[] = { "/adbl2/", NULL };
const char *mc3d02928[] = { "zkduhoyaxw.bid^", NULL };
const char *mc3d148b3[] = { "ads.canalblog.com^", NULL };
const char *mc3d2ea96[] = { "cdn.jsdelivr.net^", NULL };
const char *mc3d3e591[] = { "gunpartners.com^", NULL };
const char *mc3d42a49[] = { "d3tglifpd8whs6.cloudfront.net^", NULL };
const char *mc3d59716[] = { "huffingtonpost.com/geopromo/", NULL };
const char *mc3d63974[] = { "sportsbetaffiliates.com.au^", NULL };
const char *mc3d64c68[] = { "destructoid.com/img2.phtml?", NULL };
const char *mc3db4b96[] = { "ocregister.com/za?", NULL };
const char *mc3dbd9c4[] = { "wp.com^", "^banners^", NULL };
const char *mc3dc807a[] = { ".com/ad.", NULL };
const char *mc3deec0d[] = { "/userad/", NULL };
const char *mc3e42dbd[] = { "u.tv/utvplayer/jwplayer/ova.swf", NULL };
const char *mc3e51bab[] = { "jiankongbao.com^", NULL };
const char *mc3e54967[] = { "torrenteditor.com/img/graphical-network-monitor.gif", NULL };
const char *mc3e6bf  [] = { "iikhhkwryiqq.bid^", NULL };
const char *mc3e86b7f[] = { "dailymotion.com/logger/", NULL };
const char *mc3e88cb6[] = { "/hit.t?", NULL };
const char *mc3ea1a53[] = { "/campaign/advertiser_", NULL };
const char *mc3ebd6e [] = { "qqfrciwnc.bid^", NULL };
const char *mc3edc6a0[] = { "zangocash.com^", NULL };
const char *mc3ee08b8[] = { "/piwik.", "/ping?", NULL };
const char *mc3ef9a26[] = { "/advPop.", NULL };
const char *mc3f0238 [] = { "onlinekeystore.com/skin1/images/side-", NULL };
const char *mc3f0d420[] = { "/native-tag.", NULL };
const char *mc3f26363[] = { "adultforce.com^", NULL };
const char *mc3f39257[] = { "verblife-2.co^", NULL };
const char *mc3f47292[] = { "mawtykynmhxkjd.bid^", NULL };
const char *mc3f5fe0b[] = { "/ad/iframe/", NULL };
const char *mc3f6426 [] = { "_465x110_", NULL };
const char *mc3f6870c[] = { "mbsvr.net/js/tracker/", NULL };
const char *mc3f8b9c [] = { "nrszmiiwfifwlq.bid^", NULL };
const char *mc3f925bb[] = { "crowdskout.com/analytics.js", NULL };
const char *mc3fb8764[] = { "porn-w.org/images/chs.gif", NULL };
const char *mc3fb96cd[] = { "102320fef81194c7b0c7c6bbe64d845d.com^", NULL };
const char *mc3fd5ffb[] = { "singlemuslim.com/affiliates/", NULL };
const char *mc400b8fb[] = { "/exosrvcode-", NULL };
const char *mc4011ed8[] = { ".hk/ads/", NULL };
const char *mc401e1ec[] = { "udcufwvt.com^", NULL };
const char *mc4021669[] = { "track.tesiteca.it^", NULL };
const char *mc405ad0a[] = { "pyroactive.de/counter/", NULL };
const char *mc405bbdb[] = { "0llii0g6.com^", NULL };
const char *mc406ddcf[] = { "player.ooyala.com/static/", "ad", NULL };
const char *mc40f8604[] = { "asmvccgoy.bid^", NULL };
const char *mc412eb55[] = { "kenny-glenn.net^", "^longbanner_", NULL };
const char *mc413fe28[] = { "/jqueryadvertising.", NULL };
const char *mc414cf21[] = { "socialorganicleads.com/interstitial/", NULL };
const char *mc4162545[] = { "bokecc.com/flash/timerecorder?", NULL };
const char *mc417bb82[] = { "googleadapis.l.google.com^", NULL };
const char *mc417ef5 [] = { "thevideo.me/assets/g=adb", NULL };
const char *mc41883d7[] = { "downforeveryoneorjustme.com/images/dotbiz_banner.jpg", NULL };
const char *mc41885f2[] = { "/4-6-8x60.", NULL };
const char *mc418a7c4[] = { "sexmoney.com^", NULL };
const char *mc4190159[] = { "analytics00.meride.tv^", NULL };
const char *mc41a404e[] = { "ukcampsite.co.uk/banners/", NULL };
const char *mc41b41dd[] = { "reviversoft.com^", "^utm_source^", NULL };
const char *mc41b64da[] = { "hits.antena3.com^", NULL };
const char *mc41c1433[] = { ".net/flashads", NULL };
const char *mc41c4922[] = { "ggtujtuyvcci.com^", NULL };
const char *mc41df9e0[] = { "d-h.st/assets/img/download1.png", NULL };
const char *mc41f302a[] = { "steepto.com^", NULL };
const char *mc41f59f0[] = { "rawstory.com/givememyrawgfpdirect.php?", NULL };
const char *mc41fcfd7[] = { "teasernet.com^", NULL };
const char *mc4247211[] = { "/dspads.", NULL };
const char *mc426da1a[] = { "/ajaxtracker.", NULL };
const char *mc426f595[] = { "/adinit.", NULL };
const char *mc42728f5[] = { "ft.com/opentag/opentag-", NULL };
const char *mc428536 [] = { "flurryconakrychamfer.info^", NULL };
const char *mc429064a[] = { "t.menepe.com^", NULL };
const char *mc42910cf[] = { "where.com^", NULL };
const char *mc42a1e7e[] = { "tnsinternet.be^", NULL };
const char *mc42b064e[] = { "mtlblog.com/wp-content/", "/advert.js", NULL };
const char *mc42d23d6[] = { "kexp.org^", "^sponsor-", NULL };
const char *mc42d4c20[] = { "/advertise/", NULL };
const char *mc42d69e8[] = { "keyxel.com^", NULL };
const char *mc42e1e71[] = { "keepvid.com/images/winxdvd-", NULL };
const char *mc42e4600[] = { "/p2/ads/", NULL };
const char *mc42ed1f [] = { "howwe.biz/mgid-", NULL };
const char *mc430222d[] = { "/delivery/avw.", NULL };
const char *mc43066c9[] = { "/ad_960x90_", NULL };
const char *mc430b57 [] = { "rackcorp.com^", NULL };
const char *mc4327131[] = { "/fuckadb.js", NULL };
const char *mc433a2ef[] = { "terraristik.com^", "^ad_pics^", NULL };
const char *mc4358c5d[] = { "pleaseletmeadvertise.com^", "^ads.js", NULL };
const char *mc4372af0[] = { "wenku.baidu.com/tongji/", NULL };
const char *mc437e367[] = { "69.50.226.158^", NULL };
const char *mc439c3b0[] = { "ringtonepartner.com^", NULL };
const char *mc439d22c[] = { "qrksjrjppkam.com^", NULL };
const char *mc43a191 [] = { "pxi.pub^", NULL };
const char *mc43a8730[] = { "krzdqcqb.com^", NULL };
const char *mc43cff8e[] = { "armorgames.com/backup_", NULL };
const char *mc43d0deb[] = { "openad.tf1.fr^", NULL };
const char *mc43d324e[] = { "zrrgjpsb.bid^", NULL };
const char *mc43fb3ab[] = { "/ads18.", NULL };
const char *mc441c3e4[] = { "ad.indomp3z.us^", NULL };
const char *mc442bed0[] = { "segment-analytics.com^", NULL };
const char *mc44315ad[] = { "adperium.com^", NULL };
const char *mc4431d23[] = { "b014381c95cb.com^", NULL };
const char *mc443d3aa[] = { "ctrmanager.com^", NULL };
const char *mc4453eba[] = { "/admanagementadvanced.", NULL };
const char *mc446510a[] = { "stbg8kgm876qwt.com^", NULL };
const char *mc44684cc[] = { "mtvnservices.com/aria/uuid.html", NULL };
const char *mc4472980[] = { "tracking.unrealengine.com^", NULL };
const char *mc44844ae[] = { "sankakucomplex.com^", NULL };
const char *mc448e41b[] = { "zhtcuchr.bid^", NULL };
const char *mc44928dd[] = { "dbftszei.bid^", NULL };
const char *mc449456a[] = { "/tvgdartads.", NULL };
const char *mc44a6d9d[] = { "cardsharing.info/wp-content/uploads/", "/ALLS.jpg", NULL };
const char *mc44b010c[] = { "hcomicbook.com^", "_banner1.gif", NULL };
const char *mc44eb204[] = { "dom002.site^", NULL };
const char *mc44f12fb[] = { "ajax.cloudflare.com^", NULL };
const char *mc44fe6a [] = { "cts.channelintelligence.com^", NULL };
const char *mc453bd3b[] = { "cloudfront.net/images/super-banner/", NULL };
const char *mc455ff72[] = { "bing.com/action/", NULL };
const char *mc45b87bb[] = { "github.com/hydro_browser_events", NULL };
const char *mc45bc9bc[] = { "/adplacement.", NULL };
const char *mc45be036[] = { "pornorips.com^", "^rda.js", NULL };
const char *mc45e1c17[] = { "escdn.co/js/sandblaster.js", NULL };
const char *mc45f85c [] = { "logstat.caixin.com^", NULL };
const char *mc45f917a[] = { "qbpuavqlsu.com^", NULL };
const char *mc461257b[] = { "closepics.com/media/banners/", NULL };
const char *mc4632e7d[] = { "dzuklgyo.bid^", NULL };
const char *mc464e92 [] = { "ptgiweiu.com^", NULL };
const char *mc4670da8[] = { "ragazzeinvendita.com^", NULL };
const char *mc467941a[] = { "/2015/ads/", NULL };
const char *mc468b857[] = { "ss.lv/counter/", NULL };
const char *mc469eed [] = { "mlb.com^", "^sponsorship^", NULL };
const char *mc46ffb53[] = { "analytics.apnewsregistry.com^", NULL };
const char *mc4720943[] = { "mbotvisit.com^", NULL };
const char *mc472dbf2[] = { "/stats/dlcount_", NULL };
const char *mc474debe[] = { "/ad-hcm.", NULL };
const char *mc474e06b[] = { "viewivo.com^", NULL };
const char *mc47611cf[] = { "adbooth.com^", NULL };
const char *mc47779e4[] = { "ads.fool.com^", NULL };
const char *mc477bd5f[] = { "google.com^", NULL };
const char *mc478329e[] = { "pussl18.com^", NULL };
const char *mc47864c9[] = { "myplayerhd.net^", NULL };
const char *mc479d10f[] = { "ziehl-abegg.com/images/img_adverts/", NULL };
const char *mc47b1985[] = { "/ad_media/", NULL };
const char *mc481bf73[] = { "synergy-e.com^", NULL };
const char *mc4829aa8[] = { "amazon-adsystem.com/js/", NULL };
const char *mc48304ba[] = { "/ads/images/", NULL };
const char *mc4833a42[] = { "/skstats-", NULL };
const char *mc484926 [] = { "infoworld.com/www/js/ads/gpt_includes.js", NULL };
const char *mc484f94b[] = { "appads.com^", NULL };
const char *mc4854233[] = { "/showcode?adids=", NULL };
const char *mc4855d69[] = { "/tl.ads-", NULL };
const char *mc4859f61[] = { "networkadvertising.org/choices/", NULL };
const char *mc4864b3d[] = { "wa.ui-portal.de^", NULL };
const char *mc486b261[] = { "/googlead1.", NULL };
const char *mc487b6e [] = { "blockmetrics.com^", NULL };
const char *mc4886c94[] = { "recs.atgsvcs.com^", NULL };
const char *mc48b99d [] = { "track.ft.com^", NULL };
const char *mc48c1291[] = { "/tracking.cgi?", NULL };
const char *mc48c3ed5[] = { "193.34.134.18^", "^banners^", NULL };
const char *mc48c9026[] = { "/mtracking.", NULL };
const char *mc48d9a53[] = { "sosh.fr^", "^wtbase.js", NULL };
const char *mc48ff679[] = { "lesacasino.com/banners/", NULL };
const char *mc490c07 [] = { "phncdn.com/www-static/js/mg_flipbook-", NULL };
const char *mc49178cf[] = { "aff.eteachergroup.com^", NULL };
const char *mc492fbe8[] = { "sankakustatic.com^", NULL };
const char *mc494af35[] = { "/StatCms/ViewCount?", NULL };
const char *mc494bdb8[] = { "springboardplatform.com^", NULL };
const char *mc49629cb[] = { "/analyticReporting.", NULL };
const char *mc49764  [] = { "/adxsite.", NULL };
const char *mc49ba22d[] = { "xgzybmbwfmjd.com^", NULL };
const char *mc49c921f[] = { "/partnersadbutler/", NULL };
const char *mc49e3dd7[] = { "refersion.com^", NULL };
const char *mc4a50bd6[] = { "uebyotcdyshk.com^", NULL };
const char *mc4a543f5[] = { "/gweb/analytics/", NULL };
const char *mc4a651cd[] = { "satjrvwtaertn.com^", NULL };
const char *mc4a8e585[] = { "pingomatic.com^", NULL };
const char *mc4a9ee1e[] = { "boomsbeat.com/widget_init.php", NULL };
const char *mc4ab34d0[] = { "tmqhw.us^", NULL };
const char *mc4ac22ef[] = { "firstonetv.eu/", "ad", NULL };
const char *mc4b1a796[] = { "hatcalter.com^", NULL };
const char *mc4b1f01b[] = { "ftv-publicite.fr^", NULL };
const char *mc4b20cf7[] = { "ylqezcnlzfsj.com^", NULL };
const char *mc4b60c0b[] = { "dt07.net^", NULL };
const char *mc4b729ca[] = { "/ga_social.", NULL };
const char *mc4b83665[] = { "bckmtidcnrobwh.bid^", NULL };
const char *mc4b8bd0b[] = { "/show_ads_", NULL };
const char *mc4ba846f[] = { "dividendchannel.com/toprankedsm.gif", NULL };
const char *mc4bca88f[] = { "hoverr.co^", NULL };
const char *mc4bda485[] = { "yeboexwt.bid^", NULL };
const char *mc4bed119[] = { "omqygrfokyxg.com^", NULL };
const char *mc4bf933d[] = { "sitetracker.com^", NULL };
const char *mc4c2ddaf[] = { "/cpx-ad.", NULL };
const char *mc4c5bc32[] = { "/ad120x60.", NULL };
const char *mc4c5e697[] = { "bkmag.com/binary/", "/1380x800_", NULL };
const char *mc4c71f44[] = { "hvdddlsdexic.com^", NULL };
const char *mc4c9bf00[] = { "602d76e204c032.com^", NULL };
const char *mc4cb30ce[] = { "/displayads.", NULL };
const char *mc4cc2e3f[] = { "placemypixel.com^", NULL };
const char *mc4cc565e[] = { "questus.com^", NULL };
const char *mc4cdb45 [] = { "adthrive.com^", NULL };
const char *mc4d47eda[] = { "admedia.wsod.com^", NULL };
const char *mc4d691ab[] = { "gmecesfngrngu.bid^", NULL };
const char *mc4d76134[] = { "/bizad.", NULL };
const char *mc4d78cb4[] = { "adhslx.com^", NULL };
const char *mc4d88d53[] = { "/ads2_", NULL };
const char *mc4d9d767[] = { "moneycontrol.co.in^", "PopUnder.js", NULL };
const char *mc4dca32b[] = { "/services/pixel.html?", NULL };
const char *mc4dcd1a4[] = { "/ad/image/", NULL };
const char *mc4dcf305[] = { "dotandad.com^", NULL };
const char *mc4dd1a75[] = { "=DisplayAd&", NULL };
const char *mc4dd38bd[] = { "/125x125ad.", NULL };
const char *mc4e063f6[] = { "ntn24.com/sites/all/libraries/can-run-ads/", NULL };
const char *mc4e0b47c[] = { "-doubleclick-plugin/", NULL };
const char *mc4e1e248[] = { "videobox.com/tour/", NULL };
const char *mc4e3b635[] = { "_ad_logo.", NULL };
const char *mc4e3d16 [] = { "best-top.ro^", NULL };
const char *mc4e4eedd[] = { "dynamicoxygen.com^", NULL };
const char *mc4e572  [] = { "/inline_ads.", NULL };
const char *mc4e8f46c[] = { "adpushup.com^", NULL };
const char *mc4ec1dc9[] = { "/ad/images/", NULL };
const char *mc4ec234b[] = { "adinsight.com^", NULL };
const char *mc4eccdf2[] = { "zaehler.tv^", NULL };
const char *mc4ed4bf6[] = { "adglare.net^", NULL };
const char *mc4ed8ec6[] = { "vuysooqimdbt.com^", NULL };
const char *mc4ef6319[] = { "jwmstats.com^", NULL };
const char *mc4f25c17[] = { "adswikia.com^", "banner", NULL };
const char *mc4f262c0[] = { "mediafire.re/popup.js", NULL };
const char *mc4f274df[] = { "youngpornvideos.com/images/mofoscash/", NULL };
const char *mc4f60014[] = { "104.197.10.19^", NULL };
const char *mc4f660d3[] = { "vclmcskuvdps.bid^", NULL };
const char *mc4fb5f2d[] = { "/adsrvmedia/", NULL };
const char *mc4fe9fe4[] = { "ad.doctissimo.fr^", NULL };
const char *mc50169e3[] = { "_120x600px.", NULL };
const char *mc50198ca[] = { "/496_98_", NULL };
const char *mc5024c0b[] = { "wp.com^", NULL };
const char *mc5025f74[] = { "-728x90&", NULL };
const char *mc5036fc9[] = { "zijkalirgmyzj.bid^", NULL };
const char *mc5042b32[] = { "refunevent.com^", NULL };
const char *mc505eec2[] = { "ziaxamkssw.com^", NULL };
const char *mc5071db [] = { "camelmedia.net/thumbs/", NULL };
const char *mc507900b[] = { "_486x60_", NULL };
const char *mc50b2011[] = { "/ad-sprite.", NULL };
const char *mc50b4a4c[] = { "livedoor.net^", NULL };
const char *mc50d7380[] = { "rehok.km.ua^", NULL };
const char *mc50eba6b[] = { "ads.tripod.lycos.nl^", NULL };
const char *mc50f05c9[] = { "adtrace.org^", NULL };
const char *mc5109e6b[] = { "/alllinksclicktracker.js", NULL };
const char *mc511521c[] = { "torrentz.li/ping?", NULL };
const char *mc515581d[] = { "exashare.com^", "^", "cbrandom^", NULL };
const char *mc517cacb[] = { "jobs.hrkspjbs.com^", NULL };
const char *mc5199f06[] = { "chronicle.lu/images/Sponsor_", NULL };
const char *mc51a3ea [] = { "lzfvonzwjzhz.com^", NULL };
const char *mc51d75d1[] = { "redistats.com^", NULL };
const char *mc51e5e3e[] = { "ctjwmzryhcoj.com^", NULL };
const char *mc51f25af[] = { "/bkgrndads/", NULL };
const char *mc521a3df[] = { "pagerank-submitter.de^", NULL };
const char *mc522c3f5[] = { "website-hit-counters.com^", NULL };
const char *mc524cbbb[] = { "lmgtfy.com/s/images/ls_", NULL };
const char *mc5260d34[] = { "/viperbar/stats.php?", NULL };
const char *mc5261390[] = { "/AdvertisingIsPresent6?", NULL };
const char *mc5266725[] = { "d5d4f491e92.com^", NULL };
const char *mc5277287[] = { "redirections.site^", NULL };
const char *mc52775b8[] = { "212.150.34.117^", NULL };
const char *mc5286d53[] = { "ujlpbcsx.com^", NULL };
const char *mc52af948[] = { "4link.it^", NULL };
const char *mc52be2c3[] = { "jango.com^", NULL };
const char *mc52fdf3e[] = { "counter.snackly.co^", NULL };
const char *mc5308e1c[] = { "11x11.com^", NULL };
const char *mc5353739[] = { "sociaplus.com^", NULL };
const char *mc536448a[] = { "goodadvertising.info^", NULL };
const char *mc5376329[] = { "puwzwbdopaeq.bid^", NULL };
const char *mc537d27f[] = { "mediative.ca^", NULL };
const char *mc5384e31[] = { "360tag.com^", NULL };
const char *mc53897  [] = { "aolcdn.com/os/moat/", NULL };
const char *mc539fffd[] = { "adfrontiers.com^", NULL };
const char *mc53a9dfb[] = { "wigetstudios.com^", NULL };
const char *mc53b0567[] = { "sshvbkdyxprk.com^", NULL };
const char *mc53cb925[] = { "10d8fdb113a65c0.bid^", NULL };
const char *mc5409d9b[] = { "_ad_render_", NULL };
const char *mc5446ee7[] = { "/adsense2.", NULL };
const char *mc5455cc6[] = { "camcrush.com^", NULL };
const char *mc54602ca[] = { "acxujxzdluum.com^", NULL };
const char *mc5462aa8[] = { "kitguru.net/wp-content/banners/", NULL };
const char *mc5486a6e[] = { "toolslib.net/assets/img/a_dvt/", NULL };
const char *mc54a025e[] = { "_advertphoto.", NULL };
const char *mc54a6c5 [] = { "c-webstats.de^", NULL };
const char *mc54b0db1[] = { "minuripsmed.ee/templates/", "/images/advert.gif", NULL };
const char *mc54bb0bc[] = { "maases.com/i/br/", NULL };
const char *mc54f1cb9[] = { "findonlinesurveysforcash.com^", NULL };
const char *mc54fbceb[] = { "popuptraffic.com^", NULL };
const char *mc550246f[] = { "/salog.js", NULL };
const char *mc5527e6e[] = { "ecommstats.com^", NULL };
const char *mc553845c[] = { "/pixLogVisit.", NULL };
const char *mc554d162[] = { "zootoday.com/pub/21publish/Zoo-navtop-poker.gif", NULL };
const char *mc554f89a[] = { "ad.liveinternet.ru^", NULL };
const char *mc555951d[] = { "_Tacoda_", NULL };
const char *mc555d97e[] = { "ivcbrasil.org.br^", NULL };
const char *mc5560636[] = { "moninosa.com^", NULL };
const char *mc556d979[] = { "eliterotica.com/images/banners/", NULL };
const char *mc5598792[] = { "titanbrowser.com^", NULL };
const char *mc55d1908[] = { "amazonily.com^", NULL };
const char *mc55e5863[] = { "sp.courierpostonline.com^", NULL };
const char *mc5612423[] = { "mywot.net/files/wotcert/vipre.png", NULL };
const char *mc5639eac[] = { "bigday.ru/counter.php?", NULL };
const char *mc56475ad[] = { "clickening.com^", NULL };
const char *mc567ab25[] = { "98a365dee89e744b.com^", NULL };
const char *mc56de444[] = { "userdmp.com^", NULL };
const char *mc56e1e14[] = { "partners.heart2heartnetwork.", NULL };
const char *mc56ead23[] = { "sas15k01.com^", NULL };
const char *mc56ecdd7[] = { "/adfunction.", NULL };
const char *mc56f725e[] = { "cloudfront.net/websites/sb.js", NULL };
const char *mc5708b34[] = { "/dtagent_", NULL };
const char *mc570f29d[] = { "/img/728_90", NULL };
const char *mc5710397[] = { "/bannerrotate.", NULL };
const char *mc571a2ff[] = { "/getads-", NULL };
const char *mc5720bbc[] = { "grtyb.com^", NULL };
const char *mc57265a9[] = { "meya41w7.com^", NULL };
const char *mc5733cf6[] = { "htkoyuyk.bid^", NULL };
const char *mc5738d9e[] = { "blogpatrol.com^", NULL };
const char *mc574714f[] = { "filthads.com^", NULL };
const char *mc574b05e[] = { "web.informer.com^", NULL };
const char *mc57792dd[] = { "images.youbuy.it/images/", NULL };
const char *mc5781d00[] = { "powercount.com^", NULL };
const char *mc5785ec4[] = { "/getads.", NULL };
const char *mc57b87ff[] = { "easyhits4u.com^", NULL };
const char *mc57cddbc[] = { "pvclouds.com^", NULL };
const char *mc57cf480[] = { "/rotatedads1.", NULL };
const char *mc57e1cbf[] = { "track.vscash.com^", NULL };
const char *mc57ecf12[] = { "/radium-one.js", NULL };
const char *mc5801503[] = { "jangonetwork.com^", NULL };
const char *mc582e7c3[] = { "_468x060-", NULL };
const char *mc5863c33[] = { "freebunker.com/includes/js/cat.js", NULL };
const char *mc58782a4[] = { "/trk-fr.", NULL };
const char *mc589d808[] = { "msvgmziu.bid^", NULL };
const char *mc58b074f[] = { "/ad/jsonp/", NULL };
const char *mc58b3688[] = { "_468x060.", NULL };
const char *mc58c83d [] = { "ad.sponsoreo.com^", NULL };
const char *mc58c9abc[] = { "pub.club-internet.fr^", NULL };
const char *mc58d55e7[] = { "dailyfinance.com/traffic/?", NULL };
const char *mc58d89fb[] = { "/taevents-", NULL };
const char *mc58fc85c[] = { "/cgi/trk.js", NULL };
const char *mc5912604[] = { "/ads_medrec_", NULL };
const char *mc59191c9[] = { "site5.com/creative/", NULL };
const char *mc59204d [] = { "afr.com^", "^sponsored_", NULL };
const char *mc593ce05[] = { "uszpxpcoflkl.com^", NULL };
const char *mc5941f5d[] = { "gtqfsxrrerzu.com^", NULL };
const char *mc594725a[] = { "cnn.com^", "^banner.html^^csiid^", NULL };
const char *mc594eade[] = { "lego.com^", "^affiliate^", NULL };
const char *mc595ad0f[] = { "asci.freenet.de^", NULL };
const char *mc5984fb [] = { "featence.com^", NULL };
const char *mc598574a[] = { "/AdvertisementShare.", NULL };
const char *mc59d1067[] = { "euym8eel.club^", NULL };
const char *mc59d3a9 [] = { "a15c5009bcbe272.com^", NULL };
const char *mc59d914d[] = { "fapdick.com/uploads/1fap_", NULL };
const char *mc59ddb79[] = { "mc.yandex.ru^", NULL };
const char *mc59debc [] = { "vreyirfvpytz.com^", NULL };
const char *mc59f51c0[] = { "rustopweb.ru/cnt.php?", NULL };
const char *mc59f9c44[] = { "ad.atdmt.com/i/a.js", NULL };
const char *mc59fd03e[] = { "_fach_ad.", NULL };
const char *mc5a058e7[] = { "rbayzoamcrdg.com^", NULL };
const char *mc5a0c765[] = { "/RioTracking2.", NULL };
const char *mc5a3d255[] = { "hjnfurphlwsui.bid^", NULL };
const char *mc5a4360c[] = { "tijorari.com^", NULL };
const char *mc5a5bf0a[] = { "/cdn-cgi/pe/bag2?", "-adspot-", NULL };
const char *mc5a5fa71[] = { "vroxcsjt.bid^", NULL };
const char *mc5a79177[] = { "eastonline.eu/images/banners/", NULL };
const char *mc5a98f1e[] = { "jbpyqajzwbh.bid^", NULL };
const char *mc5aab142[] = { "mkyzqyfschwd.com^", NULL };
const char *mc5ab5a3f[] = { "/banners/affil/", NULL };
const char *mc5ac9fe4[] = { "tagcommander.com^", "^tc_", NULL };
const char *mc5ae16f8[] = { "adserver.flossiemediagroup.com^", NULL };
const char *mc5ae4f3e[] = { "webhits.de^", NULL };
const char *mc5af6df3[] = { "insidebutlercounty.com/images/468-", NULL };
const char *mc5afb79a[] = { "gkwdspzl.bid^", NULL };
const char *mc5b0856e[] = { "-adspot-", NULL };
const char *mc5b0a0dd[] = { "nzbsrus.com/tracker/", NULL };
const char *mc5b3c2cf[] = { "anonib.com/zimages/", NULL };
const char *mc5b43bd1[] = { "fueldeck.com^", NULL };
const char *mc5b4fe45[] = { "rotci.com/images/rotcibanner.png", NULL };
const char *mc5b57670[] = { "://adclear.", "/acc?", NULL };
const char *mc5b68423[] = { "tinglog.baidu.com^", NULL };
const char *mc5b6842d[] = { "imagefap.com/combine.php?", NULL };
const char *mc5b781fd[] = { "macblurayplayer.com/image/amazon-", NULL };
const char *mc5b8623c[] = { "50websads.com^", NULL };
const char *mc5b8cc61[] = { "/quantcast.js", NULL };
const char *mc5bab93a[] = { "oas.skyscanner.net^", NULL };
const char *mc5bc4526[] = { "anycent.com/analytics/", NULL };
const char *mc5bc89fd[] = { "clipdealer.com/?action=widget&", "&partner=", NULL };
const char *mc5bd2842[] = { "unoblotto.net^", NULL };
const char *mc5bd7aad[] = { "468x60_2.jpg", NULL };
const char *mc5be8665[] = { "rednationonline.ca/Portals/0/derbystar_leaderboard.jpg", NULL };
const char *mc5c0b5e3[] = { ".tv/ads/", NULL };
const char *mc5c13c31[] = { "seatguru.com^", "^sg-tracking.js", NULL };
const char *mc5c2c346[] = { "lsslotuojpud.com^", NULL };
const char *mc5c3de04[] = { "/ad?count=", NULL };
const char *mc5c3ffd5[] = { "oilprice.com/oiopub/", NULL };
const char *mc5c6a749[] = { "track.webgains.com^", NULL };
const char *mc5c8bd8a[] = { "/ad-410x300.", NULL };
const char *mc5ca5e46[] = { "wtstats.com^", NULL };
const char *mc5ca5f81[] = { "/metsol-", NULL };
const char *mc5cad254[] = { "ev.kck.st^", NULL };
const char *mc5cb15c3[] = { "javascript:", "setTimeout", NULL };
const char *mc5cb1fa9[] = { "ufgtddsuhlo.com^", NULL };
const char *mc5cc2337[] = { "omtrdc.net/crossdomain.xml", NULL };
const char *mc5d0c45e[] = { "mangoads.net^", NULL };
const char *mc5d0e8b3[] = { "first-rate.com^", NULL };
const char *mc5d44e21[] = { "tottenhamhotspur.com/media/javascript/google/", NULL };
const char *mc5d4ea25[] = { "hlicmukjz.bid^", NULL };
const char *mc5d56670[] = { "beead.co.uk^", NULL };
const char *mc5d5a18f[] = { "/adroller.", NULL };
const char *mc5d7109a[] = { "/blogsectiontracking.", NULL };
const char *mc5da3c81[] = { "usfine.com/images/sty_img/usfine.gif", NULL };
const char *mc5db23d9[] = { "washpost.com^", "^cmag_sponsor3.php^", NULL };
const char *mc5de7afe[] = { "/adsnippet.", NULL };
const char *mc5df4941[] = { "alfatraffic.com^", NULL };
const char *mc5e2afac[] = { "healthline.com/v2/ad-mr2-iframe?useAdsHost=", "&dfpAdSite=", NULL };
const char *mc5e37f33[] = { "e-generator.com^", NULL };
const char *mc5e8cca8[] = { "priceline.com/svcs/", NULL };
const char *mc5eb1cb6[] = { "-ad-limits.", NULL };
const char *mc5eb7bda[] = { "zgydngnax.bid^", NULL };
const char *mc5ec6669[] = { "anilinkz.com/img/leftsponsors.", NULL };
const char *mc5eca2be[] = { "intellicast.com/outsidein.js", NULL };
const char *mc5ecac1e[] = { "songza.com/static/", "/songza/ads/iframe.js", NULL };
const char *mc5ecf5fc[] = { "stat.cncenter.cz^", NULL };
const char *mc5f00b39[] = { "icqvwlelvzldh.bid^", NULL };
const char *mc5f2bb05[] = { "smartredirect.de^", NULL };
const char *mc5f3541 [] = { "/hostgator-ad.", NULL };
const char *mc5f7031d[] = { "adnico.jp^", NULL };
const char *mc5f706a0[] = { "eivikmwwrqtb.bid^", NULL };
const char *mc5f7e4ef[] = { "fanplayr.com^", NULL };
const char *mc5fb38c6[] = { "movies.askjolene.com/c64?clickid=", NULL };
const char *mc5fd8579[] = { "sekonda.co.uk/advert_images/", NULL };
const char *mc5fe934d[] = { "trb.com/hive/swf/analytics.swf", NULL };
const char *mc6004ede[] = { "/expads-", NULL };
const char *mc6005660[] = { "atwonline.com^", "^Airbus120x50_", NULL };
const char *mc601bbd4[] = { "/u-ads.", NULL };
const char *mc601bcdc[] = { "adsovo.com^", NULL };
const char *mc601c2c6[] = { "stats.frankfurterneuepresse.de^", NULL };
const char *mc602cdf7[] = { "anandabazar.com/js/anandabazar-bootstrap/", NULL };
const char *mc6049652[] = { "qscefywopqfkm.com^", NULL };
const char *mc6054f80[] = { "/track/pix2.asp?", NULL };
const char *mc605622b[] = { "trktrk047.com^", NULL };
const char *mc605b1e1[] = { "oileddaintiessunset.info^", NULL };
const char *mc605ba6d[] = { "xxxporntalk.com/images/", NULL };
const char *mc605deee[] = { "/ads/banner_", NULL };
const char *mc607697e[] = { "uwpmwpjlxblb.com^", NULL };
const char *mc6093956[] = { "/hc/tracking/", NULL };
const char *mc6099c07[] = { "unisys.com^", "^tracking.js", NULL };
const char *mc60ac111[] = { "twitter.com^", "^scribe^", NULL };
const char *mc60c1e16[] = { "/konterayahoooo.", NULL };
const char *mc60d4b0b[] = { "/PageTrack.js", NULL };
const char *mc60d575e[] = { "xdurrrklybny.com^", NULL };
const char *mc60f5461[] = { "ads.revjet.com/bg?plc=", NULL };
const char *mc6111821[] = { "linkreferral.com^", NULL };
const char *mc61185a2[] = { "bigxvideos.com/rec/", NULL };
const char *mc611d28c[] = { "mhxnfqqruqni.bid^", NULL };
const char *mc614574 [] = { "http^^^r.i.ua^", NULL };
const char *mc614e291[] = { "ads6.gamecity.net^", NULL };
const char *mc615807d[] = { "/totalmedia/", NULL };
const char *mc617e7d3[] = { "adingo.jp.eimg.jp^", NULL };
const char *mc618bdf2[] = { "ajax.googleapis.com/ajax/libs/jquery/", NULL };
const char *mc619067b[] = { "filmon.com/ad/affiliateimages/banner-250x350.png", NULL };
const char *mc619220e[] = { "freakshare.com/banner/", NULL };
const char *mc61a84cb[] = { "euroweb.com^", "^banner^", NULL };
const char *mc61aed6c[] = { "/ad-manager/", NULL };
const char *mc61af7a7[] = { "oxsng.com^", NULL };
const char *mc61d7edd[] = { "tugaleaks.com^", "^wp-super-popup-pro^sppro.php", NULL };
const char *mc61d830f[] = { "/adx.", NULL };
const char *mc621455 [] = { "bcvc.mobi/earn.php", NULL };
const char *mc6216ef9[] = { "/econa-site-search/log.php?", NULL };
const char *mc6219883[] = { "media.styleblueprint.com/ad.php?", NULL };
const char *mc621b593[] = { "technical-service.net^", NULL };
const char *mc621cd19[] = { "malakasonline.com^", NULL };
const char *mc621d072[] = { "apis.google.com^", NULL };
const char *mc6232688[] = { "rudefinder.com/?", NULL };
const char *mc625442e[] = { "/kampyle.js", NULL };
const char *mc625e509[] = { "/data.do?session_", NULL };
const char *mc625ea27[] = { "amazonaws.com/initialize/", NULL };
const char *mc6265733[] = { "/www/delivery/", NULL };
const char *mc6287b1f[] = { "dealerfire.com/analytics/", NULL };
const char *mc628dd56[] = { "/modules/adv/", NULL };
const char *mc6292f77[] = { "flash-counter.com^", NULL };
const char *mc6295663[] = { "cms.myspacecdn.com^", "^splash_assets^", NULL };
const char *mc62b3791[] = { "inclk.com^", NULL };
const char *mc62be7d1[] = { "/adtitle.", NULL };
const char *mc62e52a1[] = { "nestedmedia.com^", NULL };
const char *mc62ed401[] = { "activecommerce.net/collector.gif", NULL };
const char *mc62f69a1[] = { "sterrencash.nl^", NULL };
const char *mc631a5a8[] = { "/googleadsense.", NULL };
const char *mc631c9d6[] = { "/bh_counter.js", NULL };
const char *mc632bcce[] = { "rollingout.com/images/attskin-", NULL };
const char *mc6333920[] = { "weblist.de^", NULL };
const char *mc6395c08[] = { "/google-adverts-", NULL };
const char *mc63d804c[] = { "188server.com^", NULL };
const char *mc63de63b[] = { "akamaihd.net/preroll", ".mp4?", NULL };
const char *mc63e91e0[] = { "silimbompom.com^", NULL };
const char *mc63ef44a[] = { "pushnest.com^", NULL };
const char *mc63f55b2[] = { "afminer.com^", NULL };
const char *mc640699d[] = { "oainternetservices.com^", NULL };
const char *mc64174ef[] = { "/wp-content/plugins/adblock-notify-by-bweb/js/advertisement.js", NULL };
const char *mc641d5ab[] = { "jobsyndicate.com^", NULL };
const char *mc647ee6a[] = { "/RevenueScienceAPI.", NULL };
const char *mc648ce6a[] = { "-affiliate-link.", NULL };
const char *mc6498879[] = { "nextgen-auto.com/images/banners/", NULL };
const char *mc649b3f6[] = { "zqijyjktaxc.bid^", NULL };
const char *mc64a54a5[] = { "fxzdwisjdihwj.bid^", NULL };
const char *mc64e5dfc[] = { "maxtracker.net^", NULL };
const char *mc64e6f2f[] = { "-468x80_", NULL };
const char *mc650dd0d[] = { "everythinggirl.com/assets/tracker/", NULL };
const char *mc6529d85[] = { "filestorage.chip.de^videoplayer^", NULL };
const char *mc656cec [] = { "/core/ad/", NULL };
const char *mc656e236[] = { "cfb943e26351a.com^", NULL };
const char *mc657159 [] = { "jtumenosmrte.com^", NULL };
const char *mc6577a53[] = { "fiba.com/Content/Sponsors/", NULL };
const char *mc658ae70[] = { "=468x60&", NULL };
const char *mc65a1cf [] = { "zulily.com/action/track?", NULL };
const char *mc65bd7e6[] = { "worldreviewer.com/_search/tracker.png?", NULL };
const char *mc65dae79[] = { ".900x100.", NULL };
const char *mc65f82f8[] = { "luckypushh.com^", NULL };
const char *mc6601c99[] = { "fastanalytic.com^", NULL };
const char *mc66043e7[] = { "friday-ad.co.uk/endeca/afccontainer.aspx", NULL };
const char *mc662f441[] = { "tracker.beezup.com^", NULL };
const char *mc6655b4e[] = { "analytics.websolute.it^", NULL };
const char *mc665c820[] = { "qualoo.net/now/interstitial/", NULL };
const char *mc666886c[] = { "_rightad1.", NULL };
const char *mc66b6661[] = { "houssimmon.co^", NULL };
const char *mc66b7490[] = { "alibestru3.ru^", NULL };
const char *mc66b8fb9[] = { "/bi.tracking/", NULL };
const char *mc66cb7df[] = { "cadvv.heraldm.com^", NULL };
const char *mc66cdab5[] = { "=textads&", NULL };
const char *mc66d3094[] = { "menepe.com^", NULL };
const char *mc66d7887[] = { "analytics.bloomberg.com^", NULL };
const char *mc66e02cf[] = { "newnudecash.com^", NULL };
const char *mc66e4a9e[] = { "allnewspipeline.com^", "^steve_banner.", NULL };
const char *mc66f268b[] = { "cnbcfm.com^", "^showads.js", NULL };
const char *mc66f5776[] = { "/ad/View3.", NULL };
const char *mc671e0f3[] = { "-images/ad-", NULL };
const char *mc6726e11[] = { "cship.org/w/skins/monobook/uns.gif", NULL };
const char *mc673b03c[] = { "p.smartertravel.com^", NULL };
const char *mc6749c9b[] = { "stat.web-regie.com^", NULL };
const char *mc677ac26[] = { "xzfjznfiuawv.bid^", NULL };
const char *mc6783ac [] = { "googleapis.com/qmftp/", NULL };
const char *mc678438c[] = { "consumerreports.org^", "^sx.js", NULL };
const char *mc67af5f7[] = { "/cdn.stats2?", NULL };
const char *mc67c3b17[] = { "k0z09okc.com^", NULL };
const char *mc67ce8ec[] = { "hubbarddeals.com^", "^promo^", NULL };
const char *mc67e89a5[] = { "e-debtconsolidation.com^", NULL };
const char *mc67f3080[] = { "ugxyemavfvlolypdqcksmqzorlphjycckszifyknwlfcvxxihx.com^", NULL };
const char *mc67f9fe5[] = { "live.seenreport.com:82/media/js/fingerprint.js?", NULL };
const char *mc6810c7d[] = { "/adfetcher?", NULL };
const char *mc682cca5[] = { "wsxqgzalf.com^", NULL };
const char *mc6834197[] = { "furginator.pw^", NULL };
const char *mc6898618[] = { "/mgid.html", NULL };
const char *mc68a0501[] = { "thoseads.com^", NULL };
const char *mc68a3ff5[] = { "tjkckpytpnje.com^", NULL };
const char *mc68b2673[] = { "/visitor.cgi?aff", NULL };
const char *mc68b9013[] = { "tammfmhtfhut.com^", NULL };
const char *mc68f6c6c[] = { "kmib.co.kr/ref/", NULL };
const char *mc691242e[] = { "spongecell.com^", NULL };
const char *mc691ed74[] = { "nintendo.com/nclood/", "/bundles/analytics.min.js", NULL };
const char *mc69347d5[] = { "toget.ru^", NULL };
const char *mc693f2ce[] = { "mrkzgpbaapif.com^", NULL };
const char *mc694c6d0[] = { "piximedia.com^", NULL };
const char *mc695b37b[] = { "tpgeooxrcp.com^", NULL };
const char *mc696ca75[] = { "b1f6fe5e3f0c3c8ba6.com^", NULL };
const char *mc69814e [] = { "netcore.co.in^", NULL };
const char *mc6981bc0[] = { "/adb.js?tag=", NULL };
const char *mc698525a[] = { "nyse.com^", "^stats^", NULL };
const char *mc6987c96[] = { "/pageviews/", NULL };
const char *mc69ab2a9[] = { "kahbkhlb.bid^", NULL };
const char *mc69c7500[] = { "edmunds.com/api/logTime?", NULL };
const char *mc69d4e34[] = { "fwnlrejfedzy.com^", NULL };
const char *mc69de5d7[] = { "babylon.com^", "^affid^", NULL };
const char *mc69e2967[] = { "dqcqavgqk.bid^", NULL };
const char *mc6a1ce74[] = { "hmn-net.com^", "^xdirect^", NULL };
const char *mc6a39ed [] = { ".GoogleAnalytics/", NULL };
const char *mc6a41d85[] = { "video-stats.video.google.com^", NULL };
const char *mc6a4d8c2[] = { "plug.it^", "^tracking_", NULL };
const char *mc6a5086b[] = { "iqpfextjfphjnn.com^", NULL };
const char *mc6a55850[] = { "entry-stats.huffingtonpost.com^", NULL };
const char *mc6a63684[] = { "adverticus.de^", NULL };
const char *mc6a6a76 [] = { "download.bitdefender.com/resources/media/", NULL };
const char *mc6a724b1[] = { "wrko.com/sites/wrko.com/files/poll/", "_285x95.jpg", NULL };
const char *mc6a77c80[] = { "xboxgaming.co.za^", "^images^background^", NULL };
const char *mc6a80a05[] = { "l.yimg.com/", "/adservice/", NULL };
const char *mc6a84fea[] = { "/adevents.", NULL };
const char *mc6aa6082[] = { "9msn.com.au^", ".tracking.udc.", NULL };
const char *mc6aba473[] = { "adcamel.pw^", NULL };
const char *mc6ac0c11[] = { "/adv.css?", NULL };
const char *mc6ad8a11[] = { "/stats/mixpanel-", NULL };
const char *mc6adb359[] = { "/analytics/track?", NULL };
const char *mc6b0d549[] = { "tok-dan-host.com^", NULL };
const char *mc6b17402[] = { "grumpyadzen.com^", NULL };
const char *mc6b22421[] = { "/adweb.", NULL };
const char *mc6b415b2[] = { "/carbonads-", NULL };
const char *mc6b7bc7b[] = { ".io/0.gif?", NULL };
const char *mc6b843a9[] = { "ad-up.com^", NULL };
const char *mc6bb371b[] = { "locjzfoh.com^", NULL };
const char *mc6bc2048[] = { "trc.taboola.com", "http%", NULL };
const char *mc6bd2f7 [] = { ".us/ad/", "?", NULL };
const char *mc6be3e27[] = { "/getAdsForClient?", NULL };
const char *mc6bebef [] = { "/analytics-js/", NULL };
const char *mc6bf21be[] = { "-sa-tracker-", NULL };
const char *mc6bfe212[] = { "directclicksonly.com^", NULL };
const char *mc6c10390[] = { "d26j9bp9bq4uhd.cloudfront.net^", NULL };
const char *mc6c2970f[] = { "rs.sinajs.cn^", NULL };
const char *mc6c2b4ed[] = { "doubleclick.net/pfadx/muzumain/", NULL };
const char *mc6c2efd7[] = { "/vrdinterads-", NULL };
const char *mc6c7a9b7[] = { "contadores.bolsamania.com^", NULL };
const char *mc6c7d877[] = { "pvx.xcar.com.cn^", NULL };
const char *mc6c8043 [] = { "romance-net.com^", NULL };
const char *mc6c92cd7[] = { "c3caf79a8df36.party^", NULL };
const char *mc6cbe20f[] = { "qbdgnjwaknl.bid^", NULL };
const char *mc6cd1544[] = { "google.com^tools^feedback^open.js^", "^url^https^^^adwords.google.com^", NULL };
const char *mc6cf0f34[] = { "rwdkcusan.com^", NULL };
const char *mc6cf35a3[] = { ".clkads.", NULL };
const char *mc6d03808[] = { "/ads/index_", NULL };
const char *mc6d06ea2[] = { ".in/ads/", NULL };
const char *mc6d0b8f6[] = { "idkyfrsbzesx.com^", NULL };
const char *mc6d4c2c9[] = { "/analytics/track/", NULL };
const char *mc6d58cfa[] = { "socialreach.com^", NULL };
const char *mc6d609da[] = { "hardwareheaven.com/wp-content/uploads/", "-site-skin-", NULL };
const char *mc6da154d[] = { "adshostview.com^", NULL };
const char *mc6da3b6a[] = { "mobikano.com^", NULL };
const char *mc6dafcde[] = { "/blockstat?", NULL };
const char *mc6dccb0a[] = { "wal.wolfram.com^", NULL };
const char *mc6dddf69[] = { "ay8ou8ohth.com/js/adpop.js", NULL };
const char *mc6e04e55[] = { "thepowerhour.com/images/numanna.jpg", NULL };
const char *mc6e05be7[] = { "99e5da34520d.com^", NULL };
const char *mc6e4d8ac[] = { "cpu2cash.link^", NULL };
const char *mc6e5ab1f[] = { "tuttogratis.it/gopix.php?", NULL };
const char *mc6e6ddb4[] = { "/audsci.js", NULL };
const char *mc6e81277[] = { "onetravel.com/TrackOnetravelAds.js", NULL };
const char *mc6e85e30[] = { "_adshare.", NULL };
const char *mc6e88f6 [] = { "ogrid.org^", NULL };
const char *mc6e91588[] = { "prpkhpjxghhn.com^", NULL };
const char *mc6ea2171[] = { "creamgoodies.com/potd/", NULL };
const char *mc6ec4ea9[] = { "kompilukabalazooka.com^", NULL };
const char *mc6ed0a44[] = { "caughinga.info^", NULL };
const char *mc6ee0cb9[] = { "lingows.appspot.com/page_data/?", NULL };
const char *mc6ee3273[] = { "marriott.com^", "^mi_customer_survey.js", NULL };
const char *mc6ef0d99[] = { "vfs-uk-in.com/images/webbanner-", NULL };
const char *mc6efdde0[] = { "/realmedia/ads/", NULL };
const char *mc6f05eb4[] = { "movable-ink-6710.com^", NULL };
const char *mc6f137fa[] = { "amadesa.com^", NULL };
const char *mc6f2f34d[] = { "myusersonline.com^", NULL };
const char *mc6f67194[] = { "espn.co.uk/espnuk/williamhill_", NULL };
const char *mc6fc566a[] = { "easydownloadnow.com^", NULL };
const char *mc6fc8f5a[] = { "vtdvhmbouayj.club^", NULL };
const char *mc6fca3d0[] = { "mfeed.newzfind.com^", NULL };
const char *mc6fd2507[] = { "fc2.com/counter_img.php?", NULL };
const char *mc6fe69a5[] = { "tumblr.com^", "^tumblr_mht2lq0XUC1rmg71eo1_500.gif", NULL };
const char *mc6ff1271[] = { "fvhxlrcd.com^", NULL };
const char *mc70213bc[] = { "pricegrabber.com/export_feeds.php?", NULL };
const char *mc702aae0[] = { "adopshost.me^", NULL };
const char *mc702f86e[] = { "rfihub.com^", NULL };
const char *mc702fc10[] = { "hicaptivided.com^", NULL };
const char *mc7046303[] = { "rnengage.com^", NULL };
const char *mc704cc5d[] = { "/530x60_", NULL };
const char *mc707542d[] = { "optimost.com^", "^content.js^", NULL };
const char *mc709c1cd[] = { "kiixmhyrlawz.com^", NULL };
const char *mc70bd610[] = { "zxaveqdykktbvl.bid^", NULL };
const char *mc70eaac3[] = { "youjizz.com/neverblock/", NULL };
const char *mc70f8e82[] = { "idvuakamkzmx.com^", NULL };
const char *mc712bc70[] = { "bannerblasters.com^", NULL };
const char *mc712cb4f[] = { "webspectator.com^", NULL };
const char *mc7131714[] = { "pndiblukiqdix.bid^", NULL };
const char *mc714a06b[] = { "bat.adforum.com^", NULL };
const char *mc71592d9[] = { "/rswebsiteads/", NULL };
const char *mc7167a6a[] = { "mystat.hu^", NULL };
const char *mc7168b9c[] = { "^inpost-ad^", NULL };
const char *mc717a5a9[] = { "nesn.com/img/sponsors/", NULL };
const char *mc717b7ac[] = { "username1.link^", NULL };
const char *mc7191177[] = { "mdf91.com^", NULL };
const char *mc71a9eac[] = { "substerrent.co^", NULL };
const char *mc71b31ec[] = { "count.prx.org^", NULL };
const char *mc71bae57[] = { "lfzbgckyctztj.bid^", NULL };
const char *mc71bef68[] = { "analyzer52.fc2.com^", NULL };
const char *mc71bfd68[] = { "gxmpahyt.bid^", NULL };
const char *mc71c0029[] = { "sp.thenorthwestern.com^", NULL };
const char *mc71cc430[] = { "purebilling.com^", "^pb.min.js", NULL };
const char *mc71cf6a9[] = { "sina.com.cn/view?", NULL };
const char *mc71fa733[] = { "gridsum.com^", NULL };
const char *mc72158b2[] = { "43plc.com^", NULL };
const char *mc72344aa[] = { "k-analytix.com^", NULL };
const char *mc724a686[] = { "spotlight.accuweather.com^", NULL };
const char *mc724c80b[] = { "/trafficsynergysupportresponse_", NULL };
const char *mc72675da[] = { "tinypic.com^", NULL };
const char *mc726b80b[] = { "sea-nov-1.com^", NULL };
const char *mc7282d97[] = { "solvettube.com^", NULL };
const char *mc7291469[] = { "ogt.jp^", NULL };
const char *mc729f77 [] = { "/gPageTracking.", NULL };
const char *mc72a6d2a[] = { "qfmcpclzunze.com^", NULL };
const char *mc72abdb [] = { "emrflqumwcz.bid^", NULL };
const char *mc72b02d6[] = { "newvision.co.ug/banners/", NULL };
const char *mc72baaf0[] = { "casino-x.com^", "^partner^", NULL };
const char *mc72baebb[] = { "celebritypink.com/bannedcelebs-", NULL };
const char *mc72bb9ca[] = { "newsonjapan.com/images/banners/", NULL };
const char *mc72cc1f3[] = { "spotxcdn.com^", NULL };
const char *mc72d28  [] = { "m4pub.com^", NULL };
const char *mc72de76a[] = { "bxfsdzpffy.bid^", NULL };
const char *mc73034be[] = { "freewheel.mtgx.tv^", NULL };
const char *mc730477b[] = { "safecllc.com^", NULL };
const char *mc73113f1[] = { "sp.sctimes.com^", NULL };
const char *mc73193b9[] = { "/adspace.", NULL };
const char *mc737f58c[] = { "/300_ad_", NULL };
const char *mc73a3025[] = { "circular-counters.com^", NULL };
const char *mc73c2158[] = { "frailoffer.com^", NULL };
const char *mc73d952d[] = { "westjet.com/js/webstats.js", NULL };
const char *mc73e953e[] = { "pokernews.com/track-views.php?", NULL };
const char *mc73f8883[] = { "gabzfm.com/images/banners/", NULL };
const char *mc740dc51[] = { "youtube.com/iframe_api", NULL };
const char *mc74111b0[] = { "/adstrm/", NULL };
const char *mc7413de6[] = { "sytes.net^", NULL };
const char *mc74283ff[] = { "/ctr_tracking.", NULL };
const char *mc745c9e8[] = { "/exittracker.", NULL };
const char *mc7466daf[] = { "sexwebvideo.com/js/ads.js", NULL };
const char *mc748e4cf[] = { "israelidiamond.co.il^", "^bannerdisplay.aspx^", NULL };
const char *mc749374b[] = { "/rolluptracker_", NULL };
const char *mc74af261[] = { "yfqlqjpdsckc.com^", NULL };
const char *mc74b77ae[] = { "/ad132m.", NULL };
const char *mc74c5a7b[] = { "wiilovemario.com/images/fc-twin-play-nes-snes-cartridges.png", NULL };
const char *mc74d47f7[] = { "lazkslkkmtpy.com^", NULL };
const char *mc74d5b92[] = { "-ad-big.", NULL };
const char *mc74f6e5d[] = { "beacon.examiner.com^", NULL };
const char *mc752d091[] = { "pulsetv.com/banner/", NULL };
const char *mc752e131[] = { ".gif?Log=", NULL };
const char *mc75442e5[] = { "-nav-ad.", NULL };
const char *mc7558cd6[] = { ".com/pvlog?", NULL };
const char *mc75652a4[] = { "reastuk.club^", NULL };
const char *mc757d1d4[] = { "/ad16.", NULL };
const char *mc7589b3 [] = { "/ServeAd?", NULL };
const char *mc7591137[] = { "dump8.com/js/stat.php", NULL };
const char *mc7596e2b[] = { "/video_ads/", NULL };
const char *mc75975a0[] = { "open-hive-server-1.pp.ua^", NULL };
const char *mc75bcf7c[] = { "qel-qel-fie.com^", NULL };
const char *mc75da5c5[] = { "ravenjs.com^", NULL };
const char *mc75da79a[] = { "ncjjybttngffe.com^", NULL };
const char *mc75e85a6[] = { "hlads.com^", NULL };
const char *mc75f2189[] = { "k01k0.com^", NULL };
const char *mc75f7bed[] = { "wtgybmmqoaxsp.bid^", NULL };
const char *mc75f8528[] = { "bannermall.com^", NULL };
const char *mc7603c94[] = { "egoporn.com/themagic.js", NULL };
const char *mc7604928[] = { "leadingedgecash.com^", NULL };
const char *mc761196c[] = { "prizel.com^", NULL };
const char *mc7635309[] = { "mms.splinternews.com^", NULL };
const char *mc7637e2c[] = { "/ad5.", NULL };
const char *mc7648b10[] = { "viuboin4.com^", NULL };
const char *mc7659ff [] = { "gwquuagkjxbq.com^", NULL };
const char *mc766a2a5[] = { "sofascore.com/geoip.js", NULL };
const char *mc766a774[] = { "iframe.travel.yahoo.com^", NULL };
const char *mc76719f0[] = { "/wanalytics/", NULL };
const char *mc7674211[] = { "phoronix.com^", NULL };
const char *mc767f9ae[] = { "/ad-hug.", NULL };
const char *mc76a13bc[] = { "shthbopqoz.bid^", NULL };
const char *mc76b6e99[] = { "tv4chan.com/iframes/", NULL };
const char *mc76c90c [] = { "/defaultad.", NULL };
const char *mc76cb481[] = { "sp.newsleader.com^", NULL };
const char *mc76df610[] = { "/admetamatch?", NULL };
const char *mc77153a3[] = { "globaltakeoff.net^", NULL };
const char *mc774326e[] = { "_ad_iframe.", NULL };
const char *mc7757623[] = { "_800x100.", NULL };
const char *mc777a23 [] = { "qhqofqeivtno.com^", NULL };
const char *mc777cc20[] = { "ccscpyeeiqhs.bid^", NULL };
const char *mc777e2ce[] = { "greyinstrument.com^", NULL };
const char *mc777f1e1[] = { "customerdiscoverytrack.com^", NULL };
const char *mc779c838[] = { "keen.io^", NULL };
const char *mc77c9c42[] = { "pussl50.com^", NULL };
const char *mc77e23fe[] = { "ulbriabm.com^", NULL };
const char *mc77ecc0a[] = { "ilividnewtab.com^", NULL };
const char *mc77f4216[] = { "/sitetrek.js", NULL };
const char *mc7816d51[] = { "e-activist.com^", "^broadcast.record.message.open.do^", NULL };
const char *mc7822358[] = { "www.google.", "/imgevent?", NULL };
const char *mc784de4 [] = { "data.ryanair.com^", NULL };
const char *mc786a7a2[] = { "lndjj.com^", NULL };
const char *mc786b2d2[] = { "/adscripts/", NULL };
const char *mc7879b58[] = { ".website^", NULL };
const char *mc7893665[] = { "banner.itweb.co.za^", NULL };
const char *mc789802 [] = { "czuyzjyxlgirh.bid^", NULL };
const char *mc78baa36[] = { "research.de.com^", NULL };
const char *mc78ddb71[] = { "ad.thisav.com/player/swfobject.js", NULL };
const char *mc78e2979[] = { "widget.crowdignite.com^", NULL };
const char *mc78f737d[] = { "myroitracking.com^", NULL };
const char *mc792d8e5[] = { "depic.me/banners/", NULL };
const char *mc793293c[] = { "cntv.cn/Library/js/js_ad_gb.js", NULL };
const char *mc7934597[] = { "megabanners.cf^", NULL };
const char *mc793ff57[] = { "blockchain.info/Resources/analytics.js", NULL };
const char *mc7949d97[] = { "truecar.com/tct?", NULL };
const char *mc795095e[] = { "wisozk.link^", NULL };
const char *mc797f657[] = { "/pixel.swf?", NULL };
const char *mc798b773[] = { "/no-adblock/", NULL };
const char *mc79aa95b[] = { "/css/ad.", NULL };
const char *mc79b377a[] = { "downloadandsave-a.akamaihd.net^", NULL };
const char *mc79b97ba[] = { "ads.fasttrack-ignite.com^", NULL };
const char *mc79bc0dd[] = { "voodooalerts.com^", NULL };
const char *mc79efa4c[] = { "replase.tk^", NULL };
const char *mc7a14fa4[] = { "footerslideupad.com^", NULL };
const char *mc7a208cc[] = { "camleyads.info^", NULL };
const char *mc7a3a68f[] = { "jgophcykrckik.com^", NULL };
const char *mc7a475f0[] = { "/rss/ads/", NULL };
const char *mc7a4f6e7[] = { "/adtopsky.", NULL };
const char *mc7a6ddaa[] = { "/banner-ads/", NULL };
const char *mc7a75525[] = { "mqcnrhxdsbwr.com^", NULL };
const char *mc7a9340 [] = { "altastat.com^", NULL };
const char *mc7a9f668[] = { "ltfroezjyyhv.com^", NULL };
const char *mc7aa8c53[] = { "aff.biz^", NULL };
const char *mc7aac565[] = { "/downloadAndOutboundLinksTracking.", NULL };
const char *mc7ac3fcb[] = { "crunchyroll.com^", "^breadcrumb.js", NULL };
const char *mc7add0eb[] = { "washingtonpost.com/wp-stat/analytics/main.js", NULL };
const char *mc7b11409[] = { "chapala.com/wwwboard/webboardtop.htm", NULL };
const char *mc7b2cc5b[] = { "mbyponflbv.bid^", NULL };
const char *mc7b35480[] = { "oas.repubblica.it^", NULL };
const char *mc7b3cf9e[] = { "seatguru.com^", "^DMPDesktopBehaviorTracker.js", NULL };
const char *mc7b63aca[] = { "/prerollads.", NULL };
const char *mc7b7efca[] = { "/rcom-ads.", NULL };
const char *mc7b962bc[] = { "statt-collect.herokuapp.com^", NULL };
const char *mc7ba52ff[] = { "/images/adv/", NULL };
const char *mc7bb2241[] = { "izgnfkvpiawwn.bid^", NULL };
const char *mc7bc441 [] = { "clothiquet.info^", NULL };
const char *mc7bdc60e[] = { "egszpylvmclvf.bid^", NULL };
const char *mc7be02c0[] = { "unblocksite.info^", NULL };
const char *mc7bf0293[] = { "jprtqxwhtrjejx.com^", NULL };
const char *mc7bfe396[] = { "newgrounds.com/ads/ad_medals.gif", NULL };
const char *mc7c19fb7[] = { "banner.mindshare.de^", NULL };
const char *mc7c361fb[] = { "free-domain.net^", NULL };
const char *mc7c3b4c0[] = { "code.popup2m.com^", NULL };
const char *mc7c3ca53[] = { "/web_miner/", NULL };
const char *mc7c4ad26[] = { "/ads2.", NULL };
const char *mc7c560ae[] = { "tjyzjtkutqvb.bid^", NULL };
const char *mc7c7951c[] = { "crackle.com/tracking/", NULL };
const char *mc7c7ff6c[] = { "tracking.netvigie.com^", NULL };
const char *mc7c84198[] = { "exoclick.com/splash.php", NULL };
const char *mc7c8c353[] = { "ybtjemcg.bid^", NULL };
const char *mc7cb2190[] = { "scutt.eu/ads/", NULL };
const char *mc7cc9355[] = { "ixqpfqtwi.bid^", NULL };
const char *mc7ccb691[] = { "letsadvertisetogether.com^", NULL };
const char *mc7cd1277[] = { "apvdr.com^", NULL };
const char *mc7cda364[] = { "worldstadiums.com/world_stadiums/bugarrishoes/", NULL };
const char *mc7cf419c[] = { "2enm.com/static.js", NULL };
const char *mc7cfb527[] = { "imglt.com^", NULL };
const char *mc7cff7e7[] = { "urc.taboolasyndication.com^", NULL };
const char *mc7d32ec4[] = { "eptwulil.com^", NULL };
const char *mc7d58041[] = { "watch-movies.net.in/popup.php", NULL };
const char *mc7d5a2e0[] = { "jffhbunkrxmyhf.bid^", NULL };
const char *mc7d60c25[] = { "xjompsubsozc.com^", NULL };
const char *mc7d655b2[] = { "licoxbkagivaf.bid^", NULL };
const char *mc7d73a9a[] = { "-adspace_", NULL };
const char *mc7d8a1e1[] = { "oratess.com^", NULL };
const char *mc7d8d3be[] = { "javascriptobfuscator.com/images/mylivechat.png", NULL };
const char *mc7d98848[] = { "megadown.us/advertisement.js", NULL };
const char *mc7d9bf35[] = { "/pixelads/", NULL };
const char *mc7dd7809[] = { "couponcp-a.akamaihd.net^", NULL };
const char *mc7dedd5f[] = { "pimpandhost.com/images/pah-download.gif", NULL };
const char *mc7dee6c8[] = { "wmgtkgravimge.com^", NULL };
const char *mc7e2352b[] = { "private.camz.", NULL };
const char *mc7e25d3a[] = { "adpath.mobi^", NULL };
const char *mc7e4052e[] = { "zerozero.pt/script/", NULL };
const char *mc7e407b0[] = { "greenlabelppc.com^", NULL };
const char *mc7e4c083[] = { "vmixcore.com/vmixcore/playlog?", NULL };
const char *mc7e4ca18[] = { "/ads/index/", NULL };
const char *mc7e535d8[] = { "addfreestats.com^", NULL };
const char *mc7e70f73[] = { "a7.org/info/", NULL };
const char *mc7e766d6[] = { "/display-ads-", NULL };
const char *mc7e7d2fa[] = { "apple.com^", "^spacer2.gif^", NULL };
const char *mc7e9bf21[] = { "finextra.com^", "^leaderboards^", NULL };
const char *mc7eb357c[] = { "getgale.info^", NULL };
const char *mc7ebea92[] = { "cmstrendslog.indiatimes.com^", NULL };
const char *mc7ee6b9d[] = { "count24.de^", NULL };
const char *mc7f0a4ed[] = { "vipleague.me/blackwhite/", NULL };
const char *mc7f0d0c7[] = { "mpmcash.com^", NULL };
const char *mc7f22347[] = { "/histats/", NULL };
const char *mc7f29848[] = { "claritytag.com^", NULL };
const char *mc7f69863[] = { "193.34.134.74^", "^banners^", NULL };
const char *mc7f96898[] = { "updatetube.com/updatetube_html/", NULL };
const char *mc7fb5701[] = { "fifa.com^", "^sponsors^", NULL };
const char *mc7fd1192[] = { "?adpartner=", NULL };
const char *mc8004d80[] = { "analytk.com^", NULL };
const char *mc800b246[] = { "zbquabayubqbbg.bid^", NULL };
const char *mc800b529[] = { "eyetopics.com/content_images/", NULL };
const char *mc800c617[] = { "imagetwist.com/xupload.js", NULL };
const char *mc8026fc1[] = { "thumbs.sunporno.com^", NULL };
const char *mc8030481[] = { "v.fwmrm.net/ad/", "slotImpression", NULL };
const char *mc8030b5b[] = { "eplsshzbotknz.bid^", NULL };
const char *mc807d3a3[] = { "cryptocoinsnews.com/wp-content/uploads/", "/7281.gif", NULL };
const char *mc808e1de[] = { "gzbop.com^", NULL };
const char *mc8092bc0[] = { "influxer.onion.com^", NULL };
const char *mc80b0569[] = { "getrockerbox.com/pixel?", NULL };
const char *mc80cf872[] = { "/set-cookie.gif?", NULL };
const char *mc80cfb7d[] = { "adwalte.info^", NULL };
const char *mc80e4afb[] = { "sn5wcs89.science^", NULL };
const char *mc80f03b8[] = { "cv.ee/static/stat.php", NULL };
const char *mc80f2b2c[] = { "banner.penguin.cz^", NULL };
const char *mc811456c[] = { "rpjqbeolk.bid^", NULL };
const char *mc81458c9[] = { "affiliatesensor.com^", NULL };
const char *mc8150f9f[] = { "vmware.com/files/templates/inc/s_code_my.js", NULL };
const char *mc815dc6d[] = { "testin.cn^", NULL };
const char *mc816b9fc[] = { "fpctraffic.com^", NULL };
const char *mc817f049[] = { "pulselog.com^", NULL };
const char *mc8180b5f[] = { "extremeoverclocking.com/template_images/it120x240.gif", NULL };
const char *mc8188ee2[] = { "uloiugxpg.com^", NULL };
const char *mc818af6c[] = { "/visitor/segment?", "=", NULL };
const char *mc8194114[] = { ".php/ad/", NULL };
const char *mc81a50f6[] = { "7e625f490775b155.com^", NULL };
const char *mc81b11e8[] = { "easylist.club/adconfig.js", NULL };
const char *mc81deb9f[] = { "jgqkrvjtuapt.com^", NULL };
const char *mc81ec200[] = { "/adbanner_", NULL };
const char *mc81ff6d2[] = { "adobedtm.com^", "^s-code-", NULL };
const char *mc820330d[] = { "ohmwrite.com^", NULL };
const char *mc821c63c[] = { "goal.com^", "^branding^", NULL };
const char *mc825eabd[] = { "/sst8.js", NULL };
const char *mc8262f30[] = { "ultimatewindowssecurity.com/securitylog/encyclopedia/images/allpartners.swf", NULL };
const char *mc8263e00[] = { "minero.pw^", NULL };
const char *mc826aa5c[] = { "theartnewspaper.com/aads/", NULL };
const char *mc826ab26[] = { "tinycounter.com^", NULL };
const char *mc8275665[] = { "smart.brvaffs.com^", NULL };
const char *mc827cd90[] = { "hothag.com/img/banners/", NULL };
const char *mc82860b2[] = { "209.58.131.22^", "^advertisement.js", NULL };
const char *mc82a6c07[] = { "gllkdkxygckb.com^", NULL };
const char *mc82b13d5[] = { "/advertise.", NULL };
const char *mc82cee0a[] = { "onclicksuper.com^", NULL };
const char *mc82e3b5e[] = { "/ads-rectangle.", NULL };
const char *mc82f2e7e[] = { "hostmonster.com/src/js/izahariev/", NULL };
const char *mc8337d67[] = { "holyfamilyradio.org/banners/", NULL };
const char *mc83531a6[] = { "gethigh.com/wp-content/uploads/", "/pass_a_drug_test_get_high_banner.jpg", NULL };
const char *mc837fb89[] = { "coull.com^", NULL };
const char *mc8385ef [] = { "celebstoner.com/assets/images/img/top/420VapeJuice960x90V3.gif", NULL };
const char *mc83b7f3 [] = { "adclient.uimserv.net^", NULL };
const char *mc83c4b9a[] = { "/adv_head.", NULL };
const char *mc83c6701[] = { "=adslot&", NULL };
const char *mc83d3f10[] = { "yimg.com^", "^ywa.js", NULL };
const char *mc83e53c1[] = { "intent.cbsi.com^", NULL };
const char *mc83f5bcb[] = { "/ads/gray/", NULL };
const char *mc841da99[] = { "email.1und1.de/appsuite/api/", "/1and1_integration/tracking/tracking.js", NULL };
const char *mc8425488[] = { "lfcimages.com^", "^sponsor-", NULL };
const char *mc8436406[] = { "hise.spring-tns.net/survey.js", NULL };
const char *mc846c194[] = { "/ads_view.", NULL };
const char *mc848e683[] = { "pixhost.to/js/main.js?", NULL };
const char *mc84abe2d[] = { "/admatch-", NULL };
const char *mc84b0450[] = { "gurrfwsscwda.com^", NULL };
const char *mc84bc07a[] = { "/pixelTargetingCacheBuster.", NULL };
const char *mc84c63df[] = { "adsopx.com^", NULL };
const char *mc84c6fb6[] = { "/1x1tracker.", NULL };
const char *mc84e2fbc[] = { "clyksqxxdeduq.bid^", NULL };
const char *mc84e334a[] = { "diffusion-tracker.com^", NULL };
const char *mc84f82a5[] = { "/getbanner.cfm?", NULL };
const char *mc852b092[] = { "localvictory.com^", "^Trailblazer-Ad.png", NULL };
const char *mc854a060[] = { "://gdyn.", "/1.gif?", NULL };
const char *mc854ca0c[] = { ".ad-sys.", NULL };
const char *mc854dd4f[] = { "ad-media.org^", NULL };
const char *mc857a5c4[] = { "_ads_iframe_", NULL };
const char *mc85a4f3d[] = { "/cklink.gif?", NULL };
const char *mc85c1f74[] = { "/randomad.", NULL };
const char *mc85dfd63[] = { "adrazzi.com^", NULL };
const char *mc85ee517[] = { "iwstats.com^", NULL };
const char *mc85f252c[] = { "/YahooAd_", NULL };
const char *mc85fb6c0[] = { "jtacrwtaf.com^", NULL };
const char *mc8605bc7[] = { "/ad_horisontal.", NULL };
const char *mc860db1e[] = { "/showadv2.", NULL };
const char *mc86194cb[] = { "miarroba.com^", NULL };
const char *mc861ebc1[] = { "/ads_yahoo.", NULL };
const char *mc863efd9[] = { "qzxtbsnaebfw.com^", NULL };
const char *mc865fda2[] = { "askandyaboutclothes.com/images/", NULL };
const char *mc8660706[] = { "casinotreasure.com^", NULL };
const char *mc866f73f[] = { "/ads/directory/", NULL };
const char *mc8693353[] = { "adyoulike.com^", NULL };
const char *mc86a01f1[] = { "104.197.188.104^", NULL };
const char *mc86c7298[] = { "itunes.apple.com^", NULL };
const char *mc86db4b3[] = { "/l1v.ly/", NULL };
const char *mc86feb4d[] = { "i.com.com^", "^vendor_bg_", NULL };
const char *mc87096ce[] = { "linkedin.com^", NULL };
const char *mc873008c[] = { "/keen-tracking-", NULL };
const char *mc87574f5[] = { "sepulchralconestogaleftover.com^", NULL };
const char *mc876079a[] = { "d25ruj6ht8bs1.cloudfront.net^", NULL };
const char *mc878d3f1[] = { "ui-portal.com^", ";ns_referrer^", NULL };
const char *mc8791758[] = { "banners.smarttweak.com^", NULL };
const char *mc87b50d2[] = { "streamlive.to/js/ads.js", NULL };
const char *mc87d80cf[] = { "roivista.com^", NULL };
const char *mc87f18d0[] = { "/pv?fe=", "&elg=", NULL };
const char *mc881241e[] = { "6waves.com/trker/", NULL };
const char *mc88197e9[] = { "/ad_bot.", NULL };
const char *mc881b5fc[] = { "/wp-content/plugins/simple-adblock-notice/", NULL };
const char *mc881b817[] = { "_300x250_", NULL };
const char *mc8833840[] = { "adwareremovergold.com^", NULL };
const char *mc8876f89[] = { "/adcycle.", NULL };
const char *mc889a7c6[] = { "research-tool.com^", NULL };
const char *mc889c4fd[] = { "/admatik.", NULL };
const char *mc88a8855[] = { "itp.net/ga.js", NULL };
const char *mc88aae1d[] = { "i2i.jp^", NULL };
const char *mc88acf02[] = { "geo.mtvnn.com^", NULL };
const char *mc88c5162[] = { "/ad-channel-", NULL };
const char *mc88dddef[] = { "/awe/ccs.", NULL };
const char *mc88f812 [] = { "?adzone=", NULL };
const char *mc88ffd7b[] = { "_adview?", NULL };
const char *mc893c8e5[] = { "newsadst.com^", NULL };
const char *mc894a95 [] = { "abook.ws/banner6.png", NULL };
const char *mc899ee64[] = { "pullcdn.top^", NULL };
const char *mc89a0b30[] = { "attracta.com^", NULL };
const char *mc89cfcb6[] = { "stat.woman-announce.ru^", NULL };
const char *mc89d9d49[] = { "cbsistatic.com^", "^tealium.js", NULL };
const char *mc89fee41[] = { "brandreachsys.com^", NULL };
const char *mc8a2fdb3[] = { "pwkzakhq.com^", NULL };
const char *mc8a3502f[] = { "ftrack.ru^", NULL };
const char *mc8a3b693[] = { "ads.phpclasses.org^", NULL };
const char *mc8a3e2e8[] = { "watchclip.tv^", NULL };
const char *mc8a42fcd[] = { "yudu.com^", "_intro_ads", NULL };
const char *mc8a73c8e[] = { "/adsdelivery.", NULL };
const char *mc8a7462d[] = { "au2m8.com^", NULL };
const char *mc8a755a7[] = { "/web-analytics.", NULL };
const char *mc8a7fa43[] = { "newnyqfgkkjht.com^", NULL };
const char *mc8a86192[] = { "yast.rutube.ru^", NULL };
const char *mc8a92287[] = { "/960_60_", NULL };
const char *mc8a9a047[] = { "_picsad_", NULL };
const char *mc8a9c0ea[] = { "binaries4all.nl/misc/misc.php?", "&url=http", NULL };
const char *mc8ab8fb6[] = { "madvertise.de^", NULL };
const char *mc8ad44d8[] = { "adobetag.com^", "^sitecatalyst.js", NULL };
const char *mc8af4446[] = { "kaltura.com/content/", "/comscorePlugin.swf", NULL };
const char *mc8b0bcb6[] = { "/stwc/code.js", NULL };
const char *mc8b3f209[] = { "&videoadid=", NULL };
const char *mc8b68542[] = { "pornalized.com/pornalized_html/closetoplay_", NULL };
const char *mc8ba2ef1[] = { "seventeen.com/ams/page-ads.js", NULL };
const char *mc8bc162a[] = { "centrora.com//store/image/", NULL };
const char *mc8bd5e64[] = { "fungoiddempseyimpasse.info^", NULL };
const char *mc8be5e97[] = { "aiosearch.com^", NULL };
const char *mc8be90b3[] = { "glendalenewspress.com/hive/images/adv_", NULL };
const char *mc8bf178 [] = { "ultratokensx.com^", NULL };
const char *mc8bfd1cc[] = { "ligational.com^", NULL };
const char *mc8c34bb4[] = { "/ads_tracking.", NULL };
const char *mc8c3e066[] = { "youjizz.com/js/knockout-2.2.1.js", NULL };
const char *mc8c4beab[] = { "siteads.com^", NULL };
const char *mc8c51839[] = { "scorecardresearch.com/beacon.js", NULL };
const char *mc8c55e20[] = { "imonitor.dhgate.com^", NULL };
const char *mc8c56595[] = { "/cjtracker2.", NULL };
const char *mc8c6cfac[] = { ".468x60/", NULL };
const char *mc8cab44a[] = { "garowrite.com^", NULL };
const char *mc8cc9727[] = { "37signals.com/ga.js", NULL };
const char *mc8d033fd[] = { "siihxeeb.com^", NULL };
const char *mc8d0f347[] = { "_sponsoredlinks_", NULL };
const char *mc8d264e6[] = { "yaxdboxgsbgh.com^", NULL };
const char *mc8d2aa1 [] = { "gkkfirgzrfoxkx.com^", NULL };
const char *mc8d3261f[] = { "errors.snackly.co^", NULL };
const char *mc8d45109[] = { "ad-arata.com^", NULL };
const char *mc8d4e7d1[] = { "/ox_stats.", NULL };
const char *mc8d53bc4[] = { "trksrv44.com^", NULL };
const char *mc8d63cec[] = { "/nuggad.", NULL };
const char *mc8d85fcc[] = { "archive.is/pixel.gif", NULL };
const char *mc8d8db7c[] = { "union.edu/media/galleryPics/400x250/", NULL };
const char *mc8dce87b[] = { "extole.com^", NULL };
const char *mc8df76b0[] = { "vxumimuhg.com^", NULL };
const char *mc8df8127[] = { "/rwtaghome.js", NULL };
const char *mc8dfac08[] = { ".track.actions.get?", NULL };
const char *mc8e0bd63[] = { "legisland.net^", NULL };
const char *mc8e1e2e5[] = { "pix.gfycat.com^", NULL };
const char *mc8e3695e[] = { "the-binary-trader.biz^", NULL };
const char *mc8e59a15[] = { "_adtext_", NULL };
const char *mc8e7996d[] = { "best-zb.com^", NULL };
const char *mc8e8da15[] = { "iceban.su^", NULL };
const char *mc8e93b07[] = { "jzckyzvlxetror.com^", NULL };
const char *mc8e9d482[] = { "phncdn.com/www-static/", "/autocomplete.", NULL };
const char *mc8ebc49d[] = { "&zoneid=", "&ad_", NULL };
const char *mc8ec71b7[] = { "live-proxy.com/hide-my-ass.gif", NULL };
const char *mc8ec9f71[] = { "-728x90/", NULL };
const char *mc8f5570f[] = { "/ads203.", NULL };
const char *mc8f72bd5[] = { "/wt?p=", NULL };
const char *mc8f7517a[] = { "/smb/ads/", NULL };
const char *mc8f97d31[] = { "/flash-cookies/", NULL };
const char *mc8fa418 [] = { "ad.abum.com^", NULL };
const char *mc8fbc253[] = { "datpiff.com/skins/misc/", NULL };
const char *mc8fd1a52[] = { "cloudfront.net/esf.js", NULL };
const char *mc8fd7206[] = { "cryptocoinsnews.com/wp-content/uploads/", "/ccn.png", NULL };
const char *mc8fe7409[] = { "static.plista.com/tiny/", NULL };
const char *mc9020c5a[] = { "mzkhhjueazkn.com^", NULL };
const char *mc90280d6[] = { "vk.com/ads?act=", NULL };
const char *mc903240d[] = { "roppccqbzvizrd.bid^", NULL };
const char *mc9053fa0[] = { "ab913aa797e78b3.com^", NULL };
const char *mc906851f[] = { "pacific-yield.com^", NULL };
const char *mc906a5d6[] = { "movie-censorship.com^", "^amazon_", NULL };
const char *mc9071f34[] = { "gjxdibyzvczd.com^", NULL };
const char *mc90896f9[] = { "/pstats.", NULL };
const char *mc90d2a60[] = { "31a5610ce3a8a2.com^", NULL };
const char *mc90e2231[] = { "jkoiwpjk.bid^", NULL };
const char *mc90e8833[] = { "rczagufykvpw.com^", NULL };
const char *mc90f185d[] = { "cpynfeqyqfby.com^", NULL };
const char *mc90f246d[] = { "iinkhwsh.bid^", NULL };
const char *mc90f2984[] = { "spatialbuzz.com/piwik/piwik.js", NULL };
const char *mc90f70d4[] = { "_adsonar.", NULL };
const char *mc90f808d[] = { "/track_pageview?", NULL };
const char *mc91085d7[] = { "thewheelof.com^", NULL };
const char *mc91112fc[] = { "/ad_position_", NULL };
const char *mc91125e2[] = { "imgrock.net/nb/", NULL };
const char *mc911c753[] = { "smilered.com^", NULL };
const char *mc911eba2[] = { "2leep.com/ticker2/", NULL };
const char *mc912c30d[] = { "bulletproofserving.com/scripts/ads.js", NULL };
const char *mc912fca9[] = { "/tracker_pageview.", NULL };
const char *mc913021e[] = { "/ga_event_frame?", NULL };
const char *mc913aee1[] = { "-728x90_", NULL };
const char *mc9142958[] = { "m4n.nl^", NULL };
const char *mc9175877[] = { "bannerpower.com^", NULL };
const char *mc917e536[] = { "gtaouarrwypu.com^", NULL };
const char *mc9194fe9[] = { "ads4cheap.com^", NULL };
const char *mc919a384[] = { "_adhome.", NULL };
const char *mc91c54e4[] = { "/adsensets.", NULL };
const char *mc91c99c [] = { "twcount.com^", NULL };
const char *mc91e23bf[] = { "dit-dit-dot.com^", NULL };
const char *mc91f8b4a[] = { "advertlead.net^", NULL };
const char *mc921df33[] = { "wxxfcyoaymug.com^", NULL };
const char *mc922e6af[] = { "oqgztgtmcxfcic.com^", NULL };
const char *mc92438d2[] = { "ip2location.com^", NULL };
const char *mc925a433[] = { "=half-page-ad&", NULL };
const char *mc925ba37[] = { ".biz/ad2/", NULL };
const char *mc927415f[] = { "quarterserver.de^", NULL };
const char *mc9282c2c[] = { "clickmap.ch^", NULL };
const char *mc9287e11[] = { "wsscyuyclild.com^", NULL };
const char *mc92a42cb[] = { "comeadvertisewithus.com.", "/ads.js", NULL };
const char *mc92aa6ba[] = { "/pixel.cgi?", NULL };
const char *mc92db75e[] = { "tudouui.com/bin/player2/", "&adsourceid=", NULL };
const char *mc92f36c3[] = { "nlsl.about.com/img?", NULL };
const char *mc92fa967[] = { "dbjcbnlwchgu.com^", NULL };
const char *mc931ddfd[] = { "/xads.js", NULL };
const char *mc932775e[] = { "_486x60.", NULL };
const char *mc932e95e[] = { "b5media.com/bbpixel.php", NULL };
const char *mc9339b41[] = { "eve-search.com/gge.gif", NULL };
const char *mc938455e[] = { "/js/tophits_", NULL };
const char *mc93a7682[] = { "godibarl.com^", NULL };
const char *mc93bc463[] = { "analytics.datahc.com^", NULL };
const char *mc93e9d2c[] = { "media-imdb.com/twilight/?", NULL };
const char *mc93fced2[] = { "crunchyroll.com/awidget/", NULL };
const char *mc93ff4a6[] = { "/popupunder.", NULL };
const char *mc941fb72[] = { "cqcebzspxptwfl.bid^", NULL };
const char *mc9422ca6[] = { "/sponsorHeaderDeriv_", NULL };
const char *mc94250db[] = { "technoratimedia.com^", NULL };
const char *mc946648b[] = { "glam.com^", "^affiliateid^", NULL };
const char *mc946c0b7[] = { "mixfm.co.za/images/banner", NULL };
const char *mc946ffbb[] = { "streamplay.to/player", "/lightsout.js", NULL };
const char *mc949345c[] = { "/compban.html?", NULL };
const char *mc94b9096[] = { "-ad1.", NULL };
const char *mc94ba8b4[] = { "/peel_ads/", NULL };
const char *mc94bda7b[] = { "nksfmnvmngxzr.bid^", NULL };
const char *mc94bfa31[] = { "z-gbtlfibnw.co^", NULL };
const char *mc94d506f[] = { "/pages/ads", NULL };
const char *mc94e1fbb[] = { "/iperceptions.", NULL };
const char *mc94fc78 [] = { "/clicklognew.", NULL };
const char *mc9528b5 [] = { "fitanalytics.com^", NULL };
const char *mc953238d[] = { "kuntfutube.com/bgbb.gif", NULL };
const char *mc953f22e[] = { "avstop.com/avbanner/", NULL };
const char *mc95529dd[] = { "/piwik2.js", NULL };
const char *mc955df59[] = { "ljyncrypt.bid^", NULL };
const char *mc9583c31[] = { "anyporn.com/v4_js/main.min.js", NULL };
const char *mc9586540[] = { "db.com^", "^stats.js^", NULL };
const char *mc95cf3f2[] = { "ez.no/statjs/", NULL };
const char *mc95d9652[] = { "rolkakuksa.com^", NULL };
const char *mc95e54c9[] = { "mgid.com^", NULL };
const char *mc95f5fb9[] = { "/adblock_logger.", NULL };
const char *mc9614b95[] = { "oetwplgu.com^", NULL };
const char *mc963035c[] = { "/byside_webcare.", NULL };
const char *mc963a1b [] = { "cityua.net^", NULL };
const char *mc9646b20[] = { "dw.cbsi.com^", NULL };
const char *mc964c657[] = { "toshibadirect.com^", "^remarketing_google.js", NULL };
const char *mc967c556[] = { "/pc_ads.", NULL };
const char *mc967cf1e[] = { "ibjtuhcgwnamyf.com^", NULL };
const char *mc968bdb8[] = { "client-event-reporter.twitch.tv^", NULL };
const char *mc96b3aa9[] = { "nr-data.net^", NULL };
const char *mc96cb922[] = { "yccdyncut.bid^", NULL };
const char *mc96d39e5[] = { "rsvxipjqyvfs.com^", NULL };
const char *mc96d7f20[] = { "/plugins/wordfence/visitor.php?", NULL };
const char *mc96df1c2[] = { "filterlists.com/", ".php", NULL };
const char *mc96e2725[] = { "wearetennis.com/img/common/logo_bnp_", NULL };
const char *mc96ed19b[] = { "mrfveznetjtp.com^", NULL };
const char *mc96f7d07[] = { "bralesscelebs.com/320x240ps.gif", NULL };
const char *mc970023f[] = { "adexcite.com^", NULL };
const char *mc9718248[] = { "survivaltop50.com/wp-content/uploads/", "/Survival215x150Link.png", NULL };
const char *mc97329  [] = { "tradewinds.vi/images/banners/", NULL };
const char *mc97366b1[] = { "mp3toavi.xyz^", NULL };
const char *mc973dd23[] = { "/stats.php?uri=", NULL };
const char *mc97488a7[] = { "webcollage.net/apps/el?", NULL };
const char *mc975f21f[] = { "countercity.de^", NULL };
const char *mc975f3a9[] = { "rlhdzilsgvwu.bid^", NULL };
const char *mc979ef9e[] = { "lilfile.com/js/advertise.js", NULL };
const char *mc97ad51f[] = { "/exo-force-", NULL };
const char *mc97ad7f [] = { "/log?sLog=", NULL };
const char *mc97b30cb[] = { "/adsfiles.", NULL };
const char *mc97b5c6c[] = { "siamzone.com^", NULL };
const char *mc97df879[] = { "ssacdn.com/banners/", NULL };
const char *mc97edeb1[] = { "wcnc.com/g/g/button/", NULL };
const char *mc97f5fb5[] = { "64.245.1.134/search/v2/jsp/pcwframe.jsp?provider=", NULL };
const char *mc97f8de0[] = { "ad1data.com^", NULL };
const char *mc980a831[] = { "nowvideo.to/banner.php?", NULL };
const char *mc981b125[] = { "qfzhppwfkenbmv.bid^", NULL };
const char *mc9831540[] = { "hawaiireporter.com^", "^js.jpg", NULL };
const char *mc986764f[] = { "minodazi.com^", NULL };
const char *mc986ddee[] = { "analytics.codigo.se^", NULL };
const char *mc987d835[] = { "/pxl.gif?", NULL };
const char *mc988ed7b[] = { "abasourdir.tech^", NULL };
const char *mc989e86d[] = { "manxradio.com^", "^banners_", NULL };
const char *mc98a729f[] = { "/ads9.", NULL };
const char *mc98ae388[] = { "gperzgnvuuyx.com^", NULL };
const char *mc98c60a1[] = { "/jgs_portal_log_bildschirm.php?", NULL };
const char *mc98f5914[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/jquery.powertip.min.js?", NULL };
const char *mc98f8b4 [] = { "kfog.com^", "^banners^", NULL };
const char *mc991e59a[] = { "g.techweekeurope.co.uk^", NULL };
const char *mc99250c9[] = { "tracker.vreveal.com^", NULL };
const char *mc993949c[] = { "vizual.ai^", "^click-stream-event^", NULL };
const char *mc9945127[] = { "lookr.com^", "^advertisement.js", NULL };
const char *mc9967730[] = { "/class.tracking.js", NULL };
const char *mc996d182[] = { "trekdata.com^", NULL };
const char *mc9988028[] = { "tracker.marinsoftware.com^", NULL };
const char *mc99bc18c[] = { "wordgetboo.com^", NULL };
const char *mc99c1e94[] = { "axill.com^", NULL };
const char *mc99d0938[] = { "betting.betfair.com^", NULL };
const char *mc99fe7ea[] = { "/js_hotlink.php?", NULL };
const char *mc9a20f3d[] = { "aamsitecertifier.com^", NULL };
const char *mc9a24e4c[] = { "/adv-div-", NULL };
const char *mc9a4d5cb[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/jquery.magnific-popup.min.js?", NULL };
const char *mc9a56cd9[] = { "/ad-ros-", NULL };
const char *mc9a865b9[] = { "aoxkyvcmgr.bid^", NULL };
const char *mc9a88fe5[] = { "gazzettaobjects.it^", "^tracking^", NULL };
const char *mc9a96749[] = { "/columnadcounter.", NULL };
const char *mc9aa3777[] = { "/geoip.html", NULL };
const char *mc9ab6733[] = { "akanoo.com/tracker/", NULL };
const char *mc9ac344e[] = { "/track_clicks_", NULL };
const char *mc9ade96c[] = { "onlinedl.info^", NULL };
const char *mc9ae3d93[] = { "trackword.biz^", NULL };
const char *mc9af03ff[] = { "advnt.com^", NULL };
const char *mc9afae82[] = { "komoona.com^", NULL };
const char *mc9b0f737[] = { "daylogs.com/counter/", NULL };
const char *mc9b15381[] = { ".skimlinks.js", NULL };
const char *mc9b39983[] = { "mmosale.com/baner_images/", NULL };
const char *mc9b46423[] = { "filecrypt.cc/js/prototype.js", NULL };
const char *mc9b6bb17[] = { "/?redirect&placement=", NULL };
const char *mc9b96b65[] = { "jhrmgusalkdu.com^", NULL };
const char *mc9ba6ee7[] = { "/768x90ad.", NULL };
const char *mc9ba88dc[] = { "abbp1.website^", NULL };
const char *mc9bbb66c[] = { "exchangead.com^", NULL };
const char *mc9bdd6a0[] = { "revstripe.com^", NULL };
const char *mc9be03c2[] = { "/visit/record.gif?", NULL };
const char *mc9bffaea[] = { "adlooxtracking.com^", NULL };
const char *mc9c06a2b[] = { "n130adserv.com^", NULL };
const char *mc9c16158[] = { "firestormgames.co.uk/image/", "-120x60.", NULL };
const char *mc9c2fac6[] = { ".tv/ads.", NULL };
const char *mc9c3bbc6[] = { "ubuntugeek.com^", "^rocket.js", NULL };
const char *mc9c4500 [] = { "/top_adv_", NULL };
const char *mc9c8bb6e[] = { "/mediahosting.engine", NULL };
const char *mc9c8ed0b[] = { "youporn-hub.com/newlcd.js", NULL };
const char *mc9c9a520[] = { "preev.com/ad", NULL };
const char *mc9c9ab92[] = { "ffvvapasfcoha.bid^", NULL };
const char *mc9ca7494[] = { "/controllerimg/adv/", NULL };
const char *mc9ca9a1d[] = { "=468x60_", NULL };
const char *mc9cb0ac6[] = { ".net/_adv/", NULL };
const char *mc9cbca23[] = { "gowilkes.com/other/", NULL };
const char *mc9ce1608[] = { "nlduyricoemfc.bid^", NULL };
const char *mc9cfee12[] = { "/aqtag.", NULL };
const char *mc9d3002f[] = { "metrext.com^", NULL };
const char *mc9d3d89d[] = { "normkela.com^", NULL };
const char *mc9d59e60[] = { "desiad.net^", NULL };
const char *mc9d5a425[] = { "wt-safetag.com^", NULL };
const char *mc9d62a60[] = { "talktalk.co.uk^", "^log.html", NULL };
const char *mc9d634dd[] = { "tap.idg.de^", NULL };
const char *mc9d65fe9[] = { "metrics.washingtonpost.com^", NULL };
const char *mc9d9bf83[] = { "porngames.adult^", "^", NULL };
const char *mc9dabb0a[] = { "-ga-track.", NULL };
const char *mc9dae2e [] = { "/layer_log.php?p=", NULL };
const char *mc9db4b1a[] = { "/vision/ads/", NULL };
const char *mc9dbf4eb[] = { "rdlynbosndvx.com^", NULL };
const char *mc9dc66bd[] = { "datacoral.com^", NULL };
const char *mc9ddebb1[] = { "/server/ads/", NULL };
const char *mc9de5ae3[] = { "/ads_new.", NULL };
const char *mc9de6486[] = { "waploft.cc^", NULL };
const char *mc9dea17 [] = { "/adwords-tracker.", NULL };
const char *mc9e0ebdb[] = { "proper.io^", NULL };
const char *mc9e203d2[] = { "pornbus.org/includes/js/cat.js", NULL };
const char *mc9e206a5[] = { "thepiratebay.org^", NULL };
const char *mc9e30101[] = { "imageporter.com/tabber.js", NULL };
const char *mc9e4ed0d[] = { ".PageHitServlet?", NULL };
const char *mc9e53b25[] = { "brobible.com/?ACT", NULL };
const char *mc9e5dfe6[] = { "images.criteo.net^", NULL };
const char *mc9e6deeb[] = { "/ads_display.", NULL };
const char *mc9e831e4[] = { "/promotools.", NULL };
const char *mc9e9d557[] = { "ads.guardianunlimited.co.uk^", NULL };
const char *mc9eaa5f0[] = { "ucikujit.bid^", NULL };
const char *mc9ec52dd[] = { "stats.rcsobjects.it^", NULL };
const char *mc9ec6847[] = { "wklvnlkwsc3.com^", NULL };
const char *mc9eda40b[] = { "exjthrzliajfd.com^", NULL };
const char *mc9ef156d[] = { "snacktools.net/bannersnack/", NULL };
const char *mc9ef1efd[] = { "jubimax.com/banner_images/", NULL };
const char *mc9efcb37[] = { "watchuseek.com/media/", "_250x250", NULL };
const char *mc9f0b7e7[] = { "globester.com^", "^track.js", NULL };
const char *mc9f3e69b[] = { "collector.viki.io^", NULL };
const char *mc9f424c0[] = { "370cabd5.space^", NULL };
const char *mc9f96aa5[] = { "ndqwtlseuqjbc.com^", NULL };
const char *mc9fa6d0b[] = { "mitierratvco2.com/canales/canalpub.html", NULL };
const char *mc9fa8f5f[] = { "/log/ad-", NULL };
const char *mc9fc0c64[] = { "/tongji.js", NULL };
const char *mc9fd487a[] = { "autohome.com.cn/realdeliver?", NULL };
const char *mc9fde697[] = { "ajrwmjdbey.com^", NULL };
const char *mc9fe3db2[] = { "analytics.paddle.com^", NULL };
const char *mc9ff6ed5[] = { "netdigix.com/google_banners/", NULL };
const char *mca009e4a[] = { "/tns_gallup/", NULL };
const char *mca019dc5[] = { "bcmagazine.net^", "-300x400.", NULL };
const char *mca041f81[] = { "iylssoobxtvm.com^", NULL };
const char *mca048797[] = { "acint.net^", NULL };
const char *mca0508f5[] = { "chikhanos.info^", NULL };
const char *mca059a00[] = { "best5ex.com^", NULL };
const char *mca06e73a[] = { "-stats/imr.", NULL };
const char *mca07567d[] = { ".AdmPixelsCacheController?", NULL };
const char *mca07e63e[] = { "/adspro/", NULL };
const char *mca08bda4[] = { "/googleanalytics.js", NULL };
const char *mca09fb29[] = { "ads2.oneplace.com^", NULL };
const char *mca0a16af[] = { "/poker-ad.", NULL };
const char *mca0adcfe[] = { "-doubleclick.min.js", NULL };
const char *mca0c03ee[] = { "hwmgcurmtkxk.bid^", NULL };
const char *mca0d35ac[] = { "freestats.tv^", NULL };
const char *mca0e8584[] = { "/vastads.", NULL };
const char *mca0ff677[] = { "copdfoundation.org^", "^images^sponsors^", NULL };
const char *mca10ecf0[] = { "kkawxvjeluwc.com^", NULL };
const char *mca1144ca[] = { "phncdn.com/www-static/js/ph-footer.js", NULL };
const char *mca132c06[] = { "pcpro.co.uk/images/", "_siteskin", NULL };
const char *mca1350f3[] = { "whies.info^", NULL };
const char *mca13987 [] = { "ln.ameba.jp^", NULL };
const char *mca1445f3[] = { "/gajs/analytics.js", NULL };
const char *mca1534e9[] = { "ru4.com/click?", NULL };
const char *mca1b2cd0[] = { "suggesttool.com^", NULL };
const char *mca1b78bb[] = { "nudevista.com/_/teasernet", NULL };
const char *mca1d6380[] = { "/contentanalytics/", NULL };
const char *mca1e4b60[] = { "jnercechoqjb.com^", NULL };
const char *mca1f1e9c[] = { "/styles/ads/", NULL };
const char *mca1f68e1[] = { "macaudailytimes.com.mo/files/banners/", NULL };
const char *mca1ff836[] = { "microcounter.de^", NULL };
const char *mca20baef[] = { "zap2it.com/wp-content/themes/overmind/js/zcode-", NULL };
const char *mca21a334[] = { ".tv/t.png?", NULL };
const char *mca22f875[] = { "/ads620x60/", NULL };
const char *mca234c74[] = { "/onlinecount.php", NULL };
const char *mca25924a[] = { "audioz.download^", "^partners^", NULL };
const char *mca265ae1[] = { "/boomLogger.", NULL };
const char *mca2859f2[] = { "gustaver.ddns.net^", NULL };
const char *mca29d9cc[] = { "bettingsports.com/top_bonuses", NULL };
const char *mca2bac9c[] = { "198.101.148.38/update_counter.php", NULL };
const char *mca2c4c37[] = { "thsfkcymkoce.com^", NULL };
const char *mca2da59 [] = { "exclusiveclicks.com^", NULL };
const char *mca2ff4c2[] = { "dawanda.com^", "^ad_center.css", NULL };
const char *mca3085f4[] = { "advertbox.us^", NULL };
const char *mca324b8d[] = { "peqdwnztlzjp.com^", NULL };
const char *mca336b80[] = { "gcwhhynufwnj.com^", NULL };
const char *mca3cc8de[] = { "adserver.yahoo.com/a?", "=headr", NULL };
const char *mca3cf4e [] = { "s-msn.com/s/js/loader/activity/trackloader.min.js", NULL };
const char *mca3dbd67[] = { "adbutler.com^", NULL };
const char *mca3ebd58[] = { "blizzardwatch.com^", "^bw-ads.js", NULL };
const char *mca3f1cd6[] = { "=468x60,", NULL };
const char *mca3f7d81[] = { "adrolays.de^", NULL };
const char *mca401d64[] = { "hevfziuvxq.bid^", NULL };
const char *mca40b0dd[] = { "shelleytheatre.co.uk/filmimages/banners/160", NULL };
const char *mca40fa1c[] = { "contemporaryceremonies.ca^", NULL };
const char *mca412123[] = { "webmobile.ws^", NULL };
const char *mca418fd7[] = { "webtutoriaux.com/services/compteur-visiteurs/index.php?", NULL };
const char *mca434fdb[] = { "vdawecpymih.bid^", NULL };
const char *mca438d1 [] = { "gptafybrj.com^", NULL };
const char *mca4475d6[] = { ".com/counter?", NULL };
const char *mca4664a0[] = { "/bottom-ad-", NULL };
const char *mca467a44[] = { "demonoid.pw/cached/dropdown7.js", NULL };
const char *mca474963[] = { "rawybznxrp.bid^", NULL };
const char *mca47a5d1[] = { "vimeocdn.com/js_opt/ablincoln_combined.min.js", NULL };
const char *mca4a604 [] = { "adk2x.com^", NULL };
const char *mca4b95a5[] = { "loleasy.com^", "^adsmanager.js", NULL };
const char *mca4c5f7f[] = { "ads.brabys.com^", NULL };
const char *mca4cda27[] = { "ignitna.info^", NULL };
const char *mca4d333e[] = { "04v70ab.com^", NULL };
const char *mca4f69aa[] = { "/24adscript.", NULL };
const char *mca4f6c03[] = { "/adscontent2.", NULL };
const char *mca51ba47[] = { "tracker-api.my.com^", NULL };
const char *mca5219e4[] = { "/advertstub.", NULL };
const char *mca52e322[] = { "vdknliitqoe.bid^", NULL };
const char *mca57cbcb[] = { "/digest/ads.", NULL };
const char *mca58d7fe[] = { "eljjyutgjiuh.com^", NULL };
const char *mca5ab44c[] = { "limpingline.com^", NULL };
const char *mca5b7a47[] = { "/clacking.js", NULL };
const char *mca5b920a[] = { "eprop.co.za/images/banners/", NULL };
const char *mca5ba79e[] = { "hnitbiubtg.bid^", NULL };
const char *mca5bd10e[] = { "/adlandr.", NULL };
const char *mca5ed81f[] = { "opt-intelligence.com^", NULL };
const char *mca5ef4f2[] = { "/directrev.", NULL };
const char *mca61e85 [] = { "e-pagerank.net^", NULL };
const char *mca623178[] = { "_afd_ads.", NULL };
const char *mca62cbc6[] = { "pulse.lk/banners/", NULL };
const char *mca64f5e4[] = { "bawdybeast.com^", NULL };
const char *mca651d8 [] = { "olympicchannel.com^", "^sponsor^", NULL };
const char *mca65f7  [] = { "/popadscpm.", NULL };
const char *mca67222d[] = { "ziyu.net^", NULL };
const char *mca688c56[] = { "socialflirt.com/go/", NULL };
const char *mca6892d9[] = { "nowwatchtvlive.com/revenuehits.html", NULL };
const char *mca6b4a18[] = { "gotporn.com/", "/exo-loader/", NULL };
const char *mca6cfebe[] = { "/horizontal_advert_", NULL };
const char *mca6d26f1[] = { "rackcdn.com/easie.js", NULL };
const char *mca6d9db5[] = { "adserver.oddschecker.com^", NULL };
const char *mca6dc58b[] = { "dogechain.info/content/img/a", NULL };
const char *mca7068b [] = { "mail.ebay.com/img/", ".gif", NULL };
const char *mca71ce5e[] = { "zvrwttooqgeb.com^", NULL };
const char *mca72a2ea[] = { "70b008710ae8.racing^", NULL };
const char *mca73c9a1[] = { "kirilaboola.com^", NULL };
const char *mca75c2cd[] = { "mujap.com^", NULL };
const char *mca77c382[] = { "-468x80.", NULL };
const char *mca77e0c4[] = { "/658x96xadv_", NULL };
const char *mca7825db[] = { "/companion_ads.", NULL };
const char *mca7857e1[] = { "aolcdn.com/js/mg2.js", NULL };
const char *mca79cdb8[] = { "dtzlgtmqoj.bid^", NULL };
const char *mca7a0219[] = { "-468x80-", NULL };
const char *mca7a5f4c[] = { "log.webnovel.com^", NULL };
const char *mca7a70cb[] = { "uyojmlzpk.bid^", NULL };
const char *mca7b8c04[] = { "/afcsearchads.", NULL };
const char *mca7c1eba[] = { "gefhasio.com^", NULL };
const char *mca7e39b0[] = { "userreplay.com^", NULL };
const char *mca7e85ca[] = { "/drivingrevenue/", NULL };
const char *mca80387 [] = { "wssqvrcqfcfn.bid^", NULL };
const char *mca807af6[] = { "videobox.com/?tid=", NULL };
const char *mca825f39[] = { "ezytrack.com^", NULL };
const char *mca8579aa[] = { "/ad2gather.", NULL };
const char *mca859d7c[] = { "coloredguitar.com^", NULL };
const char *mca86e85f[] = { "lookery.com^", NULL };
const char *mca86efed[] = { "neentjsdrgsf.com^", NULL };
const char *mca879b4c[] = { "stormcontainertag.com^", NULL };
const char *mca893000[] = { "slashdot.org/purple.gif", NULL };
const char *mca8f5611[] = { "/kitad.", NULL };
const char *mca90dfbb[] = { "/vld.ads?", NULL };
const char *mca91d0b3[] = { "assets.vice.com^", "_120x60.jpg", NULL };
const char *mca94e406[] = { "/miniadbar/", NULL };
const char *mca94f2a6[] = { "bobtrk.com^", NULL };
const char *mca951f31[] = { "targetpoint.com^", NULL };
const char *mca9544ad[] = { "_160x400.", NULL };
const char *mca9859bc[] = { "bqscwtvpvugopg.com^", NULL };
const char *mca98d7f6[] = { "camzap.com^", NULL };
const char *mca9b2055[] = { "scintillatingspace.com^", NULL };
const char *mca9d904d[] = { "_468x060_", NULL };
const char *mca9e8f82[] = { "honda.ca/_Global/js/includes/tracker.js", NULL };
const char *mca9fa799[] = { "seatguru.com^", "^analytics.js", NULL };
const char *mca9fc26d[] = { "ratesupermarket.ca/widgets/", NULL };
const char *mcaa2266c[] = { "usswrite.com^", NULL };
const char *mcaa234db[] = { "/peelbackscript/ad_", NULL };
const char *mcaa57d3 [] = { "/sitestats.gif?", NULL };
const char *mcaa6505e[] = { "smarterhq.io^", NULL };
const char *mcaa68451[] = { "gallerysense.se/site/getBannerCode", NULL };
const char *mcaa80284[] = { "43ce1018f7c0cc.download^", NULL };
const char *mcaab8d2a[] = { "pixhost.to/js/vendor/jquery.", ".js", NULL };
const char *mcaab9047[] = { "ncsirrabtlant.bid^", NULL };
const char *mcaabc4f0[] = { "/adv_hp.", NULL };
const char *mcaac6c26[] = { "hypercomments.com/widget/", NULL };
const char *mcaad2d61[] = { "apxlv.com^", NULL };
const char *mcaae2971[] = { "ccebba93.se^", NULL };
const char *mcaaf262a[] = { "ard.ihookup.com^", NULL };
const char *mcab00396[] = { "ixrtmzmk.bid^", NULL };
const char *mcab009df[] = { "video.oms.eu^", NULL };
const char *mcab32bb8[] = { "svlu.net^", NULL };
const char *mcab49ff1[] = { "/scripts/statistics/", NULL };
const char *mcab61   [] = { "/gapagetracker.", NULL };
const char *mcab63efe[] = { "besti.ga^", NULL };
const char *mcab6afce[] = { "alusa.org/store/modules/blockadvertising/", NULL };
const char *mcab751a7[] = { "/keywordlogger.", NULL };
const char *mcab801d3[] = { "mp3ix.com^", NULL };
const char *mcab95cb [] = { "shyyyxjw.com^", NULL };
const char *mcab98aeb[] = { "/adrightcol.", NULL };
const char *mcaba2b03[] = { "2559a303164ddde96.com^", NULL };
const char *mcabc10c9[] = { "&refererPageDetail=", NULL };
const char *mcabce3d5[] = { "?pvid=", "&pn=", NULL };
const char *mcabdaed2[] = { "upnorma.com^", NULL };
const char *mcabe698e[] = { "/visit.gif?", NULL };
const char *mcabe950a[] = { "/rotator.php?", NULL };
const char *mcabf2748[] = { "1ced38bdc42b883.com^", NULL };
const char *mcac075bf[] = { "ads.thestar.com^", NULL };
const char *mcac0bb61[] = { "imyqdbxq.com^", NULL };
const char *mcac25400[] = { "livxcgmpvz.bid^", NULL };
const char *mcac2e3ec[] = { "/excellence/ads/", NULL };
const char *mcac5fa0b[] = { "ads.alt.com^", NULL };
const char *mcac68116[] = { "n.nu/banner.js", NULL };
const char *mcac7363e[] = { "5.153.4.92^", NULL };
const char *mcac96f47[] = { "reseguiden.se^", ".siteCatalyst.js", NULL };
const char *mcac9da7b[] = { "xjwtyrklinni.com^", NULL };
const char *mcacb1a87[] = { "vwdealerdigital.com/cdn/sd.js", NULL };
const char *mcacb728f[] = { "/adtxt.", NULL };
const char *mcacbf666[] = { "mrskin.com^", NULL };
const char *mcacc17f1[] = { "eacash.streamplay.to^", NULL };
const char *mcacc271a[] = { "pebed.dm.gg^", NULL };
const char *mcaccdeea[] = { "/skyadjs/", NULL };
const char *mcacf625b[] = { "dethao.com^", NULL };
const char *mcad060ac[] = { "adserve.atedra.com/vast/wrap.php?", NULL };
const char *mcad10336[] = { "leadsleap.com/images/banner_", NULL };
const char *mcad18407[] = { "yfrsukbbfzyf.com^", NULL };
const char *mcad2fe74[] = { "mucocutaneousmyrmecophaga.com^", NULL };
const char *mcad34a36[] = { "/analytics_prod.", NULL };
const char *mcad3f893[] = { "uptimecdn.com^", NULL };
const char *mcad90d5e[] = { "pingback.sogou.com^", NULL };
const char *mcad947b8[] = { "fikyzmbuhql.bid^", NULL };
const char *mcada6a01[] = { "tutotrack.com^", NULL };
const char *mcadb6b05[] = { "qubitproducts.com^", NULL };
const char *mcadcb2a7[] = { "/sponsoredlinks/", NULL };
const char *mcadd5f3d[] = { "zazzybabes.com/misc/virtuagirl-skin.js", NULL };
const char *mcadd68d [] = { "isapi.solutions^", NULL };
const char *mcadde3d7[] = { "googlecode.com^", "^tracker.js", NULL };
const char *mcade75d9[] = { "phncdn.com/www-static/js/user-start.js?", NULL };
const char *mcadf192e[] = { "a.bf-ad.net/makabo/ads_fol_init.js", NULL };
const char *mcae1313d[] = { "ompzowzfwwfc.com^", NULL };
const char *mcae41962[] = { "213.174.130.8/banners/", NULL };
const char *mcae4b1ca[] = { "sumome.com^", NULL };
const char *mcae4c09c[] = { "adult-adv.com^", NULL };
const char *mcae5e306[] = { "zzkrxder.com^", NULL };
const char *mcae67e05[] = { "himediadx.com^", NULL };
const char *mcae70eab[] = { "/advertisement2.", NULL };
const char *mcae8bdbd[] = { "/WebPageEventLogger.", NULL };
const char *mcaeaa0c3[] = { "qfhjthejwvgm.com^", NULL };
const char *mcaf0d99 [] = { "ads.tripod.lycos.es^", NULL };
const char *mcaf133d [] = { "aprtx.com^", NULL };
const char *mcaf2df06[] = { "/pgrightsideads.", NULL };
const char *mcaf37be1[] = { "roadrecord.co.uk/widget.js?", NULL };
const char *mcaf55d2e[] = { "195.10.245.55^", NULL };
const char *mcaf6690f[] = { "h-images.net^", NULL };
const char *mcaf7e4f [] = { "someecards.com^", "^images^skin^", NULL };
const char *mcaf90414[] = { "/getadverts?", NULL };
const char *mcafa180e[] = { "leadclick.com^", NULL };
const char *mcafb4007[] = { "deliberatelyvirtuallyshared.xyz^", NULL };
const char *mcafc5aa1[] = { "exoneratedresignation.info^", NULL };
const char *mcafde1a5[] = { "xpnttdct.com^", NULL };
const char *mcafe1637[] = { "/logging/pixel?", NULL };
const char *mcaff8fcf[] = { "singlehop.com/affiliates/", NULL };
const char *mcb002e59[] = { "3pmpickup.com.au/images/kmart_v2.jpg", NULL };
const char *mcb02e4f2[] = { "bjcvibh.com^", NULL };
const char *mcb05102d[] = { "images.vantage-media.net^", NULL };
const char *mcb07cc1e[] = { "chartbeat.net^", NULL };
const char *mcb0a590c[] = { "t-online.de^", "^noresult.js^track^", NULL };
const char *mcb0c9db8[] = { "ads-trk.vidible.tv^", NULL };
const char *mcb0d3f0b[] = { "zonplug.com^", NULL };
const char *mcb0f5ad2[] = { "/get?affid=", NULL };
const char *mcb1059dc[] = { "searchramp.com^", NULL };
const char *mcb1090e8[] = { "relap.io^", "^head.js^", NULL };
const char *mcb128935[] = { "leadmediapartners.com^", NULL };
const char *mcb134329[] = { "&ad_code=", NULL };
const char *mcb167d73[] = { "/kontera.js", NULL };
const char *mcb179a84[] = { "open.oneplus.net^", NULL };
const char *mcb1921b [] = { "link.theplatform.com/", "/tracker.log?", NULL };
const char *mcb1ca4b7[] = { "bgpxrwjrbsjb.com^", NULL };
const char *mcb203255[] = { "nohsshsxpv.club^", NULL };
const char *mcb2132bd[] = { "syn.5min.com^", NULL };
const char *mcb214388[] = { "student-jobs.co.uk/banner.", NULL };
const char *mcb22ae52[] = { "4theclueless.com/adlogger/", NULL };
const char *mcb23c1cb[] = { "nitigoly.com^", NULL };
const char *mcb2726cf[] = { "s.edeka.de^", NULL };
const char *mcb27aa57[] = { "/app.ads.", NULL };
const char *mcb27bec8[] = { "maziynjxjdoe.com^", NULL };
const char *mcb27e25b[] = { "agilone.com^", NULL };
const char *mcb28920b[] = { "cfzskkkmjg.com^", NULL };
const char *mcb2946f8[] = { "d2muzdhs7lpmo0.cloudfront.net^", NULL };
const char *mcb2a922d[] = { "marketingautomation.services/net?", NULL };
const char *mcb2b0bb6[] = { "statuncore.com^", NULL };
const char *mcb2c0fb6[] = { ".ads-lazy.", NULL };
const char *mcb2d1f4a[] = { "motherless.com/scripts/home_page.min.js", NULL };
const char *mcb2ec1d5[] = { "adsnative.com^", NULL };
const char *mcb2f513e[] = { "sepyw.top^", NULL };
const char *mcb2ff91c[] = { "/app.ads-", NULL };
const char *mcb306a89[] = { "bnetworx.com^", NULL };
const char *mcb356ba5[] = { "adcde.com^", NULL };
const char *mcb358c6e[] = { "/ads/contextual.", NULL };
const char *mcb391da2[] = { ".bid^", NULL };
const char *mcb397886[] = { "kiosked.com^", NULL };
const char *mcb39c33f[] = { "/ad-frame.", NULL };
const char *mcb3a314f[] = { "lshunter.tv/images/bets/", NULL };
const char *mcb3b504f[] = { "fwcrhzvfxoyi.com^", NULL };
const char *mcb3c58f3[] = { "hotelsbycity.com^", "^bannermtg.php^", NULL };
const char *mcb3cc85 [] = { "blitzdownloads.com/promo/", NULL };
const char *mcb3d210e[] = { "/smoozed-ad/", NULL };
const char *mcb3fb814[] = { "vvgttgprssiy.com^", NULL };
const char *mcb400d4a[] = { "byspwzspx.bid^", NULL };
const char *mcb42adc5[] = { "public.porn.fr^", NULL };
const char *mcb4321b4[] = { "bannergrabber.internet.gr^", NULL };
const char *mcb43fa21[] = { "/vs/track.", NULL };
const char *mcb44f777[] = { "bsaixnxcpaai.com^", NULL };
const char *mcb467829[] = { "cbsi.com.cn/js/dw.js", NULL };
const char *mcb472ba4[] = { "ba.kioskea.net^", NULL };
const char *mcb48a3f9[] = { "v.me/personal/assets/ntpagetag-", NULL };
const char *mcb4add0 [] = { "pillsbury.com/Shared/StarterKit/Javascript/UnicaTag.js", NULL };
const char *mcb4aea06[] = { "ads.kaktuz.net^", NULL };
const char *mcb4b7c5a[] = { "lp.imesh.com/?", NULL };
const char *mcb4c895e[] = { "mrc.org^", "^take-over-charlotte300x250.gif", NULL };
const char *mcb4d10d0[] = { "/topads3.", NULL };
const char *mcb4d7d6a[] = { "auto-bannertausch.de^", NULL };
const char *mcb4e80f0[] = { "/300ad.", NULL };
const char *mcb52c553[] = { "://wrapper.", "/a?", NULL };
const char *mcb533534[] = { "phncdn.com/js/userMiniProfile/", NULL };
const char *mcb534092[] = { "/ads/250x120_", NULL };
const char *mcb53ffc8[] = { "tarkita.ru^", NULL };
const char *mcb54e24 [] = { "securewebsiteaccess.com^", NULL };
const char *mcb5611ae[] = { "ioam.de/?", NULL };
const char *mcb56370f[] = { ".com/?wid=", NULL };
const char *mcb56c602[] = { "whitud.co^", NULL };
const char *mcb58b8c5[] = { "/omb-ad-", NULL };
const char *mcb59183c[] = { "dsf4t5jfds34j.com^", NULL };
const char *mcb5b2269[] = { "/php-stats.php?", NULL };
const char *mcb5be3ef[] = { "mediaite.com/decor/javascript/magnify_stats.js", NULL };
const char *mcb5cbdf5[] = { "tororango.com^", NULL };
const char *mcb5d141c[] = { "ads.cvut.cz^", NULL };
const char *mcb5f2fa2[] = { "/metaad.", NULL };
const char *mcb5fb0c8[] = { "www8.glam.com^", NULL };
const char *mcb5fe8c7[] = { "brecorder.com^", "^banners^", NULL };
const char *mcb62195 [] = { "/sliderad3.", NULL };
const char *mcb64aac4[] = { "abnad.net^", NULL };
const char *mcb667cf6[] = { "truehits1.gits.net.th^", NULL };
const char *mcb6691d7[] = { "/tracking/create?", NULL };
const char *mcb66c71b[] = { "bayfiles.net/img/download-button-orange.png", NULL };
const char *mcb685cb6[] = { "fwvfntvmhhxx.bid^", NULL };
const char *mcb6bf464[] = { "timvision.it/libs/fingerprint/fingerprint.js", NULL };
const char *mcb6cc41e[] = { "free-celebrity-tube.com/js/freeceleb.js", NULL };
const char *mcb6e9711[] = { "yieldads.com^", NULL };
const char *mcb6f2f0c[] = { "geoip.lehighvalleylive.com^", NULL };
const char *mcb6fd0d0[] = { "ftusprfqtu.bid^", NULL };
const char *mcb706e48[] = { "ifmobkrjonnm.com^", NULL };
const char *mcb7216e4[] = { "yxcwyiipjsksc.bid^", NULL };
const char *mcb73d805[] = { "uwnklfxurped.com^", NULL };
const char *mcb759039[] = { "zlbdtqoayesloeazgxkueqhfzadqjqqduwrufqemhpbrjvwaar.com^", NULL };
const char *mcb7b92d1[] = { "flowstats.net^", NULL };
const char *mcb7dd0aa[] = { "761c1b2a8ad11ac8.website^", NULL };
const char *mcb7f6e33[] = { "treehousei.com^", NULL };
const char *mcb7fac5f[] = { "/ad_display_", NULL };
const char *mcb812762[] = { "first.nova.cz^", NULL };
const char *mcb8351f7[] = { "checkeffect.at^", NULL };
const char *mcb841066[] = { "sgtreport.com/wp-content/uploads/", "/180x350.", NULL };
const char *mcb845d87[] = { "ads.recoletos.es^", NULL };
const char *mcb850d70[] = { "phun.org/phun/gfx/banner/", NULL };
const char *mcb85c18e[] = { "/scripts/AdService_", NULL };
const char *mcb886da6[] = { "sdfmxhdj.bid^", NULL };
const char *mcb88e27a[] = { "sparnove.com^", NULL };
const char *mcb8b7d4e[] = { "eovkzcueutgf.com^", NULL };
const char *mcb8b99fc[] = { "umamdmo.com^", NULL };
const char *mcb8ca4d3[] = { "/graphics/ads/", NULL };
const char *mcb8d0a8d[] = { "/resources/ad.", NULL };
const char *mcb8dd8e3[] = { "wsf.com/tracking/", NULL };
const char *mcb8efa49[] = { "_ads_iframe.", NULL };
const char *mcb8fcbba[] = { "nummobile.com^", NULL };
const char *mcb911390[] = { "/?a_aid=", NULL };
const char *mcb9144b1[] = { "way2sms.com/w2sv5/js/fo_", NULL };
const char *mcb943adf[] = { "/dmde/track/", NULL };
const char *mcb954a58[] = { "ebay-us.com/fp/", NULL };
const char *mcb95bab4[] = { "skyglue.com^", NULL };
const char *mcb99af61[] = { "freeusersonline.com^", NULL };
const char *mcb99dcdc[] = { "pornbraze.com^", "^popupbraze.js", NULL };
const char *mcb9bd7b5[] = { "affiliate-gate.com^", NULL };
const char *mcb9cbde0[] = { "/requestadvertisement.", NULL };
const char *mcb9cdb1d[] = { "ematicsolutions.com^", NULL };
const char *mcba02ca4[] = { "neulion.vo.llnwd.net^", "^track.js", NULL };
const char *mcba3021b[] = { "/btbuckets/btb.js", NULL };
const char *mcba37c8e[] = { "zytpirwai.net/track/", NULL };
const char *mcba427e4[] = { "rtl.de/count/ut/x.gif?", NULL };
const char *mcba44666[] = { "facebook.com", "/impression.php", NULL };
const char *mcba52c93[] = { "artefact.is^", NULL };
const char *mcba55978[] = { "phncdn.com/www-static/js/signin.js", NULL };
const char *mcba66a13[] = { "media.mtvnservices.com/player/scripts/mtvn_player_control.js", NULL };
const char *mcba8aeae[] = { "eageweb.com/stats.php", NULL };
const char *mcba98d17[] = { "/160x600.", NULL };
const char *mcbafb8f4[] = { "dogrose18.com^", NULL };
const char *mcbb048dc[] = { "/160x600-", NULL };
const char *mcbb0deea[] = { "work-day.co.uk/pub_", NULL };
const char *mcbb16c57[] = { "adorika.com^", NULL };
const char *mcbb18202[] = { "iqoption.com/land/", NULL };
const char *mcbb266ab[] = { "rnmd.net^", NULL };
const char *mcbb6062e[] = { "trackuity.com^", NULL };
const char *mcbb62bbc[] = { "gets.faz.net^", NULL };
const char *mcbb65d80[] = { "rnmjscsvqql.bid^", NULL };
const char *mcbb6615 [] = { "webtrafficagents.com^", NULL };
const char *mcbb780c0[] = { "frtkblgbqc.bid^", NULL };
const char *mcbb85199[] = { "am-display.com^", NULL };
const char *mcbbcb12c[] = { "adclickstats.net^", NULL };
const char *mcbbd93f4[] = { "/dcstorm-track.", NULL };
const char *mcbbe8527[] = { "mapmyuser.com^", NULL };
const char *mcbbfa136[] = { "free-counters.net^", NULL };
const char *mcbc11bf6[] = { "trackitdown.net/skins/", "_campaign/", NULL };
const char *mcbc23085[] = { "utzpjbrtyjuj.com^", NULL };
const char *mcbc3afd [] = { "giffgaff.com/r/?id=", NULL };
const char *mcbc3ff6f[] = { "imp", ".tradedoubler.com^", NULL };
const char *mcbc4ffe9[] = { "bitmedianetwork.com^", NULL };
const char *mcbc742a1[] = { "208.88.226.75^", NULL };
const char *mcbc7d180[] = { "emlifok.info^", NULL };
const char *mcbc8f0c [] = { "taodggarfrmd.com^", NULL };
const char *mcbcac97c[] = { "myhouseabroad.com/", "/ads/", NULL };
const char *mcbcc9fc [] = { "awasete.com^", NULL };
const char *mcbcd194e[] = { "marijuanapolitics.com/wp-content/uploads/", "/icbc2.png", NULL };
const char *mcbce4915[] = { "/logprogress.", NULL };
const char *mcbce63e1[] = { "abcnews.go.com/assets/static/ads/fwps.js", NULL };
const char *mcbce96fb[] = { "dvsrlrnpyxwv.com^", NULL };
const char *mcbd0abd4[] = { "/sidead300x250.", NULL };
const char *mcbd12117[] = { "ggngbgccubvf.com^", NULL };
const char *mcbd1e5ab[] = { "keeedoleeroe.com^", NULL };
const char *mcbd3a046[] = { "rabilitan.com^", NULL };
const char *mcbd4e396[] = { "trck.spoteffects.net^", NULL };
const char *mcbd5f92d[] = { "rlinks.one.in^", NULL };
const char *mcbd68ae4[] = { "/cm?ci=", "&tid=", NULL };
const char *mcbd84cc5[] = { "adp1.mac-torrent-download.net^", NULL };
const char *mcbd89591[] = { "8162bf1e58d95.win^", NULL };
const char *mcbdba40c[] = { "ad-space.net^", NULL };
const char *mcbdcfa17[] = { "phncdn.com/www-static/js/html5Player/", NULL };
const char *mcbdd4fda[] = { "/sl/assetlisting/?", NULL };
const char *mcbe291cd[] = { "/ads/index.", NULL };
const char *mcbe2d3bf[] = { "tracking.batanga.com^", NULL };
const char *mcbe4dd6a[] = { "staticswind.club^", NULL };
const char *mcbe55bc3[] = { "wealth-at-home-millions.com^", NULL };
const char *mcbe58398[] = { "km-sea.net^", NULL };
const char *mcbe77012[] = { "hotcoursesabroad.com/widget-", NULL };
const char *mcbe7f2f3[] = { "/localAd/", NULL };
const char *mcbec52e9[] = { "pnoss.com^", NULL };
const char *mcbed4032[] = { "thepowerhour.com/images/karatbar1.jpg", NULL };
const char *mcbee2a34[] = { "downture.in^", NULL };
const char *mcbf06299[] = { "adlinx.info^", NULL };
const char *mcbf1052f[] = { "divxstage.eu/images/download.png", NULL };
const char *mcbf2b790[] = { "/images/sponsored.", NULL };
const char *mcbf4f6b9[] = { "images-amazon.com^images^", "^analytics^", NULL };
const char *mcbf57a45[] = { "/adbanner.", NULL };
const char *mcbf63e46[] = { "/analytics-event-", NULL };
const char *mcbf7328f[] = { "graph.facebook.com/?ids=", "&callback=", NULL };
const char *mcbf76274[] = { "satshop.tv/images/banner/", NULL };
const char *mcbf88bfc[] = { "svscomics.com^", "^dtrotator.js", NULL };
const char *mcbfca620[] = { "video.nbcuni.com^", "^ad_engine_extension_nbc.swf", NULL };
const char *mcbfccf2f[] = { "thesportstream.com^", NULL };
const char *mcbfe0305[] = { "/betrad.js", NULL };
const char *mcbfff9f3[] = { "juiceadv.net^", NULL };
const char *mcc012a07[] = { "ggusxcee.bid^", NULL };
const char *mcc02882d[] = { "cibmcziio.bid^", NULL };
const char *mcc02a951[] = { "vuanmzqzrvmp.bid^", NULL };
const char *mcc02d4a4[] = { "adnxs.com^", NULL };
const char *mcc057b1b[] = { "onlinecareerpackage.com^", NULL };
const char *mcc06b3ff[] = { "fishki.net/code?", NULL };
const char *mcc07f8b3[] = { "nwdufyamroaf.com^", NULL };
const char *mcc09c496[] = { "ads.gamigo.de^", NULL };
const char *mcc0b064c[] = { "ed451bb0796e6b9a.com^", NULL };
const char *mcc0cd5b4[] = { "view.atdmt.com^", "^view^", NULL };
const char *mcc0cde2b[] = { "infusionextreme.com/tracker/", NULL };
const char *mcc0d19eb[] = { "nyaa.se/ai", NULL };
const char *mcc0e262e[] = { "static.depositfiles.org^", NULL };
const char *mcc0ffa93[] = { "/pr.php?", NULL };
const char *mcc10868e[] = { "/yieldlab.", NULL };
const char *mcc10b50b[] = { "watchuseek.com/media/banner_", NULL };
const char *mcc10c37f[] = { "widgets.adviceiq.com^", NULL };
const char *mcc111488[] = { "/head486x60.", NULL };
const char *mcc121687[] = { ".xyz/", NULL };
const char *mcc13d5b0[] = { "nyaa.se/aj", NULL };
const char *mcc13f958[] = { "niceandquite.com/msn.js", NULL };
const char *mcc1468c7[] = { "vondroid.com/site-img/", "-adv-ex-", NULL };
const char *mcc151fe9[] = { "adjug.com^", NULL };
const char *mcc16ec2d[] = { "aaa.at4.info^", NULL };
const char *mcc185249[] = { "pixel.1und1.de^", NULL };
const char *mcc191227[] = { "preppersmallbiz.com/wp-content/uploads/", "/PSB-Support.jpg", NULL };
const char *mcc19c0ea[] = { "hashvault.pro^", NULL };
const char *mcc19e2f6[] = { "abtracker.us^", NULL };
const char *mcc1a404a[] = { "twopointo.io^", NULL };
const char *mcc1acf54[] = { "pfhgihce.bid^", NULL };
const char *mcc1b35a0[] = { "hayneedle.com/js/s_code.min.", ".js", NULL };
const char *mcc1bd6dd[] = { "awin1.com/cawshow.php", NULL };
const char *mcc1fdce3[] = { "theblaze.com^", "-background2-", NULL };
const char *mcc20627b[] = { "wp.com/digiday.com/wp-content/uploads/", "/your-ad-here-banner.png?resize=", NULL };
const char *mcc20b96b[] = { "hide.me^", NULL };
const char *mcc220ce7[] = { "adchemy.com^", NULL };
const char *mcc2413ae[] = { "adsrvmedia.com^", NULL };
const char *mcc26e404[] = { "homeprivatevids.com/banners.shtml", NULL };
const char *mcc270302[] = { "ksl.com/resources/classifieds/graphics/ad_", NULL };
const char *mcc27224f[] = { "xihwtdncwtxc.com^", NULL };
const char *mcc278309[] = { "/oas.aspx", NULL };
const char *mcc28aa02[] = { "rhapsody.com^", "^pixel^", NULL };
const char *mcc2a538f[] = { "adhoc2.net^", NULL };
const char *mcc2b3e0b[] = { "clickboothlnk.com^", NULL };
const char *mcc2b82a0[] = { "microsoft.com/LTS/default.aspx", NULL };
const char *mcc2cb73d[] = { "lwenrqtarmdx.com^", NULL };
const char *mcc2dd42c[] = { "/tracking/pixel.", NULL };
const char *mcc2faaa3[] = { "newsexbook.com^", NULL };
const char *mcc317eab[] = { "spinbox.techtracker.com^", NULL };
const char *mcc32ec59[] = { "lovercash.com^", NULL };
const char *mcc331b06[] = { "autohome.com.cn/impress?", NULL };
const char *mcc3353fd[] = { "ads.bloomberg.com^", NULL };
const char *mcc35e17a[] = { ".cn/0.gif?", NULL };
const char *mcc366f79[] = { "washingtonpost.com/wp-srv/wapolabs/dw/readomniturecookie.html", NULL };
const char *mcc3a5e2f[] = { "freecountercode.com^", NULL };
const char *mcc3d3174[] = { "smartctr.com^", NULL };
const char *mcc3efc3f[] = { "/advertsky.", NULL };
const char *mcc4154d4[] = { "d3bvcf24wln03d.cloudfront.net^", NULL };
const char *mcc41e6dd[] = { "criteo.com/delivery/ajs.php?zoneid=", NULL };
const char *mcc43257 [] = { "/track/mygreendot/", NULL };
const char *mcc43a61c[] = { "persianstat.ir^", NULL };
const char *mcc44a3ba[] = { "/affiliate_banners/", NULL };
const char *mcc44fade[] = { "sifomedia.se^", NULL };
const char *mcc46c1bf[] = { "gigamega.su^", NULL };
const char *mcc47b6db[] = { "/textadrotate.", NULL };
const char *mcc4a699a[] = { "/ad_rentangle.", NULL };
const char *mcc4b3b23[] = { "cijwskfvye.com^", NULL };
const char *mcc4c0681[] = { "://top.", "/count/cnt.php?", NULL };
const char *mcc4c2d8f[] = { "hit.meta.ua^", NULL };
const char *mcc4dcfdc[] = { "/adfrm.", NULL };
const char *mcc4eb965[] = { "maps-static.chitika.net^", NULL };
const char *mcc4ecbbc[] = { "/fro_lo.js", NULL };
const char *mcc4eef9a[] = { "qaquzakalaka.com^", NULL };
const char *mcc4f2619[] = { "dgufzszbsk.bid^", NULL };
const char *mcc5189ec[] = { "/dmtracking2.", NULL };
const char *mcc525425[] = { "/iframe/ad_", NULL };
const char *mcc52a6a6[] = { "sdltutorials.com/Data/Ads/AppStateBanner.jpg", NULL };
const char *mcc52c3e7[] = { "ajnad.aljazeera.net^", NULL };
const char *mcc53beb8[] = { "exponderle.pro^", NULL };
const char *mcc5693b1[] = { "ad.realmcdn.net^", NULL };
const char *mcc5a6073[] = { "jewishtribune.ca^", "^banners^", NULL };
const char *mcc5bd575[] = { "adzoe.de^", NULL };
const char *mcc5d4e81[] = { "/advertisementview/", NULL };
const char *mcc5f1564[] = { "bebufuspldzh.com^", NULL };
const char *mcc5ff037[] = { "gffupsrgds.com^", NULL };
const char *mcc61677f[] = { "ipcdigital.co.uk^", "^adtech.js", NULL };
const char *mcc63000 [] = { "blackpressusa.com^", "300by250.", NULL };
const char *mcc63a4b5[] = { "flvto.biz/scripts/banners.php?", NULL };
const char *mcc667527[] = { "_800x80_", NULL };
const char *mcc67b2e0[] = { "nudgespot.com/beacon.js?", NULL };
const char *mcc69c344[] = { "pxstda.com^", NULL };
const char *mcc6d1142[] = { "phncdn.com/www-static/js/gif-", NULL };
const char *mcc6e8190[] = { "qq.com/heatmap/", NULL };
const char *mcc6eba6b[] = { "mmorpg.com/images/skins/", NULL };
const char *mcc74723b[] = { "pixhost.to/PhotoSwipe/photoswipe-", ".js", NULL };
const char *mcc74b407[] = { "lvlvpdztdnro.com^", NULL };
const char *mcc75992f[] = { "advredir.com^", NULL };
const char *mcc768c13[] = { "dxiixnrumvni.com^", NULL };
const char *mcc76bfcb[] = { "sidebar.angelfire.com^", NULL };
const char *mcc7afae7[] = { "flirt4free.com^", NULL };
const char *mcc7bb6cf[] = { "orbengine.com^", NULL };
const char *mcc7e609d[] = { "adservr.de^", NULL };
const char *mcc80c30e[] = { "redrosesisleornsay.com^", NULL };
const char *mcc80f699[] = { "/randomad_", NULL };
const char *mcc814631[] = { "kliksaya.com^", NULL };
const char *mcc81b2b4[] = { "api.wipmania.com^", NULL };
const char *mcc850376[] = { "bpblqdfe.bid^", NULL };
const char *mcc851ee3[] = { "alphabirdnetwork.com^", NULL };
const char *mcc8533ba[] = { "adserver1.backbeatmedia.com^", NULL };
const char *mcc865e34[] = { "/flip-stats-queue?", NULL };
const char *mcc868e8c[] = { "geoip.silive.com^", NULL };
const char *mcc86f28 [] = { "f-secure.com^", "^wtsdc.js", NULL };
const char *mcc872611[] = { "crypto-webminer.com^", NULL };
const char *mcc874630[] = { "aka-cdn-ns.adtech.de^", ".flv", NULL };
const char *mcc8af75f[] = { "geeklab.info^", "^billy.png", NULL };
const char *mcc8b2006[] = { "email-wildstar-online.com/1x1.dyn?", NULL };
const char *mcc8b7b2f[] = { "tkkfmqbisu.com^", NULL };
const char *mcc8c1760[] = { "/related-ads.", NULL };
const char *mcc8c26dc[] = { "/banner.stats?", NULL };
const char *mcc8d09d7[] = { "cloudfront.net/sso.js", NULL };
const char *mcc8e4662[] = { "share.yandex.ru^", NULL };
const char *mcc90df9d[] = { "qulsqiqrev.com^", NULL };
const char *mcc91d773[] = { "idealmedia.com^", NULL };
const char *mcc928f84[] = { "lqvckaciozvs.bid^", NULL };
const char *mcc9290ec[] = { "precisionclick.com^", NULL };
const char *mcc9337b2[] = { "contexlink.se^", NULL };
const char *mcc938570[] = { "d58bf31082fa97.com^", NULL };
const char *mcc94b18d[] = { "ads.foxnews.com/js/adv2.js", NULL };
const char *mcc94d254[] = { "_advertisementtxt_", NULL };
const char *mcc95310f[] = { "dgulomuzgkyjhe.bid^", NULL };
const char *mcc953c2b[] = { "virtualearth.net^", "^LoggingService.svc^Log^", NULL };
const char *mcc9626e1[] = { "/easyazon-", NULL };
const char *mcc96ac5f[] = { "/sponsored_ad.", NULL };
const char *mcc972ea8[] = { "pdn-1.com^", NULL };
const char *mcc982090[] = { "gamevid.com/13/ads/", NULL };
const char *mcc9881c4[] = { "thepreparednessreview.com/wp-content/uploads/", "/250x125-", NULL };
const char *mcc98f599[] = { "/pix/ads/", NULL };
const char *mcc99058e[] = { "/img/aff/", NULL };
const char *mcc997036[] = { "adswizz.com/adswizz/js/SynchroClient", ".js", NULL };
const char *mcc9b08b5[] = { "/ForumViewTopicContentAD.", NULL };
const char *mcca4271d[] = { "onvertise.com^", NULL };
const char *mcca545aa[] = { "imeteti.info^", NULL };
const char *mcca5487a[] = { "/vstrack.", NULL };
const char *mcca71686[] = { "findfiles.com/images/knife-dancing-1.gif", NULL };
const char *mcca78d79[] = { "chtpcjezorlo.com^", NULL };
const char *mcca9005a[] = { "qadtkdlqlemf.com^", NULL };
const char *mcca94221[] = { "jotform.io/getReferrer/", NULL };
const char *mcca94de3[] = { "/xtcoreSimpleTag.", NULL };
const char *mccaa9036[] = { "apester.com^event^", NULL };
const char *mccaa9080[] = { "jsstatic.com/_ads/", NULL };
const char *mccab7666[] = { "/onlineads/", NULL };
const char *mccad6a1e[] = { "/mongoose.fp.js", NULL };
const char *mccae357c[] = { "1el-1el-fie.com^", NULL };
const char *mccb0bf3b[] = { "inuxu.co.in^", NULL };
const char *mccb2c9f8[] = { "/pubads_", NULL };
const char *mccb3dd71[] = { "ad.preferances.com^", NULL };
const char *mccb40034[] = { "adservicemedia.dk/images/", NULL };
const char *mccb44b30[] = { "image.dhgate.com^", "^dhgate-logo-", NULL };
const char *mccb4a4a [] = { "googleadservices.com^", NULL };
const char *mccb5bd78[] = { "widgets.lendingtree.com^", NULL };
const char *mccb78a72[] = { "baiduccdn1.com^", NULL };
const char *mccb7b344[] = { "beacons.vessel-static.com^", "^pageView^", NULL };
const char *mccb7b504[] = { "/bottomad.", NULL };
const char *mccb89e8d[] = { "adshopping.com^", NULL };
const char *mccb8c097[] = { "/yieldads.", NULL };
const char *mccbd83ae[] = { "wellness.com/proxy.asp", NULL };
const char *mccbe7074[] = { "/updateBotStatus.do?", NULL };
const char *mccbf9a7a[] = { "ttlmodels.com^", NULL };
const char *mccc0feb0[] = { "sanoma.fi^", "^zig.js", NULL };
const char *mccc20b7d[] = { ".au/t.ashx?", NULL };
const char *mccc376cd[] = { "pehjaplsxbsfhs.bid^", NULL };
const char *mccc39bff[] = { "anametrix.com^", NULL };
const char *mccc49761[] = { ".468x60.", NULL };
const char *mccc4eedc[] = { "hortestoz.com^", NULL };
const char *mccc50a3d[] = { "phncdn.com/www-static/js/lib/", NULL };
const char *mccc51e22[] = { "brightcove.com^", "bannerid", NULL };
const char *mccc56098[] = { "myhdpwmjabpc.bid^", NULL };
const char *mccc72481[] = { "?utmad=", "&utmac=", NULL };
const char *mccc7b0c5[] = { "otto.de/servlet/landmarkservlet?", NULL };
const char *mccc8c325[] = { "wggmaxxawkxu.com^", NULL };
const char *mccc8ece5[] = { "www2.escdn.co^", NULL };
const char *mccc97eae[] = { "usemaxserver.de^", NULL };
const char *mccca29d1[] = { "zfkkmayphqrw.com^", NULL };
const char *mcccbf224[] = { "metrics.aviasales.ru^", NULL };
const char *mcccc58d5[] = { "/splash_ads_", NULL };
const char *mccd03569[] = { "/Logging?dv=", NULL };
const char *mccd404a1[] = { "/nuggad/", NULL };
const char *mccd5077a[] = { "_sidebar_ad.", NULL };
const char *mccd58538[] = { "eccie.net/eros/", NULL };
const char *mccd5dfe4[] = { "upshare.org/advertisement.js", NULL };
const char *mccd6d903[] = { "zenkreka.com^", NULL };
const char *mccd7c6c7[] = { "proofpositivemedia.com^", NULL };
const char *mccd7cfef[] = { "8d7c99f4c1ef0f.com^", NULL };
const char *mccd80067[] = { "smile904.fm/images/banners/", NULL };
const char *mccdcbe59[] = { "xnkmmbfpyokevaxsjtky.com^", NULL };
const char *mccdd1cfe[] = { "/ivw_analytics_", NULL };
const char *mccdda159[] = { "phncdn.com/www-static/js/create-phlive-account.js", NULL };
const char *mccde0e4b[] = { "a.sucksex.com^", NULL };
const char *mccdeb717[] = { "dreamstime.com/img/badges/banner", NULL };
const char *mccdfb38 [] = { "amateurfarm.net/layer.js", NULL };
const char *mcce05e89[] = { "/igg-games\\.com\\/[a-zA-Z0-9]{10,}.", "/", NULL };
const char *mcce1385b[] = { "imagesnake.com/includes/js/cat.js", NULL };
const char *mcce150ca[] = { "akstat.com^", NULL };
const char *mcce192a4[] = { "99a9339abed56.com^", NULL };
const char *mcce1bec7[] = { "rapidtrk.net^", NULL };
const char *mcce1ed1f[] = { "viagogo.co.uk/feeds/widget.ashx?", NULL };
const char *mcce36b42[] = { "indochino.com/indo-ecapture-widget/", NULL };
const char *mcce39aa7[] = { "britiesee.info^", NULL };
const char *mcce5eecc[] = { "orain.org/w/index.php/Special:RecordImpression?", NULL };
const char *mccea4559[] = { "lrmjvytlhho.com^", NULL };
const char *mccec1918[] = { "measurementapi.com^", NULL };
const char *mccec392c[] = { "6198399e4910e66-ovc.com^", NULL };
const char *mccecc3ff[] = { "/cgi-bin/te/in.cgi?", NULL };
const char *mccede4ec[] = { "/UploadAds/", NULL };
const char *mccefcea2[] = { "revresda.com/js.ng/", "&adsize=960x400&", NULL };
const char *mccf15741[] = { "recomendedsite.com^", NULL };
const char *mccf1eefc[] = { "mmaaxx.com^", NULL };
const char *mccf309bd[] = { "visits.lt^", NULL };
const char *mccf33806[] = { "6c37f8a12dede103bf7.com^", NULL };
const char *mccfcd90a[] = { "/client_pathlog.asp?", NULL };
const char *mccfde3c [] = { "iwantmoar.net^", NULL };
const char *mcd01a2e7[] = { "irxtcbkoql.bid^", NULL };
const char *mcd0255b8[] = { "logo-net.co.uk^", NULL };
const char *mcd0595dc[] = { "redtube.com/htmllogin", NULL };
const char *mcd09a1d [] = { "/js.ng/channel_", NULL };
const char *mcd09ad24[] = { "postadsnow.com/panbanners/", NULL };
const char *mcd09b3ca[] = { "nadstive.com^", NULL };
const char *mcd0a79c1[] = { "adrenovate.com^", NULL };
const char *mcd0a87ee[] = { "marktest.pt/netscope-gemius.js", NULL };
const char *mcd0b3603[] = { "ndxidnvvyvwx.com^", NULL };
const char *mcd0d3242[] = { "pathful.com^", NULL };
const char *mcd0d53c9[] = { "/getad.", NULL };
const char *mcd11c8b1[] = { "/track_social.", NULL };
const char *mcd13116b[] = { "fxvxgwqcddvm.com^", NULL };
const char *mcd136ac7[] = { "ads.adshareware.net^", NULL };
const char *mcd13e140[] = { "brightcpm.net^", NULL };
const char *mcd14fd4f[] = { "xedwdjnyya.com^", NULL };
const char *mcd162705[] = { "domaintools.com/eurodns_", NULL };
const char *mcd1697c0[] = { "/adhese.", NULL };
const char *mcd18c755[] = { "/iframe/ad/", NULL };
const char *mcd198331[] = { "papajohns.com/index_files/activityi.html", NULL };
const char *mcd1c6ac4[] = { "a.ligatus.com^", NULL };
const char *mcd1e8dee[] = { "8yxupue8.com^", NULL };
const char *mcd1e940c[] = { "ad-stir.com^", NULL };
const char *mcd1f8c48[] = { "fubhyuveurmlz.com^", NULL };
const char *mcd209d14[] = { "zclxwzegqslr.com^", NULL };
const char *mcd215c33[] = { "/trackerpixel.js", NULL };
const char *mcd23efd2[] = { "eptord.com^", NULL };
const char *mcd23f468[] = { "livestat.com^", NULL };
const char *mcd241b8f[] = { "ad.nl/ad/css/", NULL };
const char *mcd242bfc[] = { "besied.com^", NULL };
const char *mcd25d9bf[] = { "partner.googleadservices.com/gampad/google_ads2.js", NULL };
const char *mcd26d693[] = { "flashx.tv/js/light.min.js", NULL };
const char *mcd281533[] = { "gstaticadssl.l.google.com^", NULL };
const char *mcd29c854[] = { "gayxperience.com^", NULL };
const char *mcd29f67d[] = { "66e2f3129d997.com^", NULL };
const char *mcd2a689 [] = { "torntv-tvv.org^", NULL };
const char *mcd2b0435[] = { "antvoice.com^", NULL };
const char *mcd2bc6b [] = { "playgames2.com/rand100x100.php", NULL };
const char *mcd2da4ab[] = { "zeotap.com^", NULL };
const char *mcd306c40[] = { "/adrefresh.", NULL };
const char *mcd306cb9[] = { "/GoogleAnalytics2", NULL };
const char *mcd30ff8d[] = { "heraldm.com^", "^company_bn^", NULL };
const char *mcd312a5 [] = { "txjdgm53.win^", NULL };
const char *mcd313707[] = { "johansens.com^", "^LogPageView", NULL };
const char *mcd354435[] = { "fyreball.com^", NULL };
const char *mcd36e90d[] = { "/fbevents-amd.js", NULL };
const char *mcd3a3de0[] = { "pbterra.com^", NULL };
const char *mcd3c43d1[] = { "amazonaws.com/statics.reedge.com/", NULL };
const char *mcd3c7441[] = { "/dynamic_ads/", NULL };
const char *mcd3d0e  [] = { "wbtrk.net^", NULL };
const char *mcd3e91b [] = { "adrich.cash^", NULL };
const char *mcd3e92bb[] = { "/mpf-mediator.", NULL };
const char *mcd3f800b[] = { "pooxbpxm.com^", NULL };
const char *mcd409cf4[] = { "_160_600.", NULL };
const char *mcd417a0b[] = { "time4hemp.com/wp-content/uploads/", "/sensi2.jpg", NULL };
const char *mcd430670[] = { "rxczemggfsxx.com^", NULL };
const char *mcd432839[] = { "/AbvProductAds/", NULL };
const char *mcd43792c[] = { "_700_100_", NULL };
const char *mcd439118[] = { "/advolatility.", NULL };
const char *mcd44d3ce[] = { "fastcccam.com/images/fcbanner2.gif", NULL };
const char *mcd4533a7[] = { "3dcartstores.com/3droi/monstertrack.asp", NULL };
const char *mcd45ccbb[] = { "x.vipergirls.to^", NULL };
const char *mcd47a577[] = { "edmontonsun.com/assets/js/dfp.js?", NULL };
const char *mcd49388d[] = { "/gcui_vidtracker/", NULL };
const char *mcd4a702a[] = { "_300x250.", NULL };
const char *mcd4ae2a4[] = { "wcoloqvrhhcf.com^", NULL };
const char *mcd4f6ff4[] = { "hosticanaffiliate.com^", NULL };
const char *mcd4ff59f[] = { "slingpic.com^", NULL };
const char *mcd50649e[] = { "/iperceptions/", NULL };
const char *mcd5127ff[] = { ".html?ad_", NULL };
const char *mcd51de47[] = { "pings.conviva.com^", NULL };
const char *mcd5417f5[] = { "pluso.ru/ping.php?", NULL };
const char *mcd546643[] = { "atanx.alicdn.com^", NULL };
const char *mcd55b3a0[] = { "/elqimg.js", NULL };
const char *mcd560db1[] = { "uopzeuilt.bid^", NULL };
const char *mcd5689ff[] = { "shy-cams.com/tube.js", NULL };
const char *mcd587842[] = { "_videoad.", NULL };
const char *mcd5a0c82[] = { "/adworldmedia/", NULL };
const char *mcd5a4d3b[] = { "videoweed.es/banner.php?", NULL };
const char *mcd5c3bb9[] = { "privatewebseiten.com^", NULL };
const char *mcd5c4dfa[] = { "/ad_position=", NULL };
const char *mcd5c705e[] = { "ahmedabadmirror.com/", "ads.cms", NULL };
const char *mcd5d62df[] = { "oanda.com/wandacache/wf-banner-", NULL };
const char *mcd5e5ad5[] = { "/tracker.pack.", NULL };
const char *mcd5fdc36[] = { "/ad_syshome.", NULL };
const char *mcd60c95d[] = { "babesmachine.com/html/", NULL };
const char *mcd6283c4[] = { "webhostingtalk.com/images/style/lw-160x400.jpg", NULL };
const char *mcd64115a[] = { "dcurbanmom.com/ads.js", NULL };
const char *mcd66b122[] = { "/admanagers/", NULL };
const char *mcd67f947[] = { "cubics.com^", NULL };
const char *mcd691c9e[] = { "peer39.net^", NULL };
const char *mcd6a9429[] = { "hwcdn.net/", ".js?", NULL };
const char *mcd6dc4c6[] = { "_460x60.", NULL };
const char *mcd7092fe[] = { "znsqykdmcjh.com^", NULL };
const char *mcd72e498[] = { "get.", ".website/static/get-js?stid=", NULL };
const char *mcd735e4a[] = { "/m.gif?", NULL };
const char *mcd7414e4[] = { "/stats/imr.", NULL };
const char *mcd74163a[] = { "fmuxugcqucuu.com^", NULL };
const char *mcd75c0c2[] = { "/adiframe7.", NULL };
const char *mcd77e1df[] = { "/onsitegeo.", NULL };
const char *mcd786b77[] = { "whoseesyou.com^", NULL };
const char *mcd7a3b00[] = { "feedcat.net/button/", NULL };
const char *mcd7b5ad [] = { "widget.clipix.com^", NULL };
const char *mcd7c2436[] = { "iupqelechcmj.com^", NULL };
const char *mcd7c4b56[] = { "tesco.com/cgi-bin3/buyrate?type=", NULL };
const char *mcd7d96cf[] = { "ads.detelefoongids.nl^", NULL };
const char *mcd7e4722[] = { "winsspeeder.info^", NULL };
const char *mcd7e9a67[] = { "weblog.eseoul.go.kr^", NULL };
const char *mcd81f432[] = { "pcmag.com/mst/", NULL };
const char *mcd8280f6[] = { "mcdomainalot.com^", NULL };
const char *mcd8468c5[] = { "/banners/googlebanner", NULL };
const char *mcd848c35[] = { "track2.royalmail.com^", NULL };
const char *mcd85a6c2[] = { "cd3b74f38059d637.xyz^", NULL };
const char *mcd87d30b[] = { "_adcontent/", NULL };
const char *mcd89657b[] = { "ads.contactmusic.com^", NULL };
const char *mcd8969f5[] = { "phncdn.com/js/userFollowers_setUp-min.js?", NULL };
const char *mcd89a08e[] = { "pqgnezcfd.bid^", NULL };
const char *mcd89a919[] = { "/adoptions.", NULL };
const char *mcd8b0e6 [] = { "/ProductAd.", NULL };
const char *mcd8e2c89[] = { "_adhome_", NULL };
const char *mcd8f4ddf[] = { "turbotraff.net^", NULL };
const char *mcd90879d[] = { "cpalock.com^", NULL };
const char *mcd922bef[] = { "collector.trendmd.com^", NULL };
const char *mcd979a5d[] = { ".fr/z.gif?", NULL };
const char *mcd98e0ee[] = { "/tracking_super_hot.js", NULL };
const char *mcd994c9e[] = { "tevrhhgzzutw.com^", NULL };
const char *mcd9b08fe[] = { "revenuepilot.com^", NULL };
const char *mcd9c521d[] = { "wrierville.com^", NULL };
const char *mcda004e4[] = { "101apps.com/tracker.ashx?", NULL };
const char *mcda00ab0[] = { "stats.mirrorfootball.co.uk^", NULL };
const char *mcda0f291[] = { "hits.zdnet.co.kr^", NULL };
const char *mcda255da[] = { "qnsdwkjctkso.com^", NULL };
const char *mcda6386a[] = { "porngray.com^", NULL };
const char *mcda6b4b5[] = { "karcvrpwayal.com^", NULL };
const char *mcda8003c[] = { "tidytrail.com^", NULL };
const char *mcda9db62[] = { "stats.shoppydoo.com^", NULL };
const char *mcdab43e0[] = { "viglink.com^api^products^", NULL };
const char *mcdac0066[] = { "begxhuqfrx.bid^", NULL };
const char *mcdacc59b[] = { "kontagent.net^", NULL };
const char *mcdad7cc7[] = { "ctnbnbjcjfkf.bid^", NULL };
const char *mcdae3e5 [] = { "revdn.net^", NULL };
const char *mcdaf8c4c[] = { "webdesignerdepot.com/wp-content/themes/wdd2/fancybox/", NULL };
const char *mcdb15e47[] = { "whois.net/dombot.php?", NULL };
const char *mcdb1d6e0[] = { "eresmas.net^", NULL };
const char *mcdb284da[] = { "pulpix.com^", NULL };
const char *mcdb3f650[] = { "_adbanner_", NULL };
const char *mcdb738b3[] = { "fuckuh.com/pr_ad.swf", NULL };
const char *mcdb7d43c[] = { "track.ra.icast.cn^", NULL };
const char *mcdb85657[] = { "bannersgomlm.com^", NULL };
const char *mcdb8f5ef[] = { "78.140.130.91^", NULL };
const char *mcdb9fb80[] = { "/adinterax.", NULL };
const char *mcdba3500[] = { "ysdxcrighudjmw.com^", NULL };
const char *mcdba85eb[] = { "deepdotweb.com/wp-content/uploads/", "/billpayhelp2.png", NULL };
const char *mcdbae288[] = { "trax.dirxion.com^", NULL };
const char *mcdbb75d9[] = { "contentcache-a.akamaihd.net^", NULL };
const char *mcdbb9a7a[] = { "image.cecash.com^", NULL };
const char *mcdbbb873[] = { "hklyzmspvqjh.com^", NULL };
const char *mcdbbf253[] = { "bwinpartypartners.com^", NULL };
const char *mcdbc43c0[] = { "/adWiseShopPlus1.", NULL };
const char *mcdbc4f8f[] = { "/ads_ui.", NULL };
const char *mcdbc67a5[] = { "ads2.contentabc.com^", NULL };
const char *mcdbcb388[] = { "mmondi.com^", NULL };
const char *mcdc35b71[] = { "ads.eagletribune.com^", NULL };
const char *mcdc741e5[] = { "openx.blindferret.com^", NULL };
const char *mcdc7c63c[] = { "ktxw.net^", "_bnnrs^", NULL };
const char *mcdc8d3c1[] = { "/NavMultiTracking.", NULL };
const char *mcdcec928[] = { "mwenzdgzgez.bid^", NULL };
const char *mcdcfcfd9[] = { "738119681f24948.bid^", NULL };
const char *mcdd02104[] = { "gasolina.ml^", NULL };
const char *mcdd26d00[] = { "/ados.js", NULL };
const char *mcdd28ae0[] = { "queermenow.net/blog/wp-content/uploads/", "-Banner", NULL };
const char *mcdd5bff7[] = { "queen-domain.net^", NULL };
const char *mcdd688ab[] = { "/tg.php?uid=", NULL };
const char *mcdd70802[] = { "movie4all.co^", NULL };
const char *mcdd8be6 [] = { "nba.com/mobilevideo?", "&ad_url=", NULL };
const char *mcdd961a1[] = { "counterbot.com^", NULL };
const char *mcddbac6b[] = { "/certona_", NULL };
const char *mcddcedd2[] = { "jdniyyricenx.com^", NULL };
const char *mcdde81cd[] = { "/StatsCollector/", NULL };
const char *mcddead8f[] = { "/ga_link_tracker_", NULL };
const char *mcddf0be6[] = { "pornv.org^", NULL };
const char *mcde08b9b[] = { "mansion.com/mts.tracker.js", NULL };
const char *mcde09fc6[] = { "/ads_new/", NULL };
const char *mcde1a3ec[] = { "shoptimally.com^", NULL };
const char *mcde21bf6[] = { "pemgeccz.com^", NULL };
const char *mcde3dc6e[] = { "/contpop.js", NULL };
const char *mcde5adcc[] = { "_adserve.", NULL };
const char *mcde5f6fd[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/jquery.infinitescroll.min.js?", NULL };
const char *mcde61f9e[] = { "revenuehits.com^", NULL };
const char *mcde86ae [] = { "/im-popup/", NULL };
const char *mcdea7239[] = { "asldkjflajsdfasdf.com^", NULL };
const char *mcdec3356[] = { "ssjhkvwjoovf.com^", NULL };
const char *mcded4223[] = { "deloo.de^", NULL };
const char *mcdf24326[] = { "tracking.dealerwebwatcher.com^", NULL };
const char *mcdf2572b[] = { "/Web_JS.gif?", NULL };
const char *mcdf53a78[] = { "metrixlablw.customers.luna.net^", NULL };
const char *mcdf55119[] = { "trustpilot.com/stats/", NULL };
const char *mcdf6331a[] = { "_adsdaq.", NULL };
const char *mcdf7f88a[] = { "/skyscraperad.", NULL };
const char *mcdf84266[] = { "mysociety.org/track/", NULL };
const char *mcdf8a0db[] = { "/ads.pl?", NULL };
const char *mcdfa212 [] = { "scriptil.com^", NULL };
const char *mcdfa4278[] = { "/urchin.js", NULL };
const char *mcdfb1dc5[] = { "dailyherald.com^", "^contextual.js", NULL };
const char *mcdfbb389[] = { "infinigraph.com^", NULL };
const char *mcdfbede8[] = { "v2mlblack.biz^", NULL };
const char *mcdfc38df[] = { "flyingpt.com^", NULL };
const char *mcdfcab4d[] = { "afairweb.com^", NULL };
const char *mce003210[] = { "/spc_fi.php", NULL };
const char *mce00be30[] = { "interdfp.com^", NULL };
const char *mce02943a[] = { "wpsyjttctdnt.com^", NULL };
const char *mce02b0a3[] = { "tmcs.net^", NULL };
const char *mce0310af[] = { "sp.desmoinesregister.com^", NULL };
const char *mce048bce[] = { "/adrevenue/", NULL };
const char *mce04d649[] = { "techbargains.com/inc_iframe_deals_feed.cfm?", NULL };
const char *mce05a3cb[] = { "=xtcore.", NULL };
const char *mce063715[] = { "banners.resultonline.com^", NULL };
const char *mce06f20f[] = { "mojoaffiliates.com^", NULL };
const char *mce078e5a[] = { "files.wordpress.com/", "-reskin.", NULL };
const char *mce08741c[] = { "abbp1.pw^", NULL };
const char *mce0b572a[] = { "perfectgirls.net/b/", NULL };
const char *mce0d39e0[] = { "sgkcijmcduuhhq.bid^", NULL };
const char *mce12400c[] = { "fandelcot.com^", NULL };
const char *mce12b71e[] = { "spartoo.eu/footer_tag_iframe_", NULL };
const char *mce135ccf[] = { "gzpqlbqyerpb.com^", NULL };
const char *mce13cdce[] = { "/images/affs/", NULL };
const char *mce140d32[] = { "lucidcommerce.com^", NULL };
const char *mce1801b2[] = { "/wrapper/quantcast.swf", NULL };
const char *mce195367[] = { "sillusions.ws^", "^vpn-banner.gif", NULL };
const char *mce19e93b[] = { "?dfpadname=", NULL };
const char *mce1c1604[] = { "cloudtracer101.com^", NULL };
const char *mce1c4f70[] = { "evolvemediallc.com^", NULL };
const char *mce1e7442[] = { "logging.carambo.la^", NULL };
const char *mce1f7dc1[] = { "cdn.tnmedia.co/assets/fuckadblock.js", NULL };
const char *mce1f872d[] = { "atjgtndhvbescp.bid^", NULL };
const char *mce1fe5f1[] = { "ebayrtm.com/rtm?RtmIt", NULL };
const char *mce2179f0[] = { "/hit?artefactId=", NULL };
const char *mce21a636[] = { "/sisterads.", NULL };
const char *mce229f72[] = { "siteslike.com/js/fpa.js", NULL };
const char *mce22d7fe[] = { "bunny-net.com^", NULL };
const char *mce236976[] = { "mftracking.com^", NULL };
const char *mce23cf6f[] = { "cdnprk.com/scripts/js3.js", NULL };
const char *mce25ac0d[] = { "/scanscout.", NULL };
const char *mce28447e[] = { "/gam_ads.", NULL };
const char *mce2b8dd2[] = { "menjyhvs.bid^", NULL };
const char *mce2e4dba[] = { "/new160x600/", NULL };
const char *mce2e5346[] = { "adhitzads.com^", NULL };
const char *mce2e5537[] = { "dhundora.com^", NULL };
const char *mce302c58[] = { "pagead2.googlesyndication.com^", NULL };
const char *mce324e28[] = { "insticator.com^", NULL };
const char *mce362a23[] = { "ads.canoe.ca^", NULL };
const char *mce399e7f[] = { "/doubleclick.min", NULL };
const char *mce39fb72[] = { "/videoad.", NULL };
const char *mce3afdf1[] = { "sp.azcentral.com^", NULL };
const char *mce3b864f[] = { "s.holm.ru/stat/", NULL };
const char *mce3bbb08[] = { "footballshirtculture.com/images/e12b.jpg", NULL };
const char *mce3ea730[] = { "phncdn.com/", "/js/t8.util-min.js?", NULL };
const char *mce406632[] = { "track.ugamezone.com^", NULL };
const char *mce427abc[] = { "tag.leadplace.fr^", NULL };
const char *mce42ff0d[] = { "/Redirect.eng?", NULL };
const char *mce430966[] = { "/j.gif?act=", NULL };
const char *mce43b12c[] = { "leadforce1.com^", NULL };
const char *mce455a1e[] = { "eimgxlsqj.bid^", NULL };
const char *mce45ea7b[] = { "amazon.", "/record-impressions?", NULL };
const char *mce46059b[] = { "visitweb.com^", NULL };
const char *mce4654ed[] = { "areasnap.com^", NULL };
const char *mce467747[] = { "/adsession.", NULL };
const char *mce487a7a[] = { "hiddencounter.de^", NULL };
const char *mce4add4 [] = { "static.parsely.com^", NULL };
const char *mce4c013a[] = { "/tracker-config.js", NULL };
const char *mce4cd110[] = { "hhshbknewaikmj.bid^", NULL };
const char *mce4d497f[] = { "/nielsen.js", NULL };
const char *mce4f9618[] = { "/logreferrer.php?", "&referrer=", NULL };
const char *mce5210ee[] = { "/468x60.", NULL };
const char *mce532316[] = { "0b5ca69ac59.com^", NULL };
const char *mce544f85[] = { "/468x60-", NULL };
const char *mce552707[] = { "_adssource.", NULL };
const char *mce56ba54[] = { "justsomething.co/wp-content/uploads/", "-250x250.", NULL };
const char *mce57771b[] = { "/760x120_", NULL };
const char *mce5874e [] = { "/skinad.", NULL };
const char *mce5a9eeb[] = { "yjhbzagmmzqhin.bid^", NULL };
const char *mce5b0bb6[] = { "watch2porn.net/pads2.js", NULL };
const char *mce5bcc40[] = { "imgsure.com/ads/banner.jpg?", NULL };
const char *mce5cff93[] = { "/ads/interstitial.", NULL };
const char *mce5db6c7[] = { "wyksoovox.bid^", NULL };
const char *mce5dbf1 [] = { "cdn.betrad.com/pub/icon1.png", NULL };
const char *mce5dcc22[] = { "bloodstock.uk.com/affiliates/", NULL };
const char *mce5e02f4[] = { "omnipola.com/ads.php", NULL };
const char *mce5e1395[] = { "engine.espace.netavenir.com^", NULL };
const char *mce5eacc [] = { "galleyn.com^", NULL };
const char *mce5eebc5[] = { "nlcfowfz.com^", NULL };
const char *mce6022b0[] = { "xxxnavy.com^", NULL };
const char *mce60d7e1[] = { "brzmefeoqwdakc.bid^", NULL };
const char *mce625565[] = { "/1x1_akamai.gif", NULL };
const char *mce643f5a[] = { "5362367e.info^", NULL };
const char *mce64ceee[] = { "qtsmzrnccnwz.com^", NULL };
const char *mce65ec6 [] = { "cdmagurus.com/img/kcpf2.swf", NULL };
const char *mce66026 [] = { "a2pub.com^", NULL };
const char *mce66cb21[] = { "clientstat.castup.net^", NULL };
const char *mce6700d0[] = { "zemanta.com^", NULL };
const char *mce6710e0[] = { "bmjccqfxlabturkmpzzokhsahleqqrysudwpuzqjbxbqeakgnf.com^", NULL };
const char *mce67913 [] = { "krissi-ist-weg.de/ce_vcounter/", NULL };
const char *mce692b91[] = { "axoncoho.tk^", NULL };
const char *mce6a6f23[] = { "gynax.com^", NULL };
const char *mce6dfb3a[] = { "cash9.org/assets/img/banner2.gif", NULL };
const char *mce6fc13d[] = { "sestatic.fi^", "^zig.js", NULL };
const char *mce70a6e2[] = { "/TwitterTracking.", NULL };
const char *mce70de0a[] = { "xxxblackbook.com^", NULL };
const char *mce715865[] = { "cannabisjobs.us/wp-content/uploads/", "/OCWeedReview.jpg", NULL };
const char *mce7187d2[] = { "asterisk.org/sites/asterisk/files/mce_files/graphics/ads/ad-training.png", NULL };
const char *mce733e18[] = { "goadv.com^", "^ads.js", NULL };
const char *mce76f4ef[] = { "seccoads.com^", NULL };
const char *mce774110[] = { "/image/affiliate/", NULL };
const char *mce79cf72[] = { "/adst.php", NULL };
const char *mce7b9db0[] = { "/bn/tracker/", NULL };
const char *mce7d23ef[] = { "papajohns.com/index_files/activityi_data/ct-", ".js", NULL };
const char *mce7d6ddf[] = { "topsir.com^", NULL };
const char *mce7d8290[] = { "aolcdn.com/os/music/img/", "-skin.jpg", NULL };
const char *mce7e6f3e[] = { "cts.vresp.com^", NULL };
const char *mce7eb54f[] = { "ad.bondage.com^", NULL };
const char *mce7fc5e6[] = { "easmdmxps.com^", NULL };
const char *mce80a0e2[] = { "djers.com^", NULL };
const char *mce827b3b[] = { "fawhiybzs.bid^", NULL };
const char *mce83f610[] = { "ziddu.com/images/140x150_egglad.gif", NULL };
const char *mce8526f [] = { "geobanner.socialflirt.com^", NULL };
const char *mce853700[] = { "/fkounter5/", NULL };
const char *mce8575e3[] = { "timtube.com/traffic.js", NULL };
const char *mce88228 [] = { "/index.track?", NULL };
const char *mce8861d4[] = { "canopylabs.com^", NULL };
const char *mce8a35f5[] = { "ehoksipmkejqt.bid^", NULL };
const char *mce8b6d65[] = { "mnnanyddolwf.com^", NULL };
const char *mce8c54d [] = { "retags.us^", NULL };
const char *mce8cb3ec[] = { "rextube.com/plug/iframe.asp?", NULL };
const char *mce8e01e3[] = { "howtogeek.com/public/stats.php", NULL };
const char *mce8e17a5[] = { "ads.allvatar.com^", NULL };
const char *mce8fe41d[] = { "pubdirecte.com^", NULL };
const char *mce90a6f1[] = { "concealednation.org/sponsors/", NULL };
const char *mce927fb2[] = { "xakkasmwpdwzvv.bid^", NULL };
const char *mce93aff3[] = { "phncdn.com/www-static/js/pornstars-video.js?", NULL };
const char *mce93c1fa[] = { "adgoto.com^", NULL };
const char *mce93cf42[] = { "golf365.co.za^", "^site-bg-", NULL };
const char *mce94abe3[] = { "/invideoad.", NULL };
const char *mce97a0e3[] = { "qgiumuzmxj.com^", NULL };
const char *mce9a127e[] = { "openload.co^", "^_", NULL };
const char *mce9a8f0f[] = { "dailymail.co.uk/modules/commercial/", NULL };
const char *mce9b394b[] = { "statistic.date^", NULL };
const char *mce9d7b23[] = { "classistatic.de^", "^hitcounter.js", NULL };
const char *mce9dbcca[] = { "static.opensubtitles.org/libs/js/", NULL };
const char *mce9e9e08[] = { "izxdpodiowdgp.bid^", NULL };
const char *mcea00b60[] = { "shmonekisot.com^", NULL };
const char *mcea0f3cc[] = { "/ad-ina.", NULL };
const char *mcea24f16[] = { "systemmonitoring.badgeville.com^", NULL };
const char *mcea59c93[] = { "/b/stats?", NULL };
const char *mcea5df3f[] = { "fzhwvlpnqg.bid^", NULL };
const char *mcea655fb[] = { "/vastlog.txt?", NULL };
const char *mcea6e903[] = { ".com/ad6/", NULL };
const char *mceab845d[] = { "ads2.gamecity.net^", NULL };
const char *mceac7bad[] = { "gimxqltq.bid^", NULL };
const char *mcead426a[] = { "hopafrmwpckj.com^", NULL };
const char *mceb059c2[] = { "report.shell.com^", NULL };
const char *mceb0d615[] = { "ukbusinessforums.co.uk/adblock/", NULL };
const char *mceb0f299[] = { "adrelayer.com^", NULL };
const char *mceb1b64c[] = { "avazudsp.net^", NULL };
const char *mceb208f8[] = { "news.smi2.ru^", NULL };
const char *mceb2634e[] = { "mangafox.com/media/game321/", NULL };
const char *mceb3c9fb[] = { "widih.org/banners/", NULL };
const char *mceb3d394[] = { "stats.solidopinion.com^", NULL };
const char *mceb43486[] = { "partner.catchy.com^", NULL };
const char *mceb4a5ee[] = { "qmjjvpoqhb.com^", NULL };
const char *mceb6c37d[] = { "z.moatads.com^", NULL };
const char *mceb7bbb2[] = { "px.spiceworks.com^", NULL };
const char *mceb8caab[] = { "filetarget.com^", NULL };
const char *mceb8cf89[] = { "http://j.gs/omnigy", ".swf", NULL };
const char *mceb99687[] = { "epicwank.com/social/jquery.stp.min.js", NULL };
const char *mcebc9eed[] = { "tealiumiq.com^", NULL };
const char *mcebdfb6c[] = { "softexter.com^", NULL };
const char *mcec00b19[] = { "/place-ads/", NULL };
const char *mcec3111d[] = { "popt.in^", NULL };
const char *mcec356bf[] = { "/layad.", NULL };
const char *mcec7cb1f[] = { "a-counters.com^", NULL };
const char *mcec89cc3[] = { "olcdn.net/ads1.js", NULL };
const char *mcec99b4c[] = { "/ox/www/", NULL };
const char *mceca09bb[] = { "intextad.net^", NULL };
const char *mceca56f [] = { "/marginaleadservlet?", NULL };
const char *mcecb13a [] = { "ragapa.com^", NULL };
const char *mcecc739c[] = { "", "/wp-content/plugins/adunblocker/", NULL };
const char *mced1bbd2[] = { "sumo.com/apps/heatmaps/", NULL };
const char *mced20066[] = { "data^text^", NULL };
const char *mced4caca[] = { "skurki.info^", NULL };
const char *mced4d353[] = { "stat.api.2gis.ru^", NULL };
const char *mced557d9[] = { "xbzbeffqls.com^", NULL };
const char *mced619f6[] = { "_ads2.", NULL };
const char *mced7bca0[] = { "/adv-scroll-", NULL };
const char *mced86ecb[] = { "/NielsenTracking.", NULL };
const char *mced9617f[] = { "104.198.61.40^", NULL };
const char *mced9dc88[] = { "outlookmoney.com/sharekhan_ad.jpg", NULL };
const char *mcedde85 [] = { "rotatingad.com^", NULL };
const char *mcedef78a[] = { "/sponsoredlinks.", NULL };
const char *mcee2a51e[] = { "i.s-microsoft.com/wedcs/ms.js", NULL };
const char *mcee4857f[] = { "iweacndqhiht.com^", NULL };
const char *mcee78290[] = { "ownpage.fr^", NULL };
const char *mcee7a1d3[] = { "richmetrics.com^", NULL };
const char *mcee82358[] = { "/ad_multi_", NULL };
const char *mcee9d7d3[] = { "realnetwrk.com^", NULL };
const char *mceea11a6[] = { "purevideo.com^", "^pvshim.gif^", NULL };
const char *mceeca7be[] = { "/livejasmine03.", NULL };
const char *mceed907f[] = { "torrents.net/btguard.gif", NULL };
const char *mceee1e4a[] = { "wrigginger.info^", NULL };
const char *mceee76bb[] = { "economist.com.na^", "^banners^", NULL };
const char *mceeebff3[] = { "m6web.fr/statsd/", NULL };
const char *mceef177 [] = { "/adsdaq_", NULL };
const char *mceef1b6d[] = { "ads.shopstyle.com^", NULL };
const char *mceef5cc8[] = { "/ccm_sj?", NULL };
const char *mcef2a6de[] = { "thecnj.com/images/hotel-banner.jpg", NULL };
const char *mcef2a8f8[] = { "/pixel-events.", NULL };
const char *mcef2fc73[] = { "pinknews.co.uk/gsky.", NULL };
const char *mcef3a820[] = { "/xy.gif?", NULL };
const char *mcef457b4[] = { "jvepcgbq.bid^", NULL };
const char *mcef4672c[] = { "_300-250-", NULL };
const char *mcef5f888[] = { "/adleftsidebar.", NULL };
const char *mcef8a5f9[] = { "xrivpngzagpy.com^", NULL };
const char *mcefa88a8[] = { "knxwoaewryxaxd.bid^", NULL };
const char *mcefc5126[] = { "njswarysemyf.bid^", NULL };
const char *mcefc8f39[] = { "widerplanet.com^", NULL };
const char *mcefcd845[] = { "kickass.cd/analytics.js", NULL };
const char *mcefd0e56[] = { "demonoid.pw/cached/se.js", NULL };
const char *mcefd46b5[] = { "somethingsexyplanet.com/image/adzones/", NULL };
const char *mcf02cf02[] = { "independentmail.com/metrics/", NULL };
const char *mcf03e363[] = { "whdulnhnrscfqx.com^", NULL };
const char *mcf04a9ee[] = { "agwsneccrbda.com^", NULL };
const char *mcf05050c[] = { "/adunit/", NULL };
const char *mcf052814[] = { "ask.com/display.html?", NULL };
const char *mcf0575d9[] = { "zencudo.co.uk^", NULL };
const char *mcf08c4b2[] = { "usymycvrilyt.com^", NULL };
const char *mcf09a666[] = { "cloudfront.net/m/princess/ae.js", NULL };
const char *mcf0bd05d[] = { "adpay.com^", NULL };
const char *mcf0c5191[] = { "/bnr.php?", NULL };
const char *mcf0c5c04[] = { "roicharger.com^", NULL };
const char *mcf0d94bf[] = { "analytics.fairfax.com.au^", NULL };
const char *mcf0e7684[] = { "ad2links.com/lpajax.php?", NULL };
const char *mcf0fbc40[] = { "oconner.biz^", NULL };
const char *mcf1043f4[] = { "digiland.it/count.cgi?", NULL };
const char *mcf105cc [] = { "/adv_player_", NULL };
const char *mcf11af0f[] = { "/clickboothad.", NULL };
const char *mcf11e74f[] = { "postrelease.com^", NULL };
const char *mcf121f6f[] = { "_adbox_", NULL };
const char *mcf13e14d[] = { "admagnet.net^", NULL };
const char *mcf164fb4[] = { "/hits.count?", NULL };
const char *mcf16bdaa[] = { "xxnxx.eu/index.php?xyz_lbx=", NULL };
const char *mcf170ec3[] = { "/topad_", NULL };
const char *mcf192e92[] = { "vnoeiemdhqf.com^", NULL };
const char *mcf19a603[] = { "affiliatewindow.com^", NULL };
const char *mcf1cbdd6[] = { "kuchebraska.com^", NULL };
const char *mcf1de926[] = { "webtrends.com^", NULL };
const char *mcf1decdb[] = { "rkdms.com/order.gif?", NULL };
const char *mcf1e2550[] = { "jxvhdyguseaf.com^", NULL };
const char *mcf1eb6e4[] = { "nitropay.com/nads/", NULL };
const char *mcf1fa8b7[] = { "adnigma.com^", NULL };
const char *mcf21c51a[] = { "/resxclsa_", NULL };
const char *mcf232dfc[] = { "d12bc830b49ad18.webcam^", NULL };
const char *mcf23d219[] = { "definefetish.com/df/js/dpcm.js", NULL };
const char *mcf246279[] = { "ad.domainfactory.de^", NULL };
const char *mcf2515b5[] = { "fielerac.net^", NULL };
const char *mcf25fb4b[] = { "_ad_domain_", NULL };
const char *mcf295e11[] = { "/masonad.gif", NULL };
const char *mcf29da9e[] = { "vibraporn.com/vg/", NULL };
const char *mcf2a240e[] = { "/dfp/head/", NULL };
const char *mcf2e9203[] = { "/bannerrotation/", NULL };
const char *mcf2f95f [] = { "papoto.com^", NULL };
const char *mcf2fc29 [] = { "bfdihioj.com^", NULL };
const char *mcf350bcf[] = { "fever.fm^", "^sposor-", NULL };
const char *mcf35516e[] = { "eholidayfinder.com/images/logo.gif", NULL };
const char *mcf383a93[] = { "calltrk.com^", NULL };
const char *mcf3ac16c[] = { "facebook.com/tr?", NULL };
const char *mcf3bea76[] = { "geekzone.co.nz/images/wrike/", NULL };
const char *mcf3c0b53[] = { "hwvwuoxsosfp.com^", NULL };
const char *mcf3d0d7b[] = { "/ext/ads/", NULL };
const char *mcf3d6c3a[] = { "&simple_ad_", NULL };
const char *mcf3d88e7[] = { "/newrightcolad.", NULL };
const char *mcf3e6f71[] = { "flashx.tv^", NULL };
const char *mcf3f38f6[] = { "liveprivates.com^", NULL };
const char *mcf3f728a[] = { "/rum.min.", NULL };
const char *mcf411216[] = { "ads.o2.pl^", NULL };
const char *mcf41fe28[] = { "experts-exchange.com/pageloaded.jsp?", NULL };
const char *mcf43c86c[] = { "taboola.com^", "^log^", NULL };
const char *mcf454025[] = { "b.babylon.com^", NULL };
const char *mcf46c6ae[] = { "server140.com^", NULL };
const char *mcf4b589d[] = { "ad2flash.com^", NULL };
const char *mcf4b84aa[] = { "runetki.joyreactor.ru^", NULL };
const char *mcf4bef42[] = { "/ads/xtcore.", NULL };
const char *mcf4cb38d[] = { "hulu.com/published/", ".mp4", NULL };
const char *mcf4ea526[] = { "gameshark.com^", "^pageskin-", NULL };
const char *mcf4f21bd[] = { "eidzaqzygtvq.com^", NULL };
const char *mcf4fe23d[] = { "xrdutkydekqpxu.bid^", NULL };
const char *mcf52a9ee[] = { "adelixir.com^", NULL };
const char *mcf531dd5[] = { "huayucnblhgy.com^", NULL };
const char *mcf53e2dc[] = { "xztsmbznuwyo.com^", NULL };
const char *mcf53f07a[] = { "/TWBadbanner.", NULL };
const char *mcf56af1b[] = { "fvrbloxygbrv.com^", NULL };
const char *mcf570d92[] = { "nvcwvcmwdjgjyu.bid^", NULL };
const char *mcf5987bb[] = { "riverisland.com^", "^mindshare.min.js", NULL };
const char *mcf5a1e27[] = { "code.etracker.com/t.js?et=", NULL };
const char *mcf5a4e1a[] = { "qvovzakydfvi.bid^", NULL };
const char *mcf5d58b7[] = { "ovni9.com/suggestion/stats/", NULL };
const char *mcf5e7358[] = { "log.v.iask.com^", NULL };
const char *mcf5f4799[] = { "qxqtejyqkypfz.bid^", NULL };
const char *mcf61c23a[] = { "rdtcdn.com^", "^add-collection.js^", NULL };
const char *mcf637139[] = { "mlb.com/bundle?js=", "/adproxy.", NULL };
const char *mcf63acdc[] = { "stealthlockers.com^", NULL };
const char *mcf63f49e[] = { "uceqxvjwnxksdq.bid^", NULL };
const char *mcf6409b6[] = { "playserver1.com/analytics/", NULL };
const char *mcf65483d[] = { "zercstas.com^", NULL };
const char *mcf664115[] = { "next.co.uk/Scripts/GoogleAnalytics.js?", NULL };
const char *mcf668a3f[] = { "/adv_vert.", NULL };
const char *mcf67ef12[] = { "preisvergleich.de/setcookie/", NULL };
const char *mcf6931bb[] = { "estadisticas.lanacion.com.ar^", NULL };
const char *mcf6a7ae7[] = { "gitcdn.site^", NULL };
const char *mcf6b68ae[] = { "hodling.party^", NULL };
const char *mcf6bcc3f[] = { "adq.nextag.com^", NULL };
const char *mcf6c0d73[] = { "webstat.channel4.com^", NULL };
const char *mcf6d61fc[] = { "astree.be^", NULL };
const char *mcf71bf04[] = { "/clkads.", NULL };
const char *mcf722897[] = { "usoqghurirvz.com^", NULL };
const char *mcf724520[] = { "extreme-dm.com^", NULL };
const char *mcf727472[] = { "/prod-analytics.", NULL };
const char *mcf74ab7d[] = { "krilxjkgttmp.com^", NULL };
const char *mcf767e34[] = { "/product-ad/", NULL };
const char *mcf7797e5[] = { "nick.com/js/coda/nick/adrefresh.js", NULL };
const char *mcf7a49eb[] = { "vdhmatjdoyqt.com^", NULL };
const char *mcf7b2bac[] = { "beacon.guim.co.uk/accept-beacon?", NULL };
const char *mcf7bcd1b[] = { "nufc.com^", "^skyscraper.gif", NULL };
const char *mcf7c6562[] = { "desert.ru/tracking/", NULL };
const char *mcf7e6ea6[] = { "/fsrscripts/", NULL };
const char *mcf7f1198[] = { "doubtfulrainstorm.com^", NULL };
const char *mcf800e05[] = { "/advhd.", NULL };
const char *mcf807804[] = { "counter.star.lg.ua^", NULL };
const char *mcf821942[] = { "banners.one.com/bannere/", NULL };
const char *mcf832ce9[] = { "5min.com/flashcookie/StorageCookieSWF_", NULL };
const char *mcf83fc35[] = { "vogue.co.uk/_/logic/statistics.js", NULL };
const char *mcf8465bc[] = { ".il/ads/", NULL };
const char *mcf85752a[] = { "maxmind.com/js/country.js", NULL };
const char *mcf86276 [] = { "conwaydailysun.com/images/banners/", NULL };
const char *mcf885db7[] = { "/videotracking/", NULL };
const char *mcf8bd92e[] = { "phncdn.com/highcharts-", NULL };
const char *mcf8bf784[] = { "wellhello.com^", NULL };
const char *mcf8c56b7[] = { "afimg.liveperson.com^", NULL };
const char *mcf8dc201[] = { "/RequestTrackerServlet?", NULL };
const char *mcf8dc9a3[] = { "www.advertising.com^", NULL };
const char *mcf8e5f34[] = { "stats.ozwebsites.biz^", NULL };
const char *mcf8e7aea[] = { "stagingjobshq.com^", NULL };
const char *mcf8eb03b[] = { "geistm.com^", NULL };
const char *mcf926cda[] = { "ywldkddqx.bid^", NULL };
const char *mcf92dea1[] = { "n161adserv.com^", NULL };
const char *mcf940a47[] = { "/ad728x90.", NULL };
const char *mcf94109a[] = { "mp3clan.com^", "^advertisement.js", NULL };
const char *mcf94f45 [] = { "/testingad.", NULL };
const char *mcf9516fe[] = { "/stats?ev=", NULL };
const char *mcf979c2e[] = { "alemoney.xyz^", NULL };
const char *mcf98cc79[] = { "/statistics.js?", NULL };
const char *mcf9a1c15[] = { "tcrinrvfejjh.com^", NULL };
const char *mcf9a1dcd[] = { "mediaforgews.com^", NULL };
const char *mcf9b000f[] = { "nlfqbfwbfovt.com^", NULL };
const char *mcf9dff22[] = { "/adleft.", NULL };
const char *mcf9ed119[] = { "/ad-unit-", NULL };
const char *mcf9f2748[] = { "meinestadt.de^", "^xiti^xtcore_", NULL };
const char *mcfa0d88b[] = { "1337x.to/js/script.js", NULL };
const char *mcfa0da46[] = { "uciservice.com^", NULL };
const char *mcfa0db54[] = { "/boxad2.", NULL };
const char *mcfa19985[] = { "7t69dbtn.science^", NULL };
const char *mcfa2a49f[] = { "freestats.tk^", NULL };
const char *mcfa3f9c8[] = { "_webiq.", NULL };
const char *mcfa55837[] = { "mercola.com/Assets/js/omniture/sitecatalyst/mercola_s_code.js", NULL };
const char *mcfa90931[] = { "/stcollection.", NULL };
const char *mcfa9478d[] = { "anti-leech.com/al.php?", NULL };
const char *mcfa9828c[] = { "searchpeack.com^", NULL };
const char *mcfa9bca6[] = { "homechader.com^", NULL };
const char *mcfa9f8a6[] = { "qdpbtrwvmioo.bid^", NULL };
const char *mcfa9fd6 [] = { "criteo.com/delivery/rta/rta.js", NULL };
const char *mcfac26a [] = { "plmvsvgyaeyo.bid^", NULL };
const char *mcfacff69[] = { "/showban.asp?", NULL };
const char *mcfae00f0[] = { "sparkstudios.com^", NULL };
const char *mcfaeb962[] = { "nickjr.com/global/scripts/overture/sponsored_links_lib.js", NULL };
const char *mcfaf0742[] = { "adview.online^", NULL };
const char *mcfb009e0[] = { "wmouorhfomby.bid^", NULL };
const char *mcfb0b6b9[] = { "atebqbjh.bid^", NULL };
const char *mcfb21ddb[] = { "/PageviewsTracker.", NULL };
const char *mcfb2e623[] = { "srnk.co/js/ads.js", NULL };
const char *mcfb43900[] = { "nampa.org/images/banners/", NULL };
const char *mcfb4e487[] = { "backlinkdino.de^", NULL };
const char *mcfb56173[] = { "/TeaLeaf.js", NULL };
const char *mcfb575c3[] = { "assoc-amazon.com^", "^js^swfobject_", NULL };
const char *mcfb6e181[] = { "webads.co.nz^", NULL };
const char *mcfb734bf[] = { "/admanager3.", NULL };
const char *mcfbad722[] = { "/makecrmpcookie.", NULL };
const char *mcfbb6b7c[] = { "dimml.io^", NULL };
const char *mcfbbc18d[] = { "tracker.euroweb.net^", NULL };
const char *mcfbcab99[] = { "rcqyocxmmkais.bid^", NULL };
const char *mcfbdbce2[] = { "possibleboats.com^", NULL };
const char *mcfbf1952[] = { "search.stream.cr/sw.js", NULL };
const char *mcfc0e622[] = { "62ad28a28030eb4fed3.site^", NULL };
const char *mcfc11c44[] = { "yimg.com/cv/", "/config-object-html5billboardfloatexp.js", NULL };
const char *mcfc3fd3e[] = { "affiliates.rozetka.com.ua^", NULL };
const char *mcfc435ea[] = { "analytics.hosting24.com^", NULL };
const char *mcfc483c2[] = { "/ticker_ad.", NULL };
const char *mcfc72178[] = { "/images_ads/", NULL };
const char *mcfc8dde5[] = { "c.t-online.de^", NULL };
const char *mcfc9fea6[] = { "filtermomosearch.com^", NULL };
const char *mcfcb53b3[] = { "track.byzon.swelen.net^", NULL };
const char *mcfcb8825[] = { "d1ebha2k07asm5.cloudfront.net^", NULL };
const char *mcfce2715[] = { "phncdn.com/js/votingSystem/", NULL };
const char *mcfceb8f6[] = { "buyselltrade.ca/banners/", NULL };
const char *mcfceeee0[] = { "lhttyvdxvgjrdp.com^", NULL };
const char *mcfd02d23[] = { "stats.zmags.com^", NULL };
const char *mcfd1060a[] = { "connexplace.com^", NULL };
const char *mcfd14843[] = { "_768x90_", NULL };
const char *mcfd249b2[] = { "nkjmaymezfhlf.bid^", NULL };
const char *mcfd3835d[] = { "/analytic_data_", NULL };
const char *mcfd4afab[] = { "/Leaderboard-Ads-", NULL };
const char *mcfd4d014[] = { "icafyriewzzrwxlxhtoeakmwroueywnwhmqmaxsqdntasgfvhc.com^", NULL };
const char *mcfd5a489[] = { "whatcar.com/Client/Stats/", NULL };
const char *mcfd69850[] = { "heidiklein.com/media/banners/", NULL };
const char *mcfdb102a[] = { "homedepot.com^", "^thdGoogleAdSense.js", NULL };
const char *mcfdc3992[] = { "stern.de/gujadstatic/stern/gujAd.js", NULL };
const char *mcfdecf30[] = { "pomofon.ru^", NULL };
const char *mcfdf4f63[] = { "/yalst/pixel", ".php?", NULL };
const char *mcfe079ad[] = { "tdcgjhfgdxfghfch.com^", NULL };
const char *mcfe11949[] = { "hzivfezfltago.com^", NULL };
const char *mcfe533c2[] = { "sl.pt/wa.gif?", NULL };
const char *mcfe746ae[] = { "eskago.pl/html/js/ads-banner.js", NULL };
const char *mcfe75f7c[] = { "targetnet.com^", NULL };
const char *mcfe76ed3[] = { "track.effiliation.com^", NULL };
const char *mcfe7d20f[] = { "/tracker_pixel.", NULL };
const char *mcfe88413[] = { "visitorprofiler.com^", NULL };
const char *mcfea4e02[] = { "m6r.eu^", NULL };
const char *mcfeb672a[] = { "kwikupload.com/images/dlbtn.png", NULL };
const char *mcfec7e57[] = { "amazon.com^", "^getaanad^", NULL };
const char *mcfecbd01[] = { "rlslog.net/files/frontend.js", NULL };
const char *mcfece73e[] = { "/mi/insite/", NULL };
const char *mcfee37cf[] = { "/msnpop.", NULL };
const char *mcfefac0d[] = { "p.media-imdb.com^", NULL };
const char *mcff05656[] = { "ztcadx.com^", NULL };
const char *mcff23d1c[] = { "hubspot.com/cs/loader-v2.js", NULL };
const char *mcff25aaf[] = { "acwswfbyhtsf.com^", NULL };
const char *mcff352e [] = { "baymirror.com/static/img/bar.gif", NULL };
const char *mcff38851[] = { "nyaa.se/ag", NULL };
const char *mcff5f208[] = { "=ad_iframe&", NULL };
const char *mcff8883a[] = { "ads.bing.com^", NULL };
const char *mcff8e4ea[] = { "vintage-erotica-forum.com/clientscript/vbulletin_quick_edit.js?", NULL };
const char *mcffa5970[] = { "whstatic.com^", "^ga.js^", NULL };
const char *mcffb54a6[] = { "bittorrent.am/serws.php?", NULL };
const char *mcffdb037[] = { "affiliates.galapartners.co.uk^", NULL };
const char *mcffdb17 [] = { "/aspenanalytics.", NULL };
const char *mcffe1ab7[] = { "ranking-hits.de^", NULL };
const char *mcffe6b47[] = { "adlure.biz^", NULL };
const char *mcfff5dc3[] = { "xhcdn.com/js/track.min.js?", NULL };
const char *mcfff7609[] = { "qcpexkxxyx.bid^", NULL };
const char *mcffffd94[] = { "twt-static.washtimes.com/js/disqus.js", NULL };
const char *md001fd4e[] = { "2pxg8bcf.top^", NULL };
const char *md0031354[] = { "yellorun.com^", NULL };
const char *md0048c71[] = { "/tracking/pixel_", NULL };
const char *md004d172[] = { "nyaa.se/al", NULL };
const char *md005626d[] = { "javacript.gq^", NULL };
const char *md0057ab1[] = { "dl.www.speedvid.net^", NULL };
const char *md006bbc [] = { "igyzmhqbihoi.com^", NULL };
const char *md006bc2e[] = { "nvqsjdvgqnyk.com^", NULL };
const char *md006cd57[] = { "osfipdgo.bid^", NULL };
const char *md0074fa6[] = { "cookiescript.info^", NULL };
const char *md009faa4[] = { "imads.rediff.com^", NULL };
const char *md00cdb31[] = { "/display?ad_", NULL };
const char *md00fbd57[] = { "thirdage.com^", "_banner.php", NULL };
const char *md01173b3[] = { "irv2.com/attachments/banners/", NULL };
const char *md015fac6[] = { "=ad&action=", NULL };
const char *md0173324[] = { "static.plista.com/jsmodule/flash", NULL };
const char *md017af1b[] = { "thevideo.us/assets/g=adb", NULL };
const char *md018cfab[] = { "jkanime.net^", "^advertisement2.js", NULL };
const char *md018db98[] = { "18naked.com^", NULL };
const char *md01977cf[] = { "ffahsidlivqb.bid^", NULL };
const char *md01b2124[] = { "/randomad2.", NULL };
const char *md01c17be[] = { "i3investor.com^", "^partner^", NULL };
const char *md01cbe5 [] = { "tracking.performgroup.com^", NULL };
const char *md01cbf01[] = { "inkscapeforum.com/images/banners/", NULL };
const char *md01d0df8[] = { "smashingapps.com/banner/", NULL };
const char *md01d16b4[] = { "algocashmaster.net^", NULL };
const char *md01d638b[] = { "/adtology.", NULL };
const char *md01dc31a[] = { "im9.eu^", "fa.js", NULL };
const char *md01eec6 [] = { "/125x300_", NULL };
const char *md01f870 [] = { "wz856.com^", NULL };
const char *md01fa4e1[] = { "radionomy.com^", "^ad^", NULL };
const char *md0201ea0[] = { "widgetwidget.mobi^", NULL };
const char *md023d757[] = { "/analytics/hmac-", NULL };
const char *md02436e8[] = { "/colorscheme/ads/", NULL };
const char *md025525d[] = { "afgr1.com^", NULL };
const char *md026075b[] = { "tours.imlive.com^", NULL };
const char *md0283d9f[] = { "/global-ads_", NULL };
const char *md028d46a[] = { "itweb.co.za/sidelogos/", NULL };
const char *md02975ac[] = { "/viagogoads.", NULL };
const char *md02a919d[] = { "tonefuse.com^", NULL };
const char *md02b9be1[] = { "/tracking/pixel/", NULL };
const char *md02c8ac6[] = { "/ad_units?", NULL };
const char *md02d33d3[] = { "/topad/", NULL };
const char *md02ddc20[] = { "webtrendslive.com^", NULL };
const char *md02e5abc[] = { "rockettheme.com/aff/", NULL };
const char *md03023e9[] = { "inertanceretinallaurel.com^", NULL };
const char *md0342854[] = { "ferrellis.com^", NULL };
const char *md0364a36[] = { "telecomtiger.com^", "_640x480_", NULL };
const char *md037c64d[] = { "reklama.hiking.sk/openx_new/www/delivery/spcjs.php?id=", "&target=_blank", NULL };
const char *md0399133[] = { "fwutbizwevr.com^", NULL };
const char *md03a39cd[] = { "/wadsAdsLoaded/", NULL };
const char *md03a5225[] = { "/toigoogleleads_", NULL };
const char *md03ac309[] = { "skimresources.com^", NULL };
const char *md03b522d[] = { "as.webmd.com^", NULL };
const char *md03bcc9e[] = { "center.io^", NULL };
const char *md03c5f2 [] = { "ff.connextra.com^", NULL };
const char *md03d26c9[] = { "forkizata.com^", NULL };
const char *md03ee7d5[] = { "affiliproducts.com^", NULL };
const char *md0404ded[] = { "gamestar.de/_misc/tracking/", NULL };
const char *md040d51b[] = { "exit.macandbumble.com^", NULL };
const char *md0416ead[] = { "?action=event&", NULL };
const char *md0421de8[] = { "watchmygf.com^", NULL };
const char *md043361 [] = { "ngfiles.com/bg-skins/sponsored/skins/", NULL };
const char *md0442ff8[] = { "report.downloastar.com^", NULL };
const char *md04668fe[] = { "pqjdiwqmiem.bid^", NULL };
const char *md0483a1a[] = { "/bicomscore.", NULL };
const char *md048d68f[] = { "developpez.com/public/js/track.js", NULL };
const char *md04941d0[] = { "count.spiegel.de^", NULL };
const char *md049acb8[] = { "creatives.cliphunter.com^", NULL };
const char *md04a422b[] = { "vfd2dyn.vodafone.de^", NULL };
const char *md04caf9 [] = { "/300x90_", NULL };
const char *md04e8051[] = { "webangel.ru^", NULL };
const char *md04ebe85[] = { "/abmw.asp", NULL };
const char *md0508453[] = { "lfstmedia.com^", NULL };
const char *md0537284[] = { "cpl1.ru^", NULL };
const char *md0539a36[] = { "/ad_units/", NULL };
const char *md056d0a1[] = { "freelogs.com^", NULL };
const char *md05767ae[] = { "osnosa.info^", NULL };
const char *md05b372e[] = { "pam.nextinpact.com^", NULL };
const char *md05ca5d1[] = { "uploadlw.com^", "^download-now", NULL };
const char *md05d22d3[] = { "/adweb33.", NULL };
const char *md05d585c[] = { "ad.nozonedata.com^", NULL };
const char *md05e5534[] = { "rok.com.com/rok-get?", NULL };
const char *md05e619b[] = { "quantserve.com/quant.js", NULL };
const char *md05efbe7[] = { "munchkin.marketo.net/munchkin.js", NULL };
const char *md060fef1[] = { "gamesforwork.com^", "^dropalink_small.gif", NULL };
const char *md061a0fc[] = { "/tealium-udo.", NULL };
const char *md06234b1[] = { "teraxhif.com^", NULL };
const char *md06282c0[] = { "9nl.eu^", NULL };
const char *md0633793[] = { "searchstats.usa.gov^", NULL };
const char *md063e2a7[] = { "deccanchronicle.com^", "-banner-", NULL };
const char *md063f647[] = { "poprevenue.net^", NULL };
const char *md065d0a0[] = { "hawaiireporter.com^", "-300x250.jpg", NULL };
const char *md065d0de[] = { "/fan-ads.", NULL };
const char *md0676f07[] = { "/ad/cpmstar/", NULL };
const char *md06828d9[] = { ".html?ad=", NULL };
const char *md068933d[] = { "download.pornhub.phncdn.com/videos/", NULL };
const char *md06985dd[] = { "_600x90.", NULL };
const char *md06db9ec[] = { "huxwvqkdkc.bid^", NULL };
const char *md06dd45 [] = { "ads.websiteservices.com^", NULL };
const char *md06e8d3f[] = { "ergoledo.com^", NULL };
const char *md06ef691[] = { "depilflash.tv^", NULL };
const char *md070b3f5[] = { "tbaffiliate.com^", NULL };
const char *md072452a[] = { "/160x600_", NULL };
const char *md07330ef[] = { "netdna-cdn.com/wp-content/", NULL };
const char *md075f245[] = { "roia.com^", NULL };
const char *md07cab57[] = { "oporn.com/js/wspop.js", NULL };
const char *md07d2a33[] = { "d50285bff60edbb406.com^", NULL };
const char *md07d5d5e[] = { "translate.googleapis.com^", NULL };
const char *md07d5fc6[] = { "influads.com^", NULL };
const char *md07e3cf7[] = { "_adcall.", NULL };
const char *md0806bb6[] = { "ads.multimania.lycos.fr^", NULL };
const char *md081cbd4[] = { "banner.resulthost.org^", NULL };
const char *md082e41 [] = { "/adfactory.", NULL };
const char *md0849bf6[] = { "elepocial.pro^", NULL };
const char *md084d514[] = { "/nielson_stats.", NULL };
const char *md0860e43[] = { "mb.com.ph^", "^skyscraper-", NULL };
const char *md0862768[] = { "tmpjmp.com^", NULL };
const char *md088b1ef[] = { "goyellow.de/trackbrowser.jsp", NULL };
const char *md08b2cf8[] = { "b.myspace.com^", NULL };
const char *md08d1c87[] = { "clickzs.com^", NULL };
const char *md08d7375[] = { "rackcdn.com^", "^banners^", NULL };
const char *md08dc9e9[] = { "vivetivcuggz.com^", NULL };
const char *md08e2878[] = { "freebitcoin.wmat.pl^", "^advertisement.js", NULL };
const char *md08e582b[] = { "analytics.shareaholic.com^", NULL };
const char *md08f5a1a[] = { "r.radikal.ru^", NULL };
const char *md090e611[] = { "hindustantimes.com^", "^ads.js", NULL };
const char *md094c489[] = { "engadget.com/click?", NULL };
const char *md0965728[] = { "rtb-media.me^", NULL };
const char *md0977c9f[] = { "unqpun.pro^", NULL };
const char *md099dfa [] = { "pubexchange.com^", NULL };
const char *md09a4c6f[] = { "_ads9.", NULL };
const char *md09ab634[] = { "stealive.club/js/ads.js", NULL };
const char *md09b6823[] = { "vze.com^", NULL };
const char *md09d110d[] = { "moneysupermarket.com^", "^ProphetInsert.js", NULL };
const char *md09ef378[] = { "/ads/vmap/", NULL };
const char *md0a01cba[] = { "bahtsold.com/assets/images/ads/no_img_main.png", NULL };
const char *md0a03e54[] = { "dohillright.com^", NULL };
const char *md0a1237a[] = { "blog-o-rama.de^", NULL };
const char *md0a17d8d[] = { "d2gqmq0lf9q8i2.cloudfront.net^", ".gif", NULL };
const char *md0a1e382[] = { "ylhjsrwqtqqb.com^", NULL };
const char *md0a2f549[] = { "vejrnvdsrvrbij.bid^", NULL };
const char *md0a479c9[] = { "283b9abd6cb82c.com^", NULL };
const char *md0a51164[] = { "affiliates.cupidplc.com^", NULL };
const char *md0a6d2cb[] = { "megalivestream.net/pub.js", NULL };
const char *md0a96b88[] = { "/footerad.", NULL };
const char *md0a9dfdd[] = { "websolutions.it/statistiche/", NULL };
const char *md0a9f171[] = { "oraclebroadcasting.com/images/extendovite300.gif", NULL };
const char *md0ac5f63[] = { "adxion.com^", NULL };
const char *md0af4e3f[] = { "bwknu1lo.top^", NULL };
const char *md0af8f09[] = { "yimg.com/bm/lib/fi/common/", "/yfi_comscore.js", NULL };
const char *md0b12454[] = { "serving-sys.com/BurstingPipe/", NULL };
const char *md0b38e1 [] = { "liveviewer.ez.no^", NULL };
const char *md0b3907a[] = { "advertmarket.com^", NULL };
const char *md0b3ba2a[] = { "hbzzkwsuaooc.com^", NULL };
const char *md0b496b6[] = { "go4up.com/assets/img/download-button.png", NULL };
const char *md0b71be3[] = { "/ad_bsb.", NULL };
const char *md0b8eba9[] = { "wlmarketing.com^", NULL };
const char *md0ba04d8[] = { "b-ssl.grvcdn.com/moth-min.js", NULL };
const char *md0bd0f47[] = { "tm-core.net^", NULL };
const char *md0c0afef[] = { "surveyend.com^", NULL };
const char *md0c0c686[] = { "t-51.com^", "^banners^", NULL };
const char *md0c28a09[] = { "ads.ovocasino.com/redirect.aspx?pid=", NULL };
const char *md0c5f4a7[] = { "climatecontrol.ru/counters/", NULL };
const char *md0c77106[] = { "/newaff/float", NULL };
const char *md0c813da[] = { "banners.iq.pl^", NULL };
const char *md0cb4a56[] = { "adtology3.com^", NULL };
const char *md0cb5c85[] = { "aim4media.com^", NULL };
const char *md0cc2239[] = { "greatbranddeals.com^", NULL };
const char *md0cca5e6[] = { "dhsztvyjwcmk.com^", NULL };
const char *md0ccd3f2[] = { "expedia.com/static/default/default/scripts/TealeafSDK.js", NULL };
const char *md0cd3410[] = { "whatreallyhappened.com/webpageimages/banners/uwslogosm.jpg", NULL };
const char *md0d05b67[] = { "wdxhjmot.bid^", NULL };
const char *md0d22ef8[] = { "delivery.vidible.tv^", NULL };
const char *md0d29305[] = { "hbbxkbjhiiue.bid^", NULL };
const char *md0d368a3[] = { "/adtest.", NULL };
const char *md0d441f1[] = { "wegoted.com/uploads/memsponsor/", NULL };
const char *md0d63602[] = { "ynuf.alibaba.com^", NULL };
const char *md0d6fee4[] = { "apycomm.com^", NULL };
const char *md0d91098[] = { "streetfire.net/handlers/logstreamfileimpression.ashx?", NULL };
const char *md0dd8ba4[] = { "hellporno.com/iframes/", NULL };
const char *md0de2794[] = { "stats.indexstats.com^", NULL };
const char *md0def13c[] = { "daiwyihpjhdy.com^", NULL };
const char *md0e19c67[] = { "azurewebsites.net/TrackView/", NULL };
const char *md0e54d57[] = { "/ads2x300.", NULL };
const char *md0e641f6[] = { "uiydukxbls.bid^", NULL };
const char *md0e7a739[] = { "/your_ad.", NULL };
const char *md0eaac99[] = { "ar51.eu/ad/advertisement.js", NULL };
const char *md0ed1eb9[] = { "eluxe.ca^", "_doubleclick.js", ".pagespeed.", NULL };
const char *md0f09c76[] = { "yuituityula.com^", NULL };
const char *md0f0a5cd[] = { "yieldselect.com^", NULL };
const char *md0f2c93c[] = { "/SidebarAds.", NULL };
const char *md0f47149[] = { "izhevskinfo.ru/count/", NULL };
const char *md0f4b5fd[] = { "advertxi.com^", NULL };
const char *md0f4ca  [] = { "abletomeet.com^", NULL };
const char *md0f5d2ac[] = { "pjlcpzevt.bid^", NULL };
const char *md0f60065[] = { ".gif", NULL };
const char *md0f7827f[] = { "/column-ad-", NULL };
const char *md0f9bbfe[] = { "/adsfac.", NULL };
const char *md0fab656[] = { "adserving.unibet.com^", NULL };
const char *md0fb9edd[] = { "onecount.net^", NULL };
const char *md0fbb24b[] = { "sexgalaxy.net/wp-includes/js/wp-emoji-release.min.js?", NULL };
const char *md0fc53f2[] = { "r.msn.com^", NULL };
const char *md0fd5e38[] = { "/releases/ads/", NULL };
const char *md0fec17f[] = { "aefqdgklyu.com^", NULL };
const char *md10038b3[] = { "/ad/leaderboard.", NULL };
const char *md101a66f[] = { "/homeslideadtop/", NULL };
const char *md101b3cf[] = { "/general/ads", NULL };
const char *md102da7e[] = { "msnbcmedia.msn.com^", "^sitemanagement^ads^", "^blog_printbutton.png", NULL };
const char *md1059198[] = { "advertise.fairfaxmedia.com.au^", NULL };
const char *md105f206[] = { "/datacollectcode?", NULL };
const char *md107b8d [] = { "doubleclick.net^", "^pfadx^app.ytpwatch.", NULL };
const char *md1081a76[] = { "ubudigital.com^", NULL };
const char *md1099c5c[] = { "d1cr9zxt7u0sgu.cloudfront.net^", NULL };
const char *md10e265 [] = { "ads.indeed.com^", NULL };
const char *md1129f47[] = { "ofpwdoovxs.bid^", NULL };
const char *md1176326[] = { "apugod.work^", NULL };
const char *md11895e8[] = { "datamind.ru^", NULL };
const char *md119e80a[] = { "/ga_keyword2.", NULL };
const char *md11b4260[] = { "-ad03.", NULL };
const char *md11bc7fc[] = { "jusrlkubhjnr.com^", NULL };
const char *md11c5d13[] = { "/ad_pir.", NULL };
const char *md11f06d5[] = { "urbanchristiannews.com/ucn/sidebar-", NULL };
const char *md1250c27[] = { "kaango.com/fecustomwidgetdisplay?", NULL };
const char *md1258d5a[] = { "-adsonar.", NULL };
const char *md12664d6[] = { "insidebutlercounty.com/images/180-", NULL };
const char *md126a197[] = { "/ads/www/", NULL };
const char *md127ff4 [] = { "ar15.com/images/highlight/", NULL };
const char *md128058f[] = { "/readomniturecookie.", NULL };
const char *md129503d[] = { "/ad2.", NULL };
const char *md129a02e[] = { "59e6ea7248001c.com^", NULL };
const char *md12adaeb[] = { "/adsrotate1left.", NULL };
const char *md12b35c3[] = { "/pool/ad/", NULL };
const char *md12bab3 [] = { "promotionoffer.mobi^", NULL };
const char *md12bd174[] = { "?adversion=", NULL };
const char *md12c5b3b[] = { "condenast.co.uk/scripts/cn-advert.js", NULL };
const char *md12e3f5b[] = { "62.160.52.73^", NULL };
const char *md12e5672[] = { "adapex.io^", NULL };
const char *md12e601d[] = { "/certifica.js", NULL };
const char *md12eafaf[] = { "twimg.com/jot?", NULL };
const char *md130046 [] = { "webstatistika.lv^", NULL };
const char *md1312761[] = { "-120x600.", NULL };
const char *md131914a[] = { "n4g.com^", "^IndieMonthSideBarWidget^", NULL };
const char *md132b6fb[] = { "telegraphcouk.skimlinks.com/api/telegraph.skimlinks.js", NULL };
const char *md1353841[] = { "rue1mi4.bid^", NULL };
const char *md1356290[] = { "trendemon.com^", NULL };
const char *md1363488[] = { "/affimages/", NULL };
const char *md1369e43[] = { "cd828.com^", NULL };
const char *md137abb [] = { "okswjzifwg.bid^", NULL };
const char *md13b58e5[] = { "/show-ad.", NULL };
const char *md13b8f90[] = { "online-media-stats.com^", NULL };
const char *md13d6943[] = { "lacerta.space^", NULL };
const char *md13e955f[] = { "bild.de/code/jiffy,", ".js", NULL };
const char *md13fe8c0[] = { "akamaihd.net/push.gif?", NULL };
const char *md1406ee7[] = { "vroll.net^", NULL };
const char *md141c6c3[] = { "recreativ.ru^", NULL };
const char *md1422fb6[] = { "6zy9yqe1ew.com^", NULL };
const char *md1427777[] = { "/analytics/trackers?", NULL };
const char *md143fd22[] = { "/anametrix/", NULL };
const char *md1444627[] = { "braincash.com^", NULL };
const char *md144b102[] = { "lukeisback.com/images/boxes/", NULL };
const char *md145d67b[] = { "rztrkr.com^", NULL };
const char *md14687b [] = { "smpgfx.com^", NULL };
const char *md14eda27[] = { "/adzoneright.", NULL };
const char *md15023a8[] = { "jareiulyg.bid^", NULL };
const char *md1504c20[] = { "vbanalytics.com^", NULL };
const char *md150691 [] = { "g5fzq2l.com^", NULL };
const char *md1523b7a[] = { "disqus.com/count.js", NULL };
const char *md15461f3[] = { "cpxinteractive.com^", NULL };
const char *md154ff4c[] = { "hwcdn.net/ads/advertisement.js", NULL };
const char *md156d495[] = { "qevfmwciyp.bid^", NULL };
const char *md156d86f[] = { "krxd.net^", NULL };
const char *md158e181[] = { "zgghentqc.com^", NULL };
const char *md15a2428[] = { "/Log?", "&adID=", NULL };
const char *md15e316d[] = { "", "/wp-adblock-", NULL };
const char *md15e66af[] = { "tracker.azet.sk^", NULL };
const char *md1657419[] = { "_160_600_", NULL };
const char *md165cefd[] = { "/linkinformer.js", NULL };
const char *md165eea5[] = { "vjjoarpmzb.bid^", NULL };
const char *md1670d51[] = { "ads.verticalresponse.com^", NULL };
const char *md169bdc0[] = { "haklopar.com^", NULL };
const char *md16c2244[] = { "/images1/ad_", NULL };
const char *md16cb36b[] = { "anyporn.com^", NULL };
const char *md16e7bc8[] = { "/ping.php?sid=", NULL };
const char *md16e908d[] = { "/beacon/ad/", NULL };
const char *md1717bdd[] = { "dwin1.com^", NULL };
const char *md175e303[] = { "nameads.com^", NULL };
const char *md17675c4[] = { "intporn.org/scripts/asma.js", NULL };
const char *md1774042[] = { "djbnmqdawodm.com^", NULL };
const char *md177e8fc[] = { "hulu.com^", "^potentialbugtracking^bigdropframes^", NULL };
const char *md17b61a7[] = { "/stats/metrica.", NULL };
const char *md17c2c21[] = { "dofolo.ru^", NULL };
const char *md17d3fc0[] = { "ads.casinocity.com^", NULL };
const char *md1804806[] = { "soibuuqqhuyo.com^", NULL };
const char *md18065b7[] = { "/ban468.", NULL };
const char *md18082e3[] = { "/impressionTrackerV2.", NULL };
const char *md1811953[] = { "bumq.com^", NULL };
const char *md181acb0[] = { "imasdk.googleapis.com/js/sdkloader/ima3", NULL };
const char *md1845b2e[] = { "elivetv.in/pop/", NULL };
const char *md1853c0f[] = { "exwazar.info^", NULL };
const char *md185eb8d[] = { "demandmedia.com/wm.js", NULL };
const char *md1893465[] = { "brothersoft.com/gg/center_gg.js", NULL };
const char *md18a99c5[] = { "/banner.gif?", NULL };
const char *md18b1a4b[] = { "davescomputertips.com/images/ads/paypal.png", NULL };
const char *md18b4263[] = { "adverserve.net^", NULL };
const char *md18e4942[] = { "fc.webmasterpro.de^", NULL };
const char *md18f40cf[] = { "/VideoAd/", NULL };
const char *md18f7656[] = { "/ads/rect_", NULL };
const char *md191390 [] = { "portkingric.net^", NULL };
const char *md19144cd[] = { "_680x93_", NULL };
const char *md1932333[] = { "/media_viewed_tracking.", NULL };
const char *md19338ad[] = { "ectnews.com/shared/missing.gif?", NULL };
const char *md194440a[] = { "nih.gov/medlineplus/images/mplus_en_survey.js", NULL };
const char *md1954b2c[] = { "avzkjvbaxgqk.com^", NULL };
const char *md1988cab[] = { "rbsfglbipyfs.com^", NULL };
const char *md19a23d [] = { "cloud-exploration.com^", NULL };
const char *md19ae16f[] = { "iomixrscvtw.bid^", NULL };
const char *md19c25ee[] = { "scriptcopy.com/tpl/phplb/search.jpg", NULL };
const char *md19cca56[] = { "fssesicszubztp.bid^", NULL };
const char *md19efcc [] = { "whozacunt.com/images/", "-300x250.", NULL };
const char *md1a2d7e6[] = { "cdnstats.tube8.com^", NULL };
const char *md1a3c8f8[] = { "wortech.ac.uk/publishingimages/adverts/", NULL };
const char *md1a450f2[] = { "/xgemius.", NULL };
const char *md1a5c303[] = { "kfwpyyctzmpk.com^", NULL };
const char *md1a5ecbc[] = { "jump2.top^", NULL };
const char *md1a750f5[] = { "impressionmonster.com^", NULL };
const char *md1a7d66e[] = { "/driveragentad2.", NULL };
const char *md1a9a920[] = { "shustona.info^", NULL };
const char *md1a9d16 [] = { "launchbit.com^", NULL };
const char *md1a9f715[] = { "horheloopo.com^", NULL };
const char *md1aa768f[] = { "nasfrzhbqvgq.bid^", NULL };
const char *md1aabe25[] = { "226a8382833c.com^", NULL };
const char *md1aac516[] = { "/pauseadextension.", NULL };
const char *md1ab634b[] = { "/pro-ping.php?", NULL };
const char *md1ac6294[] = { "google.", "/log204?", NULL };
const char *md1aee451[] = { "/trackerGif?", NULL };
const char *md1afe2ca[] = { "series-cravings.info/wp-content/plugins/wordpress-adblock-blocker/", NULL };
const char *md1aff3f4[] = { "aafb1cd4450aa247.website^", NULL };
const char *md1b0a46b[] = { "pqowedazx.bid^", NULL };
const char *md1b0e233[] = { "vidible.tv^", "^ComScore.Viewability.js", NULL };
const char *md1b156d9[] = { "/ads_iframe.", NULL };
const char *md1b2a450[] = { "banners.directnic.com^", NULL };
const char *md1b2c7f3[] = { "absolutewrite.com^", "_468x60banner.", NULL };
const char *md1b45fdb[] = { "/traffic_link_client.php?", NULL };
const char *md1b4ee1c[] = { "stripedcollar.net^", NULL };
const char *md1b79f7e[] = { "=display_ad&", NULL };
const char *md1b8e748[] = { "hegrinhar.com^", NULL };
const char *md1ba63  [] = { "banners.amigos.com^", NULL };
const char *md1bb6b5c[] = { "cubeecraft.com/openx/", NULL };
const char *md1bd180d[] = { "freetrafficsystem.com/fts/ban/", NULL };
const char *md1bed98e[] = { "/adSearch?", NULL };
const char *md1c053c7[] = { "wqlkp.com^", NULL };
const char *md1c2c29f[] = { "aclsqdpgeaik.com^", NULL };
const char *md1c2d9  [] = { "vwygasjfv.bid^", NULL };
const char *md1c2eff3[] = { "imgrock.co/js/jquery", ".js", NULL };
const char *md1c3432d[] = { "hquijlndtd.com^", NULL };
const char *md1c42f19[] = { "thepreparednessreview.com/wp-content/uploads/", "_185x185.jpg", NULL };
const char *md1c54414[] = { "usaupload.net/ads.js", NULL };
const char *md1c7d7e0[] = { "/adsfinal.", NULL };
const char *md1c7fd4f[] = { "mpxxjdqpru.com^", NULL };
const char *md1cb8385[] = { "phncdn.com/www-static/js/vmobile/head.js", NULL };
const char *md1ccda40[] = { "pixel.cpex.cz^", NULL };
const char *md1cd4ed [] = { "poblemi.info^", NULL };
const char *md1cd9eac[] = { "maxmind.com/geoip/", NULL };
const char *md1d18dc9[] = { "banik.redigy.cz^", NULL };
const char *md1d19641[] = { "opienetwork.com^", NULL };
const char *md1d24be0[] = { "bravome.pro^", NULL };
const char *md1d2c2a4[] = { "/revealaads.", NULL };
const char *md1d436de[] = { "honeybadger.io^", "^honeybadger.min.js", NULL };
const char *md1d8fed3[] = { "yigouw.com/c.js", NULL };
const char *md1d92f51[] = { "jkiicqewzn.com^", NULL };
const char *md1d9e740[] = { "sa2xskt.com^", NULL };
const char *md1d9ecbe[] = { "hentaihaven.org/", "-ad-home.js", NULL };
const char *md1daa93b[] = { "forbesimg.com/assets/js/forbes/fast_pixel.js", NULL };
const char *md1dad30e[] = { "chronophotographie.science^", NULL };
const char *md1e02a  [] = { "/anyad.js", NULL };
const char *md1e113d4[] = { "/mistats/", NULL };
const char *md1e2b07a[] = { "_vertical_ad.", NULL };
const char *md1e2d26f[] = { "lvayccwmhdggvi.bid^", NULL };
const char *md1e37581[] = { "_adserve/", NULL };
const char *md1e5a18 [] = { "infogr.am/logger.php?", NULL };
const char *md1e5db2b[] = { "/shareCounts.", NULL };
const char *md1e9cb42[] = { "newscdn.com.au^", "^desktop-bg-body.png", NULL };
const char *md1ea5466[] = { "eociaoqs.bid^", NULL };
const char *md1ea9cdf[] = { "imgcandy.net/fad/", NULL };
const char *md1eba5a1[] = { "3xupdate.com^", "^ryushare.gif", NULL };
const char *md1eebed7[] = { "control.cityofcairns.com^", NULL };
const char *md1effff [] = { "krillion.com^", "^productoffers.js", NULL };
const char *md1f07200[] = { "intextual.net^", NULL };
const char *md1f29dae[] = { "googlesyndication.com/safeframe/", NULL };
const char *md1f41dd4[] = { "bestdeals.ws^", NULL };
const char *md1f4a9d2[] = { "cml.sad.ukrd.com^", NULL };
const char *md1f4e382[] = { "adspirit.de^", NULL };
const char *md1f4ed61[] = { "class-act-clicks.com^", NULL };
const char *md1f51303[] = { "/servead/", NULL };
const char *md1f75739[] = { "ms.wsex.com^", NULL };
const char *md1f92cb0[] = { "3dlivestats.com^", NULL };
const char *md1f9c7ed[] = { "hariqavi.com^", NULL };
const char *md1fb09fd[] = { "ckjjcarzu.com^", NULL };
const char *md1fb10c7[] = { "gannett.gcion.com/addyn/", NULL };
const char *md1fb4fd0[] = { "hentai-foundry.com/themes/Hentai/images/hu/hu.jpg", NULL };
const char *md1fc220b[] = { "pstats.com^", NULL };
const char *md1fcc087[] = { "vfayoytjil.bid^", NULL };
const char *md1fd210c[] = { "/ads/empty.", NULL };
const char *md1fdf6be[] = { "lyzskjigkxwy.com^", NULL };
const char *md1ffae3c[] = { "wty46.com^", NULL };
const char *md1ffd242[] = { "_adbox.", NULL };
const char *md20172d8[] = { "kyte.tv/flash/MarbachMetricsOmniture.swf", NULL };
const char *md2039126[] = { "traduguide.com/banner/", NULL };
const char *md2068b13[] = { "jobveibsozms.com^", NULL };
const char *md20741d [] = { "eluxer.net^", NULL };
const char *md208f0fc[] = { "x4300tiz.com^", NULL };
const char *md20aa12c[] = { "tetigi.com^", NULL };
const char *md20c6d9b[] = { "elance.com^", "^emc.php^", NULL };
const char *md20d67c0[] = { "neogames-tech.com/resources/genericbanners/", NULL };
const char *md210c3e4[] = { "ads.nola.com^", NULL };
const char *md213e493[] = { "bnbir.xyz^", NULL };
const char *md2145f2a[] = { "ikmymeivze.com^", NULL };
const char *md2162c41[] = { "better-explorer.com/wp-content/uploads/2013/07/hf.5.png", NULL };
const char *md21773b7[] = { "?file=ads&", NULL };
const char *md218a667[] = { "/AdAgent_", NULL };
const char *md218e6cb[] = { "fdjdyzoqnzikx.bid^", NULL };
const char *md21aaae9[] = { "/uploads/adv_", NULL };
const char *md21b9c81[] = { "prepperwebsite.com/wp-content/uploads/", "/jihad.jpg", NULL };
const char *md21be642[] = { "ibatom.com^", NULL };
const char *md21cb6af[] = { "adenc.co.kr^", NULL };
const char *md21cdd6d[] = { "armorgames.com^", "^banners^", NULL };
const char *md21ead00[] = { "tdsrmbl.net^", NULL };
const char *md21ecdb3[] = { "ggzvlwrf.com^", NULL };
const char *md2225cf1[] = { "lespagesjaunesafrique.com/bandeaux/", NULL };
const char *md2236669[] = { "?url=", "&id=", "&res=", "&ref=", NULL };
const char *md225a77c[] = { "mn0e.com/static.js", NULL };
const char *md2274a90[] = { "statsw.com^", NULL };
const char *md227af58[] = { "fbbjlubvwmwd.com^", NULL };
const char *md2283947[] = { "tracking.gfycat.com/viewCount/", NULL };
const char *md2284c69[] = { "pornfanplace.com/rec/", NULL };
const char *md228f185[] = { "/adhese_", NULL };
const char *md22a49e2[] = { "yandex.ru/metrika/watch.js", NULL };
const char *md22a6b35[] = { "hotlog.ru^", NULL };
const char *md22f25a4[] = { "tiunnitm.bid^", NULL };
const char *md2313d75[] = { "ads.as4x.tmcs.net^", NULL };
const char *md231e121[] = { "coinhiveproxy.com^", NULL };
const char *md232634a[] = { "search123.uk.com^", NULL };
const char *md235712c[] = { "rulu.co/cdn-cgi/apps/head/", NULL };
const char *md237edf8[] = { "niceyoungteens.com/ero-advertising", NULL };
const char *md237ff16[] = { "/adb/track.php?", NULL };
const char *md23a83da[] = { "tf2center.com^", "^advert.js", NULL };
const char *md23ac8e5[] = { "tsite.jp/static/analytics/", NULL };
const char *md23caf49[] = { "counter.mojgorod.ru^", NULL };
const char *md23cf765[] = { "bos.so^", "^peddlar^", NULL };
const char *md23d27cd[] = { "infinity-info.com/click?", NULL };
const char *md23ecde3[] = { "amp.virginmedia.com^", NULL };
const char *md240eeb9[] = { "/cedexisus.", NULL };
const char *md242a00a[] = { "canvas-ping.conduit-data.com^", NULL };
const char *md244b9a2[] = { "adcrowd.com^", NULL };
const char *md2455b5b[] = { "tagsrvcs.com^", NULL };
const char *md246012f[] = { "/freead2.", NULL };
const char *md2465d53[] = { "ads.hearstmags.com^", NULL };
const char *md246c44a[] = { "soonnight.com/stats.htm", NULL };
const char *md249cac2[] = { "amgdgt.com^", NULL };
const char *md24a0453[] = { "newagerevenue.com^", NULL };
const char *md24b42eb[] = { "npikrbynhuzi.com^", NULL };
const char *md24c0542[] = { "stat.ku6.com^", NULL };
const char *md24c5ab5[] = { "saf.org/wp-content/uploads/", "/theGunMagbanner.png", NULL };
const char *md24cde56[] = { "917909440506a7e2e.com^", NULL };
const char *md24e8308[] = { "/GoogleAnalyticsPlus/", NULL };
const char *md253279a[] = { "waterford-today.ie^", "^banners^", NULL };
const char *md25418cd[] = { "coinadvert.net^", NULL };
const char *md25674a4[] = { "_advertisement/", NULL };
const char *md2572515[] = { "vertelevisor.com/publi", NULL };
const char *md2572ca7[] = { "-advertising/assets/", NULL };
const char *md257dcb2[] = { "cdn-redfin.com^", "^PixelTracking.js", NULL };
const char *md2589438[] = { "aax-us-iad.amazon.com^", NULL };
const char *md258e717[] = { "/track_visit.", NULL };
const char *md25c9bf9[] = { "/relatedads.", NULL };
const char *md25e6df3[] = { "/promo/ads/", NULL };
const char *md25f2593[] = { "ad2.linxcz.cz^", NULL };
const char *md260e3b5[] = { "zptncsir.com^", NULL };
const char *md2626106[] = { "shortnews.de/iframes/view_news.cfm?", NULL };
const char *md263ce4c[] = { "/webmailad.", NULL };
const char *md2657996[] = { "ping.dozuki.com^", NULL };
const char *md265939b[] = { "/doubleclick_ads/", NULL };
const char *md266d456[] = { "hljyawylquvl.bid^", NULL };
const char *md26709c4[] = { "marktplaats.nl/metrics/", NULL };
const char *md2670eed[] = { "/trackpageview.", NULL };
const char *md267c230[] = { "/bannerad2-", NULL };
const char *md26a9840[] = { "ukw.jp^", NULL };
const char *md26b6798[] = { "/adaptvexchangevastvideo.", NULL };
const char *md26c3c8c[] = { "/vtrack.php?", NULL };
const char *md26cc00f[] = { "odlwjmkfmqbuus.bid^", NULL };
const char *md26f8724[] = { "lovefilm.com/lovefilm/images/dot.gif", NULL };
const char *md26ff773[] = { "belamicash.com^", NULL };
const char *md2700805[] = { "turner.com/v5cache/TCM/images/", "_120x60.", NULL };
const char *md2713ffc[] = { "acexedge.com^", NULL };
const char *md2714bb6[] = { "bablace.com^", NULL };
const char *md2727c61[] = { "nitroclicks.com^", NULL };
const char *md2731d58[] = { "benaughty.com/aff.php?", NULL };
const char *md273e905[] = { "c.ypcdn.com^", "^webyp^rid^", NULL };
const char *md2747817[] = { "/site_counter?", NULL };
const char *md276d0af[] = { "nuggad.net/rc?nuggn=", NULL };
const char *md27745e1[] = { "i2ad.jp^", NULL };
const char *md27836fe[] = { "b568tkqe.bid^", NULL };
const char *md278ce8e[] = { "eaidabmuxbqy.com^", NULL };
const char *md27940f1[] = { "fncstatic.com^", "^fox411^fox-411-head-728x90.png", NULL };
const char *md27bd649[] = { "hyperlinksecure.com/go/", NULL };
const char *md27d9456[] = { "servicegetbook.net^", NULL };
const char *md27f0ec2[] = { "viralcpm.com^", NULL };
const char *md27f5071[] = { "nine.com.au^", "^neds_", NULL };
const char *md27f521b[] = { "ppx.com/tracking/", NULL };
const char *md281aa10[] = { "t.mail.sony-europe.com/r/?", NULL };
const char *md281ee51[] = { "wijjidqydgsxas.com^", NULL };
const char *md2827977[] = { "gateway.fortunelounge.com^", NULL };
const char *md283a199[] = { "bestofmedia.com/sfp/js/boomerang/", NULL };
const char *md283ffd [] = { "secure.ifbyphone.com^", NULL };
const char *md285911 [] = { "50258bd2b243b24df.com^", NULL };
const char *md2864c03[] = { "/adclick.", NULL };
const char *md2875e49[] = { "mlstoxplovkj.com^", NULL };
const char *md2878058[] = { "uehdljkrsfaa.bid^", NULL };
const char *md28823b [] = { "/adrefresh-", NULL };
const char *md288ba4e[] = { "dokaboka.com^", NULL };
const char *md288c7b3[] = { "ralphlauren.com^", "^icg.metrics.js", NULL };
const char *md2890ca3[] = { "statig.com.br/pub/setCookie.js?", NULL };
const char *md28d7ee0[] = { "nkkreqvurtoh.com^", NULL };
const char *md28df34f[] = { "_300x600.", NULL };
const char *md28e85b4[] = { "samsung.com/ph/nextisnow/files/javascript.js", NULL };
const char *md28eed18[] = { "luckygunner.com^", "^banners^", NULL };
const char *md291c830[] = { "/contentad", NULL };
const char *md2920a1d[] = { "/WebLogScript.", NULL };
const char *md2943d77[] = { "ss4w.de/counter.php?", NULL };
const char *md2946673[] = { "collection-day.com^", NULL };
const char *md295c3a8[] = { "thebannerexchange.com^", NULL };
const char *md29623df[] = { "heraldm.com/hb/imad/", NULL };
const char *md296894d[] = { "/ad_floater.", NULL };
const char *md296a947[] = { "cddlngatmpthc.bid^", NULL };
const char *md297cca1[] = { "cfasync.cf^", NULL };
const char *md29932c1[] = { "tap.more-results.net^", NULL };
const char *md2996e25[] = { "datingidol.com^", NULL };
const char *md29b2b0e[] = { "truthfulhead.com^", NULL };
const char *md29b6f81[] = { "elite-sex-finder.com^", NULL };
const char *md29bc22 [] = { "ctr-iwb.nmg.de^", NULL };
const char *md29c7ca4[] = { "timeinc.net/", "/i/oba-compliance.png", NULL };
const char *md29cb7b0[] = { "whxhegjrqlddko.com^", NULL };
const char *md29d4d87[] = { "burbanked.info^", NULL };
const char *md29d59c1[] = { "rarbgproxy.org^", NULL };
const char *md29d6121[] = { "207.net^", NULL };
const char *md29e8d89[] = { "tracker.mattel.com/tracker.aspx?site=", NULL };
const char *md29f8fb3[] = { "interfacelift.com^", "^artistsvalley_160x90_", NULL };
const char *md2a28e5a[] = { "snfqpqyecdrb.com^", NULL };
const char *md2a2a35d[] = { "affplanet.com^", NULL };
const char *md2a2fa7a[] = { "hrfbfuxksimzi.bid^", NULL };
const char *md2a4647e[] = { "/certona.", NULL };
const char *md2a6eae6[] = { "adsign.republika.pl^", NULL };
const char *md2a8e07c[] = { "adf01.net^", NULL };
const char *md2a91cb3[] = { "demandware.edgesuite.net^", "^omniture.js", NULL };
const char *md2a99942[] = { "/adslots.", NULL };
const char *md2aa9a07[] = { "innity.net^", NULL };
const char *md2ad05c6[] = { "tout.com/tracker.js", NULL };
const char *md2ad9776[] = { "camdough.com^", NULL };
const char *md2add4da[] = { "dapper.net^", NULL };
const char *md2aeb621[] = { "mms.deadspin.com^", NULL };
const char *md2af0dc8[] = { "j4y01i3o.win^", NULL };
const char *md2afbf5d[] = { "realvu.net/realvu_", ".js", NULL };
const char *md2b12c2e[] = { "/events?rpId=", NULL };
const char *md2b24ed8[] = { "nrzkcztiaum.bid^", NULL };
const char *md2b2ba96[] = { "/dartfunctions.", NULL };
const char *md2b2d20d[] = { "bucketsofbanners.com^", NULL };
const char *md2b4d74c[] = { "ghacks.net/skin-", NULL };
const char *md2b6db21[] = { "try.abtasty.com^", NULL };
const char *md2b7ee45[] = { "img.hostmonster.com^", NULL };
const char *md2b94e90[] = { "gdpuknsngvps.com^", NULL };
const char *md2be5426[] = { "ranking-id.de^", NULL };
const char *md2c0fcad[] = { "wisetrack.net^", NULL };
const char *md2c25e11[] = { "disedet.info^", NULL };
const char *md2c27b79[] = { ".de/o.gif?", NULL };
const char *md2c34fee[] = { "commarts.com/Images/missinganissue_ad.gif", NULL };
const char *md2c3eff4[] = { "/brightTag-min.js", NULL };
const char *md2c4078f[] = { "371b2fb677e071.men^", NULL };
const char *md2c6583 [] = { "negolist.com^", NULL };
const char *md2c6e07d[] = { "/interstitial-ad/", NULL };
const char *md2c96373[] = { "online-right-now.net^", NULL };
const char *md2cffbaf[] = { "clickmatic.pl^", NULL };
const char *md2d2222b[] = { "mynewcarquote.us^", NULL };
const char *md2d439df[] = { "netdna-cdn.com/wp-includes/js/", NULL };
const char *md2d53cc3[] = { "bitdefender.com/resources/scripts/omniture/", "/code.js", NULL };
const char *md2d6f419[] = { "talksport.com/sites/default/files/ben/advert.js", NULL };
const char *md2d6f4db[] = { ".com/w.gif?", NULL };
const char *md2d70d30[] = { "fileparadox.in/free", NULL };
const char *md2d739e4[] = { "gzumjmvqjkki.com^", NULL };
const char *md2d793de[] = { "track.written.com^", NULL };
const char *md2d7fe2b[] = { "b141deffef4bd707f7.com^", NULL };
const char *md2d94eae[] = { "paypal.com/webapps/beaconweb/", NULL };
const char *md2d9bed0[] = { "vidtech.cbsinteractive.com/plugins/", "_adplugin.swf", NULL };
const char *md2d9e4b0[] = { "alphasitebuilder.co.za/tracker/", NULL };
const char *md2da0d62[] = { "/tops.ads.", NULL };
const char *md2da55e0[] = { "ml.com/js/ml_dcs_tag_", NULL };
const char *md2dc259b[] = { "chtic.net^", NULL };
const char *md2dc9920[] = { "/jsonad/", NULL };
const char *md2ddc752[] = { "/lib/ads.", NULL };
const char *md2de2ec5[] = { "st.cdnco.us^", NULL };
const char *md2de879 [] = { "technomag.co.zw^", "^TakeOverCampaign.", NULL };
const char *md2df1260[] = { "yjtag.jp^", NULL };
const char *md2e042b8[] = { "/spons_links_", NULL };
const char *md2e08f3f[] = { "sportingbet.com.au/sbacontent/puntersparadise.html", NULL };
const char *md2e0a912[] = { "partners.optiontide.com^", NULL };
const char *md2e191cb[] = { "crm-vwg.com/tracker/", NULL };
const char *md2e30d7c[] = { "player.alloutwedding.com^", NULL };
const char *md2e37ddc[] = { "/swfbin/ad-", NULL };
const char *md2e3f888[] = { "pettube.com/images/", "-partner.", NULL };
const char *md2e412b8[] = { "/pagetag.gif?", NULL };
const char *md2e425d4[] = { ".cn/r.gif?", NULL };
const char *md2e4cd0a[] = { "/adslide.", NULL };
const char *md2e542e6[] = { "/burt/adv_", NULL };
const char *md2e94ed0[] = { "nmouzlbragpyp.com^", NULL };
const char *md2ef82ed[] = { "/interstitial-ad?", NULL };
const char *md2f025b5[] = { "xx00.info^", NULL };
const char *md2f06b58[] = { "/PageTracker?", NULL };
const char *md2f0a436[] = { "/sponsorads.", NULL };
const char *md2f50563[] = { "swzyfkbkdv.bid^", NULL };
const char *md2f59279[] = { "livehindustan.com/js/BlockerScript.js", NULL };
const char *md2f5a0f [] = { "t1.oload.tv^", NULL };
const char *md2f7cb4 [] = { "/tagmgmt/bootstrap.", NULL };
const char *md2f9017b[] = { "/ad_728.", NULL };
const char *md2f9ddd0[] = { "/javascript/ads.", NULL };
const char *md2fa5375[] = { "canada.com/js/ooyala/comscore.js", NULL };
const char *md2fa9523[] = { "mary.com/728_header.php", NULL };
const char *md2fb5d4a[] = { "hghit.com^", NULL };
const char *md2fbdc47[] = { "mycommunitynow.com/includes/JI_trafficTracking.js", NULL };
const char *md2fbe81f[] = { "dnntgcfejsg.bid^", NULL };
const char *md2fc436 [] = { "jalopnik.com^", "^trackers.html", NULL };
const char *md2fca7fe[] = { "ejwmxjttljbe.com^", NULL };
const char *md2fe3d88[] = { "movstreaming.com/images/edhim.jpg", NULL };
const char *md2fee406[] = { "linicom.co.uk^", NULL };
const char *md3001505[] = { "citygridmedia.com/ads/", NULL };
const char *md301bbdb[] = { "mfuebmooizdr.com^", NULL };
const char *md30260cb[] = { "chness.co^", NULL };
const char *md302ccc1[] = { "/adunit.", NULL };
const char *md30453bc[] = { "nuayfpthqlkq.com^", NULL };
const char *md305a0eb[] = { "sixpack.udimg.com^", NULL };
const char *md3067a92[] = { "newbie.com^", NULL };
const char *md308ae51[] = { "nudevista.com/_/exo_", NULL };
const char *md308c087[] = { "widget.slide.com^", "^ads^", "^preroll.swf", NULL };
const char *md30b2a9c[] = { "mmadsgadget.com^", NULL };
const char *md30da28c[] = { "/htmlads/", NULL };
const char *md30ea27e[] = { "xinpmsvinfmc.bid^", NULL };
const char *md310ab32[] = { "jnxqlltlnezn.com^", NULL };
const char *md3154b9 [] = { "kprkrbatuob.com^", NULL };
const char *md3160674[] = { "publisher.to^", NULL };
const char *md317d5cf[] = { "3cfaaefb6757195bf17.com^", NULL };
const char *md3188e10[] = { "harrenmedia.com^", NULL };
const char *md31ad069[] = { "-monero-miner/", NULL };
const char *md31ae515[] = { "txmblr.com^", "^pixel^", NULL };
const char *md31b27d3[] = { "traffiq.com^", NULL };
const char *md31e1d73[] = { "/ad_styling_", NULL };
const char *md31e8188[] = { "/advertpro/", NULL };
const char *md31f6519[] = { "themittani.com/sites/", "-skin", NULL };
const char *md32357e0[] = { "newsgate.pw^", NULL };
const char *md32561a4[] = { "bbj.hu^", "^smartdreamers", NULL };
const char *md327d07c[] = { "tr1.mailperformance.com^", NULL };
const char *md32c070b[] = { "/ads-no-", NULL };
const char *md32ccb72[] = { "developer.apple.com/app-store/search-ads/images/", "-ad", NULL };
const char *md32ded56[] = { "ad-sponsor.com^", NULL };
const char *md32df50a[] = { "d3ahinqqx1dy5v.cloudfront.net^", NULL };
const char *md32f86cb[] = { "lop.com^", NULL };
const char *md330d6e6[] = { "/bannerrotation.", NULL };
const char *md33130b1[] = { "adxregie.com^", NULL };
const char *md33329  [] = { "cnx-software.com/pic/gateworks/", NULL };
const char *md33358c4[] = { ".initdoubleclickadselementcontent?", NULL };
const char *md333d08e[] = { "i.lsimg.net^", "^takeover^", NULL };
const char *md334e1cb[] = { "?adpage=", NULL };
const char *md334e735[] = { "pdfcomplete.com^", NULL };
const char *md335b6b5[] = { "/clk?utmwv=", NULL };
const char *md3361610[] = { "payback.pl/statics/common/js/dfp.js", NULL };
const char *md336fa80[] = { "/wp-content/plugins/automatic-social-locker/", NULL };
const char *md3383a1a[] = { "/jstatphp.", NULL };
const char *md338c9ed[] = { "ians.in/iansad/", NULL };
const char *md339e26e[] = { "vodu.ch^", NULL };
const char *md33cb23f[] = { "/wv326redirect_", NULL };
const char *md33db5bd[] = { "groupon.com/javascripts/common/affiliate_widget/", NULL };
const char *md33e2fae[] = { "adoftheyear.com^", NULL };
const char *md33e6676[] = { "bmst.pw^", NULL };
const char *md33e6714[] = { "rumanalytics.com^", NULL };
const char *md341af5f[] = { "/UserTraceCookie?", NULL };
const char *md341d700[] = { "/space.gif?host=", NULL };
const char *md342c20f[] = { "dkf9g61v.date^", NULL };
const char *md342cffe[] = { "statswave.com^", NULL };
const char *md343980a[] = { "collector.tescocompare.com^", NULL };
const char *md3442a93[] = { "lawprofessors.typepad.com/responsive-template/", "advert.jpg", NULL };
const char *md345e754[] = { "punksbusted.com/images/ventrilo/", NULL };
const char *md34650  [] = { "planetsuzy.org^", NULL };
const char *md34819d3[] = { "dolphinimaging.com/banners.js", NULL };
const char *md3495cf1[] = { "/magazine/ads.", NULL };
const char *md34ce8fe[] = { "falkag.net^", NULL };
const char *md34d7411[] = { "iseekgirls.com/js/fabulous.js", NULL };
const char *md353b2b1[] = { "/RainbowTGXServer/", NULL };
const char *md3579fce[] = { "fnutdrjkcebyw.com^", NULL };
const char *md358b77a[] = { "authentication-api.skimlinks.com^", NULL };
const char *md3590b84[] = { "forpyke.com^", NULL };
const char *md35a50f3[] = { "kzkjewg7.stream^", NULL };
const char *md35c63f6[] = { "cricbuzz.com/includes/ads/schedule/", NULL };
const char *md35dbdee[] = { "yellowpages.co.in/trac/", NULL };
const char *md3611c67[] = { "/openads_", NULL };
const char *md361932e[] = { "/ad.sense/", NULL };
const char *md362302 [] = { "myclickbankads.com^", NULL };
const char *md362ed56[] = { "aggeneyer.co^", NULL };
const char *md363152a[] = { "dominocounter.net^", NULL };
const char *md3633100[] = { "adperiun.com^", NULL };
const char *md3637c32[] = { "okt.to^", NULL };
const char *md363856b[] = { "/admixer_", NULL };
const char *md363ebf4[] = { "cluster.adultworld.com^", NULL };
const char *md364c4d1[] = { "gsecondscreen.com^", NULL };
const char *md3656f67[] = { "eb1539e235505ed093.top^", NULL };
const char *md3661a64[] = { "uknlxuxflvlw.com^", NULL };
const char *md366ae7a[] = { "visit.geocities.jp^", NULL };
const char *md366fa06[] = { "gamemakerblog.com/gma/gatob.php", NULL };
const char *md367292 [] = { "ads.centraliprom.com^", NULL };
const char *md368596b[] = { "weei.com^", "^sponsors^", NULL };
const char *md368d5ee[] = { "/profile_tracker.", NULL };
const char *md36abad0[] = { "estadisticasgratis.es^", NULL };
const char *md36bbef5[] = { ".org/ads-", NULL };
const char *md36befca[] = { "_adcall_", NULL };
const char *md3709a0b[] = { "/annonse/", NULL };
const char *md372123c[] = { "/04/ads-", NULL };
const char *md3745ff2[] = { "/ext/adform-", NULL };
const char *md3752cd0[] = { "cnet.com/imp?", NULL };
const char *md377b5  [] = { "guwegqmvqxfa.bid^", NULL };
const char *md3796359[] = { "slkuqvkhamt.bid^", NULL };
const char *md37bdacf[] = { "amdhlyqfy.bid^", NULL };
const char *md37f907 [] = { "duvyjbofwfqh.com^", NULL };
const char *md3802bc1[] = { "dhmhdiozqbnq.com^", NULL };
const char *md3808bdf[] = { "brqrtgjklary.com^", NULL };
const char *md382b279[] = { "ign.com/js.ng/size=headermainad&site=teamxbox", NULL };
const char *md3830bf1[] = { "ooyhetoodapmrjvffzpmjdqubnpevefsofghrfsvixxcbwtmrj.com^", NULL };
const char *md3833b5c[] = { "/fp/tags.js?", NULL };
const char *md3834f79[] = { "chango.com^", "^adexchanger.png^", NULL };
const char *md3859470[] = { "adxvalue.com^", NULL };
const char *md386c1de[] = { "onhitads.net^", NULL };
const char *md386cb6e[] = { "24smi.info^", NULL };
const char *md3870a3c[] = { "hottestgirlsofmyspace.net/smallpics/fb-150x150.gif", NULL };
const char *md388e636[] = { "gameserpent.com/kit", ".php", NULL };
const char *md389e73b[] = { "mensxp.com^", "^banner^", NULL };
const char *md38ba4cb[] = { "yourdarkdesires.com/3.html", NULL };
const char *md38eedac[] = { "/navbar-analytics.js", NULL };
const char *md391a0c8[] = { "international-property.countrylife.co.uk/js/search_widget.js", NULL };
const char *md3940acb[] = { "advertica-cdn.com^", NULL };
const char *md3951a8a[] = { "/banner160x600-", NULL };
const char *md395f263[] = { "cdn.jquerytools.org^", NULL };
const char *md39ca78 [] = { "infra-ad.com^", NULL };
const char *md39e755f[] = { "jal.co.jp/common_rn/js/rtam.js", NULL };
const char *md39ee76 [] = { "btnibbler.com^", NULL };
const char *md39f2067[] = { "/ga-se-async.js", NULL };
const char *md3a22c28[] = { "xelllwrite.com^", NULL };
const char *md3a43200[] = { "kzgzfndrvpnz.com^", NULL };
const char *md3a6f615[] = { "/rightnavadsanswer.", NULL };
const char *md3a7c790[] = { "/adclixad.", NULL };
const char *md3ab22c7[] = { "indexxx.com^", "^banners^", NULL };
const char *md3ab4a5c[] = { "phncdn.com/js/report_video_form/", NULL };
const char *md3ab6ec1[] = { "dcdn.lt/en/i/banners/", NULL };
const char *md3ae071b[] = { "3878896c72ed218.com^", NULL };
const char *md3aec781[] = { "/130x600-", NULL };
const char *md3aee5a8[] = { "hustler.com/backout-script/", NULL };
const char *md3aee92d[] = { "/writelog.", NULL };
const char *md3b0095e[] = { "/adcentral.", NULL };
const char *md3b61c23[] = { "qtavukgrtgk.com^", NULL };
const char *md3b61cf7[] = { "/checkm8footer_", NULL };
const char *md3b72dec[] = { "platinumdown.com^", NULL };
const char *md3b8aa95[] = { "pub.dreamboxcart.com^", NULL };
const char *md3b9c440[] = { "_ad_harness.", NULL };
const char *md3ba057a[] = { "banners.isoftmarketing.com^", NULL };
const char *md3ba179a[] = { "adnxs.com/", "/sport1.js", NULL };
const char *md3bb4dd5[] = { "gdhtshpyz.bid^", NULL };
const char *md3bdf508[] = { "cupid.iqiyi.com/track", NULL };
const char *md3bf2e4a[] = { "rapid8.com^", NULL };
const char *md3c15014[] = { "baixartv.com/img/bonsdescontos.", NULL };
const char *md3c1a298[] = { "gbdxxsjzrechci.bid^", NULL };
const char *md3c3e840[] = { "autosport.com/skinning/", NULL };
const char *md3c45007[] = { "webmine.cz^", NULL };
const char *md3c491e [] = { "/headerads1.", NULL };
const char *md3c4d3f7[] = { "snack-media.com^", NULL };
const char *md3c62975[] = { "kmuvzufk.com^", NULL };
const char *md3c70390[] = { "adtransfer.net^", NULL };
const char *md3cb63bc[] = { "_Banner_Ads_", NULL };
const char *md3ccfc9 [] = { "ad.yieldpartners.com^", NULL };
const char *md3cdb5ac[] = { "mofomedia.nl/pop-", ".js", NULL };
const char *md3d1db03[] = { "/deliversd/", NULL };
const char *md3d1fad4[] = { "controllis.info^", NULL };
const char *md3d23cf0[] = { "refbanners.website^", NULL };
const char *md3d2fe8d[] = { "torrentking.eu/js/script.packed.js", NULL };
const char *md3d35032[] = { "lakequincy.com^", NULL };
const char *md3d3d137[] = { "/ads/ab/", NULL };
const char *md3d4158d[] = { "revmob.com^", NULL };
const char *md3d4c783[] = { "linkconnector.com^", NULL };
const char *md3d830d2[] = { "httdev.it/e/c?", NULL };
const char *md3da5db2[] = { "randomapps", ".amazonaws.com^", NULL };
const char *md3db92ea[] = { "wqocynupmbad.com^", NULL };
const char *md3dccb90[] = { "libero.it/cgi-bin/ajaxtrace?", NULL };
const char *md3dd6b0c[] = { ".nl/ad2/", NULL };
const char *md3de895 [] = { "/resources/ads_", NULL };
const char *md3e1bf6d[] = { "/teamplayer-ads.", NULL };
const char *md3e622ab[] = { "stats.blogger.com^", NULL };
const char *md3e6fe20[] = { "earthmoversmagazine.co.uk/nimg/", NULL };
const char *md3e7cb9c[] = { "jgqcraids.com^", NULL };
const char *md3ec1179[] = { "firstclass-download.com^", NULL };
const char *md3ed1365[] = { "_adhesion.", NULL };
const char *md3ee7389[] = { "/spac_adx.", NULL };
const char *md3eeb5b5[] = { "hitcpm.com^", NULL };
const char *md3f03a5d[] = { "kaizentraffic.com^", NULL };
const char *md3f0c7fb[] = { "matheranalytics.com^", NULL };
const char *md3f35ce [] = { "stats2.lightningcast.net^", NULL };
const char *md3f44b0a[] = { "vlnveqkifcpxdosizybusvjqkfmowoawoshlmcbittpoywblpe.com^", NULL };
const char *md3f48c6 [] = { "mcwvyuifwml.bid^", NULL };
const char *md3f5dbe1[] = { "/trackvisit?", NULL };
const char *md3f7b4f8[] = { "/ordertrack/", NULL };
const char *md3faa4f6[] = { "/dfpsearchads.", NULL };
const char *md3faf62b[] = { "86f4fd3b507f774.com^", NULL };
const char *md3fc77  [] = { "dbtaclpoahri.com^", NULL };
const char *md3fe2829[] = { "/googleafs.", NULL };
const char *md3ffe727[] = { "/cpxads.", NULL };
const char *md404e7c0[] = { "/ad1.", NULL };
const char *md4054d67[] = { "geoip.mlive.com^", NULL };
const char *md405fbe1[] = { "urdupoint.com^", "^banners^", NULL };
const char *md4065566[] = { "/advertorial_", NULL };
const char *md4072dd2[] = { "intgr.net^", NULL };
const char *md40775a4[] = { "/thunder/ad.", NULL };
const char *md409216 [] = { "epnjahss.com^", NULL };
const char *md40a5653[] = { "/uds/stats?", NULL };
const char *md40e4625[] = { "/imp.php?", NULL };
const char *md4108668[] = { "powerreviews.com^", "^ph.gif^", NULL };
const char *md410baaf[] = { "dvnafl0qtqz9k.cloudfront.net^", NULL };
const char *md41163b4[] = { "medscape.com/html.ng/", "slideshow", NULL };
const char *md41173ba[] = { "inskin.vo.llnwd.net^", NULL };
const char *md4138f17[] = { "mediaticks.com/images/genx.jpg", NULL };
const char *md413b3f7[] = { "brandaffinity.net^", NULL };
const char *md415f3fa[] = { "adidas.com/analytics/", NULL };
const char *md417a349[] = { "socialtrack.co^", NULL };
const char *md417f092[] = { "/contentmobilead.", NULL };
const char *md4194093[] = { "dnads.directnic.com^", NULL };
const char *md41953e4[] = { "amazon-adsystem.com/widgets/q?", NULL };
const char *md4196830[] = { "pcgames.de^", "^remotecampaigntracker.php", NULL };
const char *md41a61b0[] = { "images.military.com/pixel.gif", NULL };
const char *md41c89f5[] = { "/ads.cfm?", NULL };
const char *md41f520b[] = { "traceless.me^", NULL };
const char *md422fee4[] = { "/GetAdForCallBack?", NULL };
const char *md4246ccc[] = { "phncdn.com/www-static/js/playlist/", NULL };
const char *md424ed5d[] = { "/site=", "/size=", "/viewid=", NULL };
const char *md425a180[] = { "native-adserver.com^", NULL };
const char *md425b111[] = { "collector.apester.com^", NULL };
const char *md426139d[] = { "ozcletvvphmy.com^", NULL };
const char *md427d68e[] = { "docodoco.jp^", "^docodoco^key^", NULL };
const char *md4295301[] = { "tracker.washtimes.com^", NULL };
const char *md42a4523[] = { "shopify.com/track.js", NULL };
const char *md42a6156[] = { "750industries.com^", NULL };
const char *md42cc103[] = { "88.85.77.94/rotation/", NULL };
const char *md42cc193[] = { "bemobile.ua/lib/lib.js", NULL };
const char *md42d2385[] = { "/eyewondermanagement.", NULL };
const char *md42d734 [] = { "getfuneta.info^", NULL };
const char *md42ec1da[] = { "ct.buzzfeed.com^", NULL };
const char *md4303649[] = { "init.lingospot.com^", NULL };
const char *md43105a7[] = { "diena.lv/statistics/", NULL };
const char *md4315c80[] = { "coupon2buy.com^", NULL };
const char *md431da9f[] = { "/jquery.dfp.min.js", NULL };
const char *md4327fa3[] = { "edgsscofljhc.com^", NULL };
const char *md432bbbe[] = { "pagesjaunes.fr/bva/track.js", NULL };
const char *md43640  [] = { "/statistics/ga.", NULL };
const char *md436b320[] = { "/FloatingAd_", NULL };
const char *md437a144[] = { "adsoptimal.com^", NULL };
const char *md43801c7[] = { "turner.com/cnn/", "/video/chartbeat.js", NULL };
const char *md4392717[] = { "-728x90px-", NULL };
const char *md43990e7[] = { "myownads.space^", NULL };
const char *md43b4b51[] = { "engage-cdn.schibsted.media^", NULL };
const char *md43ba607[] = { "dprogram.net^", "^rightsprites.png", NULL };
const char *md43ce6d5[] = { "subscribe.hearstmags.com^", NULL };
const char *md43d1da3[] = { "powerbot.org^", "^ads^", NULL };
const char *md43e209 [] = { "djzmpsingsrtfsnbnkphyagxdemeagsiabguuqbiqvpupamgej.com^", NULL };
const char *md44088a7[] = { "megacloud.com/signup?", NULL };
const char *md440e24a[] = { "adsvcs.com^", NULL };
const char *md440f603[] = { "microsoft.com/blankpixel.gif", NULL };
const char *md441d727[] = { "trafficholder.com^", NULL };
const char *md4425d9a[] = { "/ad600x250.", NULL };
const char *md444389f[] = { "poazvacfzbed.com^", NULL };
const char *md4450be6[] = { "respondhq.com^", NULL };
const char *md4451bfe[] = { "cijfsxtsjpx.bid^", NULL };
const char *md445c844[] = { "openads.friendfinder.com^", NULL };
const char *md445e02a[] = { "richmails.com^", NULL };
const char *md446927 [] = { "liverank.org^", NULL };
const char *md446d310[] = { "infochoice.com.au/Handler/WidgetV2Handler.ashx?", NULL };
const char *md4471ff7[] = { "badtopwitch.work^", NULL };
const char *md448a9f2[] = { "skoom.de/gratis-counter/", NULL };
const char *md449c428[] = { "/adengage6.", NULL };
const char *md44ab0e9[] = { "replase.ga^", NULL };
const char *md44b6ce5[] = { "grubpbrmek.com^", NULL };
const char *md44b9c78[] = { "mysafeurl.com^", NULL };
const char *md44d9851[] = { "nytimes.com/vi-assets/", "/js/shared/adlibrary/views/adx.js", NULL };
const char *md44ef94c[] = { "imdb.com/images/", "doubleclick/", "300x250", NULL };
const char *md450f41c[] = { "/rss2/?hp=", "&np=", NULL };
const char *md451b818[] = { "wakapita.com^", NULL };
const char *md454a568[] = { "tut.by/uppod/frameid406/ads1/", NULL };
const char *md4550838[] = { "popub.com^", NULL };
const char *md4569592[] = { "pubads.g.doubleclick.net/gampad/ads?", NULL };
const char *md4593b0e[] = { "/ad_html/", NULL };
const char *md45aeb7d[] = { "ljgmufobaphrd.com^", NULL };
const char *md45b2d74[] = { "blinkx.com/f2/overlays/", NULL };
const char *md45b534e[] = { "freecounter.it^", NULL };
const char *md45bec7f[] = { "putrr4.com^", NULL };
const char *md45bfd91[] = { "/pixel/visit?", NULL };
const char *md45e9b25[] = { "instraffic.com^", NULL };
const char *md45ec3af[] = { "mccont.com/takeover/", NULL };
const char *md45f4c2f[] = { "openload.co^", NULL };
const char *md45fb4e0[] = { "swedishwire.com/images/banners/", NULL };
const char *md460203e[] = { "bipwrite.com^", NULL };
const char *md461891 [] = { "/AffinoAudit/", NULL };
const char *md461905b[] = { "washingtonpost.com/wp-stat/analytics/latest/main.js", NULL };
const char *md461a521[] = { "/mobilephonesad/", NULL };
const char *md46382bb[] = { "onedmp.com.^", NULL };
const char *md466923d[] = { "dtym7iokkjlif.cloudfront.net/dough/", NULL };
const char *md469e005[] = { "img.bluehost.com^", NULL };
const char *md46f0c0d[] = { "nytimes.com/ads/interstitial/skip", ".gif", NULL };
const char *md47324ff[] = { "/150x200-", NULL };
const char *md4738cb1[] = { "wned.org/underwriting/sponsors/", NULL };
const char *md475ae77[] = { "/openads/", NULL };
const char *md475ce37[] = { "with-binaryoption.com^", NULL };
const char *md4767fcf[] = { "tyxnmpfi.bid^", NULL };
const char *md477ebf3[] = { "techexams.net/banners/", NULL };
const char *md47d530 [] = { "ifolder.ru/stat/?", NULL };
const char *md47eb526[] = { "/tracking-init.", NULL };
const char *md47eee10[] = { "ad129m.com^", NULL };
const char *md48555f1[] = { ".cn/sl.gif?", NULL };
const char *md486a3c0[] = { "/adshare.", NULL };
const char *md48a20b3[] = { "www-google-analytics.l.google.com^", NULL };
const char *md48ab37f[] = { "jqibqqxghcfk.com^", NULL };
const char *md48ea18b[] = { "statistik.motorpresse.de^", NULL };
const char *md48eeed0[] = { "stcollection.moneysupermarket.com^", NULL };
const char *md490e4d1[] = { "monlscalmows.bid^", NULL };
const char *md4912ab1[] = { "aksb-a.akamaihd.net^", NULL };
const char *md491558e[] = { "hdmtools.com^", NULL };
const char *md491c82e[] = { "rjinaqlvwkhox.bid^", NULL };
const char *md4940561[] = { "spcontentcdn.net^", NULL };
const char *md4940c53[] = { "raspiadkwcecz.com^", NULL };
const char *md495704c[] = { "/external/ad/", NULL };
const char *md4957fe0[] = { "huccrlctmgifs.com^", NULL };
const char *md499a18f[] = { "instant-gaming.com/affgames/", NULL };
const char *md49a5ec8[] = { "akamaihd.net/bping.php?", NULL };
const char *md49b4d37[] = { "topsites.com.br^", NULL };
const char *md49be821[] = { "mdsrggcnmybae.bid^", NULL };
const char *md49ca03a[] = { "/buildAdfoxBanner.", NULL };
const char *md49cca08[] = { "/ads/base.", NULL };
const char *md49fc177[] = { "-scrollads.", NULL };
const char *md4a0f555[] = { "ddjodgzhxyjtaa.bid^", NULL };
const char *md4a46c3b[] = { "imgfarm.com^", "^mw.gif^", NULL };
const char *md4a4d01e[] = { "/wp-counter.php", NULL };
const char *md4a53655[] = { "e6916adeb7e46a883.com^", NULL };
const char *md4a63c7b[] = { "air2s.com^", NULL };
const char *md4a68d8b[] = { "maxmind.com/app/", NULL };
const char *md4a85e8b[] = { "/btmadsx.", NULL };
const char *md4ab42a5[] = { ".php?self=", NULL };
const char *md4ac94a3[] = { "nrfltkshqgzowk.bid^", NULL };
const char *md4ad0194[] = { "qtczaglj.bid^", NULL };
const char *md4ae1b8d[] = { "e-spy.petit.lv^", NULL };
const char *md4ae3ba3[] = { "kqyckxlnll.bid^", NULL };
const char *md4afcb33[] = { "proxy.org/blasts.gif", NULL };
const char *md4b2bcdf[] = { "/ad728w.", NULL };
const char *md4b78ea4[] = { "/bannery/", "?banner=", NULL };
const char *md4bcd211[] = { "-600x70.", NULL };
const char *md4bf6ca7[] = { "vitalfootball.co.uk^", "^partners^", NULL };
const char *md4c0095f[] = { "-adtopbanner-", NULL };
const char *md4c0c1c3[] = { "/baynoteobserver/", NULL };
const char *md4c2a9d0[] = { "/ads/afc/", NULL };
const char *md4c4eae1[] = { "queenmult.link^", NULL };
const char *md4c9c2b1[] = { "exposedemos.com/track/", NULL };
const char *md4ca31c9[] = { "tube8.com/js/advertisement.js", NULL };
const char *md4cab5ee[] = { "/brightedge.js", NULL };
const char *md4cb8af5[] = { "dvaminusodin.net^", NULL };
const char *md4cc17ec[] = { "ukrd.com/images/icons/amazon.png", NULL };
const char *md4ccd07f[] = { "rackcdn.com/stf.js", NULL };
const char *md4cde46a[] = { "apex-ad.com^", NULL };
const char *md4cf96a2[] = { "adserv.info^", NULL };
const char *md4d087dc[] = { "/adtopright.", NULL };
const char *md4d19bf [] = { "traffic-supremacy.com^", NULL };
const char *md4d20f2d[] = { "cnetcontent.com/log?", NULL };
const char *md4d2294b[] = { "/ero.htm", NULL };
const char *md4d38a8f[] = { "microadinc.com^", NULL };
const char *md4d57ee1[] = { "ylbaaods.com^", NULL };
const char *md4d5ad86[] = { "/adtest/", NULL };
const char *md4d97fef[] = { "/ignitecampaigns.com/", NULL };
const char *md4d980c4[] = { "_rectangle_ads.", NULL };
const char *md4d9bae [] = { "montblanc.lenta.ru^", NULL };
const char *md4db9d70[] = { "stats.free-rein.net^", NULL };
const char *md4dd6af8[] = { "thebloggernetwork.com/demandfusion.js", NULL };
const char *md4dd7621[] = { "sape.ru^", NULL };
const char *md4de7ecf[] = { "sometrics.com^", NULL };
const char *md4def780[] = { "-160-600.", NULL };
const char *md4df0cf5[] = { "/clickstats.", NULL };
const char *md4df1115[] = { "kenduktur.com^", NULL };
const char *md4df1519[] = { "rotator.tradetracker.net^", NULL };
const char *md4e0d22b[] = { "oratosaeron.com^", NULL };
const char *md4e0d3fd[] = { "api-secure.solvemedia.com^", NULL };
const char *md4e1b777[] = { "eltexonline.com/contentrotator/", NULL };
const char *md4e27b5c[] = { "asianpornmovies.com/images/banners/", NULL };
const char *md4e3401 [] = { "utm.arc.nasa.gov/common/js/common.js", NULL };
const char *md4e43397[] = { "/adsall.", NULL };
const char *md4e6840b[] = { "contactatonce.com/VisitorContext.aspx?", NULL };
const char *md4e696b7[] = { "bczvulovuap.com^", NULL };
const char *md4e99b5b[] = { "/somaadscaleskyscraperscript.", NULL };
const char *md4e9fb4a[] = { "cydiaupdates.net/CydiaUpdates.com_600x80.png", NULL };
const char *md4eb71c4[] = { "_js4ad2.", NULL };
const char *md4ec225 [] = { "iperceptions.com^", NULL };
const char *md4ec5601[] = { "collector.nextguide.tv^", NULL };
const char *md4ee0650[] = { "lotebo.com/js_a_d_s.php", NULL };
const char *md4ef0b99[] = { "ecn5.com^", NULL };
const char *md4efb1d6[] = { "xcritic.com/img/200x150_", NULL };
const char *md4f04a32[] = { "/ignite.partnerembed.js", NULL };
const char *md4f25127[] = { "rcm", ".amazon.", NULL };
const char *md4f55d37[] = { "mangahost.com/ads.js?", NULL };
const char *md4f566c0[] = { "/upsellingads/", NULL };
const char *md4f6aa24[] = { "dcdalkgtbmip.com^", NULL };
const char *md4f9531b[] = { "/affiliatetags/", NULL };
const char *md4fc341e[] = { "ads.o-networkaffiliates.com/redirect.aspx?pid=", "&bid=", NULL };
const char *md4fcdc64[] = { "click.geopaysys.com^", NULL };
const char *md4fde225[] = { "analytics.localytics.com^", NULL };
const char *md4ff827f[] = { "hittail.com^", NULL };
const char *md5024124[] = { "adsupplyads.com^", NULL };
const char *md502b997[] = { "wicktrown.co^", NULL };
const char *md504207e[] = { "-gpt-ad-", NULL };
const char *md5047bd0[] = { "partner.googleadservices.com/gpt/pubads_impl_", NULL };
const char *md506995c[] = { "mvvecbfomk.com^", NULL };
const char *md5096fcd[] = { "jayisgames.com/maxcdn_160x250.png", NULL };
const char *md509adf0[] = { "glanceguide.com^", NULL };
const char *md50b30ce[] = { "pzgchrjikhfyueumavkqiccvsdqhdjpljgwhbcobsnjrjfidpq.com^", NULL };
const char *md50c95ba[] = { "log.51cto.com^", NULL };
const char *md50fb4dd[] = { "google.com/js/th/", NULL };
const char *md511263 [] = { "showstreet.com/banner.", NULL };
const char *md511a036[] = { "elitetoplist.com^", NULL };
const char *md51350ad[] = { "hit-parade.com^", NULL };
const char *md5141287[] = { "cloudfront.net/images/amazon/", NULL };
const char *md515eec4[] = { "mallorcash.com^", NULL };
const char *md515fc9c[] = { "/tracking/trk-", NULL };
const char *md51905c2[] = { "stats.technopia.it^", NULL };
const char *md51b8d68[] = { "biancolavoro.euspert.com/js/ad.js", NULL };
const char *md51bd385[] = { "=ad_iframe_", NULL };
const char *md51c8e96[] = { "/promo/ad_", NULL };
const char *md51d5dd2[] = { "stats.staging.suite101.com^", NULL };
const char *md51dfff7[] = { "lexity.com^", NULL };
const char *md51f59ab[] = { "zvttlvbclihk.com^", NULL };
const char *md520c0f3[] = { ".com/adv?", NULL };
const char *md5222ba1[] = { "tree-pixel-log.s3.amazonaws.com^", NULL };
const char *md5232177[] = { "joka.it/inquiero/isapi/csf.dll?", NULL };
const char *md524bf79[] = { "?goto=ad", NULL };
const char *md5298163[] = { "gotjs.xyz^", NULL };
const char *md52ab6fd[] = { "yxjecoghjycuvm.com^", NULL };
const char *md52d2aa4[] = { "keremerkan.net/wp-content/plugins/wp-minify/min/", "/google-analyticator/", NULL };
const char *md52e3937[] = { "alpsat.com/banner/", NULL };
const char *md530e13e[] = { "thespecialsearch.com^", NULL };
const char *md531e2f6[] = { "venturead.com^", NULL };
const char *md5326fbe[] = { "blackonasianblog.com/uploads/banners/", NULL };
const char *md53294b3[] = { "freebunker.com^", "^layer.js", NULL };
const char *md532cef8[] = { "ehow.com/images/brands/", NULL };
const char *md535f27b[] = { "/adtop160.", NULL };
const char *md5371627[] = { "ibsrv.net/", "214x30.", NULL };
const char *md537ec86[] = { "affiliationworld.com^", NULL };
const char *md53abd94[] = { "attachmate.com", "/pv.aspx?", NULL };
const char *md53f4581[] = { "pas-rahav.com^", NULL };
const char *md53f8ad4[] = { "/monitor?rtype=", NULL };
const char *md540719 [] = { "indieclick.com^", NULL };
const char *md5421f1f[] = { "ssp.rambler.ru^", NULL };
const char *md54297a1[] = { "phncdn.com/www-static/js/vmobile/comments.js", NULL };
const char *md5435db7[] = { "/count.png?", NULL };
const char *md54363bb[] = { "ad.proxy.sh^", NULL };
const char *md54544b3[] = { "sleepgalleries.com/recips/", NULL };
const char *md545583a[] = { "/banners/ads.", NULL };
const char *md5469804[] = { "-ads1.htm", NULL };
const char *md546e6ac[] = { "pixel.digitru.st^", NULL };
const char *md5472107[] = { "watchuseek.com/flashwatchwus.swf", NULL };
const char *md54796d1[] = { "/banners/ads-", NULL };
const char *md54849c5[] = { "terribleturkey.com^", NULL };
const char *md5492e10[] = { "youandyourwedding.co.uk^", "^EAS_tag.", NULL };
const char *md549e6ba[] = { "nguooqblyjrz.com^", NULL };
const char *md54a5e2c[] = { "/analyticsUnitaire?", NULL };
const char *md54b09e6[] = { "aff.svjump.com^", NULL };
const char *md54ba37b[] = { "prism.opticsinfobase.org/Scripts/ADS/Details.js", NULL };
const char *md54bc14b[] = { "login.ingbank.pl^", "^satelliteLib-", NULL };
const char *md54cf414[] = { "porntrack.com^", NULL };
const char *md54eb7c7[] = { "cloudflane.com^", NULL };
const char *md54f2cc1[] = { "oddomane.com^", NULL };
const char *md551bc82[] = { "/WebStatistik/", ".pl?", NULL };
const char *md554e91e[] = { "/banner.cgi?", NULL };
const char *md5569ad0[] = { "ads.electrocelt.com^", NULL };
const char *md556e848[] = { "skyligh.co^", NULL };
const char *md558733b[] = { "broadcastify.com/sm/", NULL };
const char *md55ca148[] = { "rmvlpkaa.com^", NULL };
const char *md55d7728[] = { "as1.advfn.com^", NULL };
const char *md55e83e2[] = { "ad4game.com/js/", NULL };
const char *md560a205[] = { "scoreland.com/banner/", NULL };
const char *md561bcc2[] = { "lockview.cn^", NULL };
const char *md56275a1[] = { "analytics.carambo.la^", NULL };
const char *md5630fae[] = { "c.ypcdn.com^", "^ptid", NULL };
const char *md5652f59[] = { "/right-ad-", NULL };
const char *md5667f63[] = { "centralfm.co.uk/images/banners/", NULL };
const char *md566b8d2[] = { "koins.de/screen.js", NULL };
const char *md569728d[] = { "heracgjcuqmk.com^", NULL };
const char *md5698bb3[] = { "bepolite.eu^", NULL };
const char *md56c3585[] = { "imagecarry.com/down", NULL };
const char *md56d0fd [] = { "dapxl.com^", NULL };
const char *md56ed027[] = { "ntetguxoeuvevp.com^", NULL };
const char *md56ee334[] = { "lqvuvkmohlktl.bid^", NULL };
const char *md56f1dc4[] = { "roqtynlfysu.bid^", NULL };
const char *md56fcb7b[] = { "fuelbuck.com^", NULL };
const char *md570672e[] = { "cdn.freefarcy.com^", NULL };
const char *md570c060[] = { "/track_event.", NULL };
const char *md573c8f4[] = { "sjgklyyyraghhrgimsepycygdqvezppyfjkqddhlzbimoabjae.com^", NULL };
const char *md57406a8[] = { "uzsywcdthqplzv.bid^", NULL };
const char *md574c626[] = { "researchnow.co.uk^", NULL };
const char *md574d940[] = { "123found.com^", NULL };
const char *md5785ca1[] = { "/adrectanglebanner?", NULL };
const char *md578a93e[] = { "revenuegiants.com^", NULL };
const char *md579059d[] = { "gofgfsvnfnfw.com^", NULL };
const char *md57a5e91[] = { "d1qpxk1wfeh8v1.cloudfront.net^", NULL };
const char *md57afa97[] = { "/pic_adv/", NULL };
const char *md57caf07[] = { "/fuckingadblockplus.", NULL };
const char *md57cb167[] = { "htllanmhrnjrbestmyabzhyweaccazvuslvadtvutfiqnjyavg.com^", NULL };
const char *md57de37b[] = { "lcmwchhybzik.bid^", NULL };
const char *md57fc12e[] = { "clickprotector.com^", NULL };
const char *md5802812[] = { "stumbleupon.com^", NULL };
const char *md5812545[] = { "thelakewoodscoop.com^", "banner", NULL };
const char *md5842d3 [] = { "dqpywdubbxih.com^", NULL };
const char *md5873a88[] = { "originalweedrecipes.com/wp-content/uploads/", "-Medium.jpg", NULL };
const char *md5881be7[] = { "tinbuadserv.com^", NULL };
const char *md588266a[] = { "mywebclick.net^", NULL };
const char *md589405d[] = { "kqmjmrzjhmdn.com^", NULL };
const char *md58a9532[] = { "/buffermetrics/", NULL };
const char *md58b4bf [] = { "qdmpxonl.com^", NULL };
const char *md58bb382[] = { "/bannerscript/", NULL };
const char *md58bb991[] = { "eccie.net/buploads/", NULL };
const char *md58d9811[] = { "_585x75-", NULL };
const char *md58e2f87[] = { "radar.cedexis.com^", NULL };
const char *md58e740e[] = { "instreamatic.com^", NULL };
const char *md58e7dc5[] = { "facebookcoverx.com^", NULL };
const char *md591d7a5[] = { "kingofsat.net/pub/", NULL };
const char *md5942f49[] = { "/m-ad.css?", NULL };
const char *md5985df7[] = { "n388hkxg.com^", NULL };
const char *md598f174[] = { "/images/vghd", NULL };
const char *md59b9b65[] = { "adtear.com^", NULL };
const char *md59c8cfd[] = { "tncexvzu.com^", NULL };
const char *md59dd948[] = { "ytimg.com/yts/img/channels/", "_banner-", ".jpg", NULL };
const char *md5a09775[] = { "images-amazon.com/images/", "/browser-scripts/dae-", NULL };
const char *md5a119e2[] = { "rnfrfxqztlno.com^", NULL };
const char *md5a27508[] = { "/bannerconduit.", NULL };
const char *md5a2eabf[] = { "justclicktowatch.to/jstp.js", NULL };
const char *md5a47683[] = { "/dmpcollector.js", NULL };
const char *md5a480fe[] = { "pvmax.net^", NULL };
const char *md5a4eef [] = { "/adModule.", NULL };
const char *md5a6e2c1[] = { "mezimedia.com^", NULL };
const char *md5a79f9c[] = { "trackpm.shop2market.com^", NULL };
const char *md5a9abaa[] = { "phonalytics.com^", NULL };
const char *md5aa6dd7[] = { "secure.webconnect.net^", NULL };
const char *md5ab1ecf[] = { "origin.getprice.com.au/WidgetNews.aspx", NULL };
const char *md5ab9a47[] = { "fantasti.cc/_special/", NULL };
const char *md5ac6bcb[] = { "zgdejlhmzjrd.com^", NULL };
const char *md5ac9901[] = { "zedo.com/jsc/d2/fo.js", NULL };
const char *md5ad8939[] = { "youtube.com/yt/css/", "-advertise.css", NULL };
const char *md5b0080 [] = { "ibeat.indiatimes.com^", NULL };
const char *md5b249a8[] = { "adsclickingnetwork.com^", NULL };
const char *md5b36c98[] = { "popped.biz^", NULL };
const char *md5b38418[] = { "media.onlineteachers.co.in^", NULL };
const char *md5b49561[] = { "d3s6ctxr1rpcpt.cloudfront.net^", NULL };
const char *md5b4ec3 [] = { "mysuncoast.com^", "^sponsors^", NULL };
const char *md5b5334c[] = { "/site_ads.", NULL };
const char *md5b621d9[] = { "upload.wikimedia.org/wikipedia/", NULL };
const char *md5b70206[] = { "moreplayerz.com^", NULL };
const char *md5b7c5b3[] = { "javascript-coder.com^", "^form-submit-larger.jpg", NULL };
const char *md5babee0[] = { "iphwttyqzuhucw.bid^", NULL };
const char *md5bc8b27[] = { "rad.msn.com^", NULL };
const char *md5bcb08d[] = { "nmesbjkqkkoy.bid^", NULL };
const char *md5bcdafa[] = { "wirefly.com/_images/ads/", NULL };
const char *md5bd6eb4[] = { "csfd.cz/log?", NULL };
const char *md5bd80c7[] = { "?log=stats-", NULL };
const char *md5bf60b6[] = { "bangkokpost.com/spac/spac.js", NULL };
const char *md5bffed2[] = { "lkfepwhchrlv.bid^", NULL };
const char *md5c0298e[] = { "domainsteam.de^", NULL };
const char *md5c12605[] = { "006a039c957c142bb.com^", NULL };
const char *md5c1ebd0[] = { "ofuqmgatoli.com^", NULL };
const char *md5c2440a[] = { "lvpdchbxgoral.bid^", NULL };
const char *md5c2713e[] = { "anastasia-international.com^", NULL };
const char *md5c29e00[] = { "keyword.daumdn.com^", NULL };
const char *md5c32da [] = { "?rand=", "&ref_", NULL };
const char *md5c361f3[] = { "dfiles.eu/js/", NULL };
const char *md5c9150c[] = { "/vtracker.", NULL };
const char *md5cdad8d[] = { "xuwxbdafults.com^", NULL };
const char *md5ce65cc[] = { "zafwmwiaqckgmc.bid^", NULL };
const char *md5d024ea[] = { "glical.com^", NULL };
const char *md5d25518[] = { "ad121m.com^", NULL };
const char *md5d5bf8b[] = { "/ad/omakasa.", NULL };
const char *md5d63aa4[] = { "ws.amazon.com/widgets/", "=gettrackingid", NULL };
const char *md5d6634d[] = { "flex.msn.com/mstag/", NULL };
const char *md5d7c299[] = { "appwork.org/a_d_s/", NULL };
const char *md5d7c444[] = { "?log=stats&", NULL };
const char *md5d8f0ec[] = { "/adsfuse-", NULL };
const char *md5d9c182[] = { "bidtheatre.com^", NULL };
const char *md5da8661[] = { "xxxporntalk.com/images/xxxpt-chrome.jpg", NULL };
const char *md5db1018[] = { "bannerlandia.com.ar^", NULL };
const char *md5dbf94a[] = { "agendize.com^", "^counts.jsp^", NULL };
const char *md5dc43f8[] = { "_minder_tracking/", NULL };
const char *md5dc5d61[] = { "rottentomatoes.com/tracking/", NULL };
const char *md5dc7b2c[] = { "computerbase.de/api/stats?", NULL };
const char *md5ddc340[] = { "vizanime.com/ad/get_ads?", NULL };
const char *md5dff968[] = { "analytics.urx.io^", NULL };
const char *md5e08fc9[] = { "/events?data=", NULL };
const char *md5e5d8a6[] = { "/googleAnalyticsBottom.", NULL };
const char *md5e637f5[] = { "wbptqzmv.com^", NULL };
const char *md5e7e161[] = { "popsample.com^", NULL };
const char *md5e80482[] = { "/supernorthroomad.", NULL };
const char *md5ea429d[] = { "ringcentral.com/misc/se_track.asp", NULL };
const char *md5ea8a79[] = { "adserverpub.com^", NULL };
const char *md5eac5d6[] = { "pc-ads.com^", NULL };
const char *md5ebf2f9[] = { "ylx-1.com^", NULL };
const char *md5ed53c4[] = { "wstat.wibiya.com^", NULL };
const char *md5f1f44a[] = { "adthletic.com^", NULL };
const char *md5f30bce[] = { "garo-garo-osh.com^", NULL };
const char *md5f36a4 [] = { "relevanz10.de^", NULL };
const char *md5f3e307[] = { "youjizz.com/app/", NULL };
const char *md5f6abe4[] = { "queenshare.com/popx.js", NULL };
const char *md5f757e6[] = { "/servead.", NULL };
const char *md5fad65 [] = { "selloweb.com^", NULL };
const char *md5fe0b2c[] = { "doge-dice.com/images/outpost.png", NULL };
const char *md5fe45b5[] = { "/utm.gif?", NULL };
const char *md600cdf [] = { "analights.com^", NULL };
const char *md600f0e2[] = { "/adchain.", NULL };
const char *md6032f79[] = { "/adchain-", NULL };
const char *md603ee2b[] = { "360adshost.net^", NULL };
const char *md604b755[] = { "rapidvideo.com/js/jquery.limit-1.2.source.js", NULL };
const char *md6069acf[] = { "sgzsviqlvcxc.com^", NULL };
const char *md6071823[] = { "xuoitwefz.bid^", NULL };
const char *md6085124[] = { "analytics.matchbin.com^", NULL };
const char *md608b240[] = { "sbs.com.au^", "^advertisement.js", NULL };
const char *md60bdfb5[] = { "nvadn.com^", NULL };
const char *md60d7a8e[] = { "downloadian.com/assets/banner.jpg", NULL };
const char *md60e399 [] = { "shinystat.com^", NULL };
const char *md60effe5[] = { "phncdn.com/www-static/js/create-account.js?", NULL };
const char *md6133ca [] = { "washingtonpost.com/wp-srv/ad/textlink_driver.js", NULL };
const char *md6147b7b[] = { "-admarvel/", NULL };
const char *md614e189[] = { "hipsterhitler.com/hhcomic/wp-content/uploads/2011/10/20_advertisement.jpg", NULL };
const char *md615100b[] = { "dailynews.co.tz/images/banners/", NULL };
const char *md615eb7a[] = { "mantisadnetwork.com/mantodea.min.js", NULL };
const char *md6161fa5[] = { "h166g9ej.download^", NULL };
const char *md61653fc[] = { "ads.hideyourarms.com^", NULL };
const char *md616aebb[] = { "business-supply.com/images/adrotator/", NULL };
const char *md6172c8f[] = { "radeant.com^", NULL };
const char *md6188b2a[] = { "/traxis-logger.", NULL };
const char *md61976e2[] = { "_300x600_", NULL };
const char *md61999cf[] = { "media.ticketmaster.", "/click_track.js", NULL };
const char *md61ada2b[] = { "amazonaws.com/g.aspx", NULL };
const char *md61b8b9a[] = { "/ajx/ptrack/", NULL };
const char *md61c1759[] = { "radioasiafm.com^", "-300x250.", NULL };
const char *md61c2ef9[] = { "freeads.in/freead.png", NULL };
const char *md61c472e[] = { "/webtracking/", NULL };
const char *md61dddea[] = { "assets.bro.adca.st/adpops.html", NULL };
const char *md61ed69f[] = { "cp.abbp1.pw^", NULL };
const char *md61ff710[] = { "/stats/lp.min.", NULL };
const char *md620bb34[] = { "funklicks.com^", NULL };
const char *md6228752[] = { "ranking-charts.de^", NULL };
const char *md622f870[] = { "/RequestVideoTag.", NULL };
const char *md623743c[] = { "catholicculture.org/images/banners/", NULL };
const char *md6265c57[] = { "mytrafficads.com^", NULL };
const char *md6277f56[] = { "/aduxads.", NULL };
const char *md62783  [] = { "/stats/welcome.php?", NULL };
const char *md62828c5[] = { "/akam/", "/pixel_", NULL };
const char *md62863b6[] = { "bujntrmh.com^", NULL };
const char *md628ac16[] = { "nigerianbulletin.com^", "^Siropu^", NULL };
const char *md629ec16[] = { "/ad/spacer.", NULL };
const char *md62d0713[] = { "osanmeijvqh.com^", NULL };
const char *md62e2d89[] = { "/bg_j.gif?", NULL };
const char *md62e4fc0[] = { "imageshack.us/images/contests/", "/lp-bg.jpg", NULL };
const char *md62e7cd1[] = { "pznxzeflhuad.com^", NULL };
const char *md62eb793[] = { "sitechart.dk^", NULL };
const char *md6319fe [] = { "inpref.com^", NULL };
const char *md63411e [] = { "/bottom-ads.", NULL };
const char *md634846d[] = { "1e1b9752e7a.com^", NULL };
const char *md634de4e[] = { "junwkfyb.bid^", NULL };
const char *md636fd54[] = { "geocontatore.com^", NULL };
const char *md6375060[] = { "hulkshare.com/promo/", NULL };
const char *md638cf26[] = { "viamichelin.co.uk/htm/cmn/afs", ".htm?", NULL };
const char *md63aa0ac[] = { "coincheckin.com/js/adframe.js", NULL };
const char *md63ac24a[] = { "/atcode-bannerize/", NULL };
const char *md63b902e[] = { "pornsharing.com/App_Themes/pornsharianew/js/adppornsharia", ".js", NULL };
const char *md63bffc9[] = { "admaster.net^", NULL };
const char *md63d218a[] = { "cal-one.net/ellington/deals_widget.php?", NULL };
const char *md63df5f4[] = { "xjzqmgyr.com^", NULL };
const char *md63eb47 [] = { "qjskosdsxanp.com^", NULL };
const char *md63f4022[] = { "adslingers.com^", NULL };
const char *md640c125[] = { "/beacon_async.", NULL };
const char *md641d851[] = { "melatstat.com^", NULL };
const char *md643fb60[] = { "/get_tracking_url.", NULL };
const char *md6441fe6[] = { "rdtcdn.com^", "^gallery.js^", NULL };
const char *md6449dda[] = { "dfdbz2tdq3k01.cloudfront.net/js/2.1.0/ortc.js", NULL };
const char *md645cf54[] = { "/apopwin.", NULL };
const char *md645d97b[] = { "esznfpbro.com^", NULL };
const char *md64775b7[] = { "tnctrx.com^", NULL };
const char *md6487b02[] = { "fanfiction.net/eye/", NULL };
const char *md6488756[] = { "/myopslogger.", NULL };
const char *md64a1171[] = { "/euads/", NULL };
const char *md64c661b[] = { "fxox4wvv.win^", NULL };
const char *md64da65a[] = { "d2nlytvx51ywh9.cloudfront.net^", NULL };
const char *md64dcf5a[] = { "ibsrv.net/ads/", NULL };
const char *md6513c58[] = { "efluqmlyzi.com^", NULL };
const char *md6530c77[] = { "dropbox.com/web_timing_log", NULL };
const char *md65365fa[] = { "jav4.me^", NULL };
const char *md653fe30[] = { "adtecc.com^", NULL };
const char *md655b07 [] = { "subloader.cf^", NULL };
const char *md657d34 [] = { "yottacash.com^", NULL };
const char *md658b864[] = { "3yen.com/wfn_", NULL };
const char *md658bac1[] = { "buy.com/buy_assets/addeals/", NULL };
const char *md659adff[] = { "lucidmedia.com^", NULL };
const char *md65a04c4[] = { "/vice-ads.", NULL };
const char *md65a59a0[] = { "_background_ad.", NULL };
const char *md65a74de[] = { "kapaza.be^", "^xtcore_", NULL };
const char *md65c7729[] = { "questionmarket.com/adsc/", NULL };
const char *md65f65f7[] = { "distiltag.com^", NULL };
const char *md663b7ae[] = { "/rtkbeacon.gif?", NULL };
const char *md6654161[] = { "kbb.com/partner/", NULL };
const char *md666db4c[] = { "googletagmanager.com^", NULL };
const char *md667d87e[] = { "/doubleclick_ads.", NULL };
const char *md668ef30[] = { "cpmgohigh.com^", NULL };
const char *md66951dd[] = { "oodle.co.uk/event/track-first-view/", NULL };
const char *md66b40f1[] = { "rikazsjaezda.bid^", NULL };
const char *md6712967[] = { "webzel.com/counter/", NULL };
const char *md6729ea8[] = { "amarotic.com^", "^wmid^", "^kamid^", "^wsid^", NULL };
const char *md673bdd9[] = { "rocktelevision.com^", "_banner_", NULL };
const char *md674f74b[] = { "nahnoji.cz^", NULL };
const char *md676e360[] = { "/0/ads/", NULL };
const char *md67a17b8[] = { "vintage-erotica-forum.com/clientscript/vbulletin_ajax_nameverif.js?", NULL };
const char *md67b51e6[] = { "/ad_util.", NULL };
const char *md67c1129[] = { "/easyads/", NULL };
const char *md67d397d[] = { "doubleclick.net/adj/", ".collegehumor/sec=videos_originalcontent;", NULL };
const char *md67e78bc[] = { "webtracky.com^", NULL };
const char *md684676c[] = { "srwww1.com^", "^affiliate^", NULL };
const char *md6848e0 [] = { "/skinads/", NULL };
const char *md6856312[] = { "_dart_ads.", NULL };
const char *md68703f8[] = { "torrentv.org/images/tsdls.jpg", NULL };
const char *md68736e3[] = { "grabo.bg^", NULL };
const char *md687ea4 [] = { "thefreesite.com/nov99bannov.gif", NULL };
const char *md68890e6[] = { "/adclick/", NULL };
const char *md689feb6[] = { "/integration?pixel=", NULL };
const char *md68b3930[] = { "againclence.com^", NULL };
const char *md68d3998[] = { "/dtm/", "/satelliteLib-", NULL };
const char *md69081ab[] = { "btrd.net/assets/interstitial", NULL };
const char *md690fb71[] = { "/indraeventsapi.", NULL };
const char *md69183f9[] = { "/bannerfile/ad_", NULL };
const char *md691f93b[] = { "/prebid?", NULL };
const char *md6923df3[] = { "360caa42.space^", NULL };
const char *md692b107[] = { "enquisite.com^", NULL };
const char *md6935dae[] = { "collector.kstptv5.com^", NULL };
const char *md6955a2b[] = { "/JavaScript/Ads-", NULL };
const char *md6958aaf[] = { "sweet.game-rust.ru^", NULL };
const char *md69e3e67[] = { "vnunet.com^", "^wunderloop^", NULL };
const char *md69e4a32[] = { "pornarchive.net/images/cb", NULL };
const char *md69f3624[] = { "daterly.com/", ".widget.php", NULL };
const char *md6a0bb96[] = { "/ad_right.", NULL };
const char *md6a0f4b3[] = { "/repeat_adv.", NULL };
const char *md6a12b3f[] = { "sportslovin.com^", NULL };
const char *md6a2288 [] = { "content.jwplatform.com/libraries/", NULL };
const char *md6a47ac2[] = { "analytics.whatculture.com^", NULL };
const char *md6a61a89[] = { "thevideo.me/js/jspc.js", NULL };
const char *md6a672c0[] = { "nanobrokers.com/img/banner_", NULL };
const char *md6a7c23c[] = { "doubleclick.net/pfadx/ccr.", NULL };
const char *md6a90a79[] = { "/ptrack.", NULL };
const char *md6a9c999[] = { "xyiawbjnajcm.bid^", NULL };
const char *md6a9cfe0[] = { "ceywprmvjy.com^", NULL };
const char *md6aa4888[] = { "/ad_pop1.", NULL };
const char *md6ab3f05[] = { "foresee.com^", NULL };
const char *md6ae3057[] = { "osbblnlmwzcr.com^", NULL };
const char *md6ae5a48[] = { "ac.express.de^", NULL };
const char *md6af89c3[] = { "ubuntugeek.com/images/od.jpg", NULL };
const char *md6b2719 [] = { "alkdmsxs.bid^", NULL };
const char *md6b2cd6f[] = { "star-advertising.com^", NULL };
const char *md6b31a08[] = { "/adobe/VideoHeartbeat-", NULL };
const char *md6b49621[] = { "/adchannel_", NULL };
const char *md6b497  [] = { "_adchoices.", NULL };
const char *md6b4d051[] = { "etcodes.com^", NULL };
const char *md6b64fc2[] = { "dashbida.com^", NULL };
const char *md6b6d39d[] = { "clhkbfqzwpst.com^", NULL };
const char *md6b83cb3[] = { "xapcwrvqooihr.bid^", NULL };
const char *md6b8e14d[] = { "partner-ads.com^", NULL };
const char *md6b968e7[] = { "22a12efe35e3c2f.com^", NULL };
const char *md6bab4a9[] = { "live.indiatimes.com/trackjs.cms", NULL };
const char *md6bacbb5[] = { "_chartbeat.js", NULL };
const char *md6bc30cc[] = { "sh.st/bundles/smeweb/img/tracking-", NULL };
const char *md6beb90 [] = { "mediaonpro.com^", NULL };
const char *md6bed633[] = { "egamer.co.za^", "-background-", NULL };
const char *md6bef875[] = { "/randomad160x600nsfw.", NULL };
const char *md6c06137[] = { "gft2.de^", NULL };
const char *md6c08650[] = { "wealthycashmagnet.com/upload/banners/", NULL };
const char *md6c09af0[] = { "/trackjs6.", NULL };
const char *md6c29308[] = { "abeagle-public.buzzfeed.com^", NULL };
const char *md6c29bae[] = { "^utm_medium^video^", NULL };
const char *md6c330b8[] = { "mmngte.net^", NULL };
const char *md6c3340f[] = { "/extendedAnalytics.", NULL };
const char *md6c452a3[] = { "andbeyond.media^", NULL };
const char *md6c4f0bf[] = { ".ws/ads/", NULL };
const char *md6c5909d[] = { "/PageTracker.", NULL };
const char *md6c90a8c[] = { "njjdnqhehvlzjd.bid^", NULL };
const char *md6ca6363[] = { "campartner.com^", NULL };
const char *md6cc730b[] = { "/click.php?c=", NULL };
const char *md6ced882[] = { "adminder.com^", NULL };
const char *md6cf2940[] = { "phlslvetboouo.bid^", NULL };
const char *md6d0004f[] = { "trove.com/identity/public/visitor/", NULL };
const char *md6d02f72[] = { "heavy-r.com/js/overlay.js", NULL };
const char *md6d0fe1c[] = { "clientmetrics-pa.googleapis.com^", NULL };
const char *md6d47c49[] = { "urldelivery.com^", NULL };
const char *md6d55799[] = { "leaderdownload.com^", NULL };
const char *md6d5d3c0[] = { "a04296f070c0146f314d-0dcad72565cb350972beb3666a86f246.r50.cf5.rackcdn.com^", NULL };
const char *md6d67144[] = { "springserve.com^", NULL };
const char *md6d6dc32[] = { "/tzr.fcgi?", NULL };
const char *md6d78417[] = { "facebook.com/brandlift.php", NULL };
const char *md6d8724e[] = { "popcornvod.com^", NULL };
const char *md6da9dfa[] = { "nstracking.com^", NULL };
const char *md6df4a25[] = { "bitads.net^", NULL };
const char *md6df9572[] = { "track.addevent.com^", NULL };
const char *md6e1a07f[] = { "acubens.xyz^", NULL };
const char *md6e33ee6[] = { "phncdn.com/www-static/js/playlist-show.js", NULL };
const char *md6e35361[] = { "pornxs.com/js/ads/ads.js", NULL };
const char *md6e40355[] = { "adextent.com^", NULL };
const char *md6e5b766[] = { "phpadsnew.new.natuurpark.nl^", NULL };
const char *md6e7cc17[] = { "turbobit.net/pics/7z1xla23ay_", NULL };
const char *md6e8c2f2[] = { "80.77.113.200^", NULL };
const char *md6e91e69[] = { "filespazz.com/imx/template_r2_c3.jpg", NULL };
const char *md6e931e1[] = { "hdvid-codecs.com^", NULL };
const char *md6e9b1d8[] = { "ib-ibi.com^", NULL };
const char *md6ea2145[] = { "fjqngeqkhlruto.bid^", NULL };
const char *md6eb073f[] = { "counter.ok.ee^", NULL };
const char *md6eb3bc0[] = { "ogluyourrvv.com^", NULL };
const char *md6ef81cf[] = { "compteur.com^", NULL };
const char *md6efb7d8[] = { "easydiy.co.za/images/banners/", NULL };
const char *md6efcef2[] = { "jpmorgan.co.uk/tagging/", NULL };
const char *md6f01e7 [] = { "/1912/ads/", NULL };
const char *md6f0b8f2[] = { "/riveted.min.js", NULL };
const char *md6f201f4[] = { "tracker.calameo.com^", NULL };
const char *md6f2e22e[] = { "sw1block.com^", NULL };
const char *md6f4745c[] = { "torrentfreak.com/images/vuze.png", NULL };
const char *md6f48dd5[] = { "v.fwmrm.net^", NULL };
const char *md6f98b74[] = { "onlinecash.com^", NULL };
const char *md6fa617e[] = { "watchuseek.com/media/", "-banner-", NULL };
const char *md6fc9ebe[] = { "/admain.", NULL };
const char *md6fd466d[] = { "rcsumbkoyens.bid^", NULL };
const char *md6fd753c[] = { "faoxietqwbmu.com^", NULL };
const char *md6fd8b6e[] = { "rankinteractive.com^", NULL };
const char *md6fdc180[] = { "tqtoeonkw.bid^", NULL };
const char *md6feb63a[] = { "bannersnack.net^", NULL };
const char *md7035f83[] = { "/cdn-cgi/pe/bag2?r", ".zergnet.com", NULL };
const char *md7040431[] = { "adsrv.eacdn.com^", NULL };
const char *md706cd6f[] = { "clnk.me^", NULL };
const char *md707f8b7[] = { "adserver.spankaway.com^", NULL };
const char *md70938f0[] = { "/Ads-bdl?", NULL };
const char *md70fd617[] = { "vodconcepts.com^", "^banners^", NULL };
const char *md7125827[] = { "ttgtmedia.com/Marketing/", NULL };
const char *md71329a9[] = { "russellgrant.com/hostedsearch/panelcounter.aspx", NULL };
const char *md7149545[] = { "cc-dt.com^", NULL };
const char *md7161b5b[] = { "phncdn.com/js/userSettings_setUp-min.js?", NULL };
const char *md719c2f5[] = { "analytics.amakings.com^", NULL };
const char *md719f4bc[] = { "/trackjs.", NULL };
const char *md71a37f0[] = { "h2porn.com/new-hit/?", NULL };
const char *md71b35c [] = { "pornme.com^", ".php^ref^", NULL };
const char *md71beeb8[] = { "roispy.com^", NULL };
const char *md71c7ea4[] = { "ejjrckrhigez.com^", NULL };
const char *md71e6ca4[] = { "anti-scam.org/abanners/", NULL };
const char *md72453a8[] = { "/vendor-ads-", NULL };
const char *md72ae1b7[] = { "&type=ad&", NULL };
const char *md72e3cc9[] = { "technorati.com/technoratimedia-pixel.js", NULL };
const char *md72f48aa[] = { "mads.dailymail.co.uk^", NULL };
const char *md72fa1b2[] = { "advfeeds.com^", NULL };
const char *md72fb972[] = { "qz.com^", "^tracking^comscore.js", NULL };
const char *md72fe9c8[] = { "/ads/zergnet.", NULL };
const char *md73116d [] = { "adsbrook.com^", NULL };
const char *md73187f9[] = { "ads.jubii.dk^", NULL };
const char *md731991a[] = { "revsci.tvguide.com^", NULL };
const char *md731df03[] = { "/google/analytics.js", NULL };
const char *md7351569[] = { "lesinrocks.com/min/?f=", "/chartbeat.js", NULL };
const char *md7353e7f[] = { "rank-master.com^", NULL };
const char *md73557b6[] = { "dmjcabavsraf.com^", NULL };
const char *md7361e20[] = { "quicktask.xyz^", NULL };
const char *md73770e6[] = { "drragqvk.bid^", NULL };
const char *md7387640[] = { "kiochlocj.bid^", NULL };
const char *md73930fa[] = { "dfiles.ru/js/", NULL };
const char *md73a0b9b[] = { "theblaze.com^", "-background-", NULL };
const char *md73a6384[] = { "cdnmaster.com/sitemaster/sm360.js", NULL };
const char *md73b5661[] = { "/SpeedTrapInsert.", NULL };
const char *md73bba88[] = { "/ads?zone=", NULL };
const char *md73d69ca[] = { "yandex.ru/metrika/", NULL };
const char *md73e49e9[] = { "advertising.utexas.edu^", NULL };
const char *md73eb0f0[] = { "kavkisfile.com/images/ly-mini.gif", NULL };
const char *md73f3da1[] = { "jmghohdn.bid^", NULL };
const char *md73f4b03[] = { "adpressi.com^", NULL };
const char *md73fb10a[] = { "760x90.jpg", NULL };
const char *md7411ffd[] = { "da6fda11b2b0ba.com^", NULL };
const char *md7420b7e[] = { "mongoosemetrics.com^", NULL };
const char *md742e3ea[] = { "/ireel/ad", ".jpg", NULL };
const char *md74300c8[] = { "/promotions/ads?", NULL };
const char *md747f03f[] = { "-ad-pixel-", NULL };
const char *md748555a[] = { "/ad-styles.", NULL };
const char *md748daf [] = { "artima.com/zcr/", NULL };
const char *md749a173[] = { "atadserver.com^", NULL };
const char *md74aa5c5[] = { "xmasdom.com^", NULL };
const char *md74b389a[] = { "ockrsolo.bid^", NULL };
const char *md74c5f4d[] = { "megatronmailer.com^", NULL };
const char *md74e2cdb[] = { "washingtonpost.com^", "^^ad^audsci.js", NULL };
const char *md750c7c5[] = { "-adserver-", NULL };
const char *md750dbd4[] = { "adbull.com^", NULL };
const char *md750f45d[] = { "wscvmnvhanbr.com^", NULL };
const char *md752a90e[] = { "metrics.cbn.com^", NULL };
const char *md752d11c[] = { ".adserver1.", NULL };
const char *md75488e9[] = { "fl-ads.com^", NULL };
const char *md7559a2b[] = { "/ads160x600.", NULL };
const char *md756b5a6[] = { "dexerto.com/app/uploads/", "_300600-", NULL };
const char *md758b48d[] = { "data.alexa.com^", NULL };
const char *md759964 [] = { "qfkvnnzcyanwqo.com^", NULL };
const char *md759a144[] = { "aolcdn.com/omniunih.js", NULL };
const char *md75a587f[] = { "/728x90b/", NULL };
const char *md75b6f03[] = { "affiliates.picaboocorp.com^", NULL };
const char *md75bee02[] = { "ngacm.com^", NULL };
const char *md75d5826[] = { "imagefap.com/jscripts/masonry.min.js", NULL };
const char *md75de8f0[] = { "/ads160x600-", NULL };
const char *md75f63c1[] = { "adca.st^", NULL };
const char *md760789c[] = { "arpxs.com^", NULL };
const char *md7613dc3[] = { "amazonaws.com/betpawa-", ".html?aff=", NULL };
const char *md7634ed1[] = { "advertisingbanners.com^", NULL };
const char *md7636595[] = { "195.177.242.237^", NULL };
const char *md763a01b[] = { "/pixel/cv?", NULL };
const char *md76550ed[] = { "jzbskhgpivyl.com^", NULL };
const char *md767de70[] = { "ikdhuhcigpoc.com^", NULL };
const char *md76911b2[] = { "/adfunctions.", NULL };
const char *md769ff98[] = { "monditomasks.co^", NULL };
const char *md76c079b[] = { "riaetcuycxjz.com^", NULL };
const char *md76c0a7a[] = { "adocean.pl/files/", ".flv?", NULL };
const char *md76c3a53[] = { "trackmkxoffers.se^", NULL };
const char *md76cc3d2[] = { "camprime.com^", NULL };
const char *md76d910c[] = { "gtsplus.net", "/panbottom.html", NULL };
const char *md76e97ca[] = { "capacitly.com^", NULL };
const char *md76ef641[] = { "webreseau.com^", NULL };
const char *md772a60b[] = { "/mdwtc/click_thru/", NULL };
const char *md772a69f[] = { "aocular.com^", NULL };
const char *md7744042[] = { "/videostreaming_ads.", NULL };
const char *md7756c49[] = { "/adplugin/", NULL };
const char *md7783ff7[] = { "pip-pip-pop.com^", NULL };
const char *md7788bcd[] = { "assets.bro.adca.st/rectangular.html", NULL };
const char *md77b1d8e[] = { "/adscluster.", NULL };
const char *md77b330e[] = { "bizrate.co.uk/js/survey_", NULL };
const char *md77b7dcb[] = { "goclick.info^", NULL };
const char *md77baf25[] = { "getdebrid.com/advertisement.js", NULL };
const char *md77c60fd[] = { "/nielsen.track", NULL };
const char *md77d9aec[] = { "uel-uel-fie.com^", NULL };
const char *md77faf47[] = { "spoods.rce.veeseo.com^", NULL };
const char *md78127b [] = { "arrassley.info^", NULL };
const char *md7840a3b[] = { "/ad2you/", NULL };
const char *md78a2d09[] = { "xeeyzkylhgprgx.bid^", NULL };
const char *md78b818d[] = { "learnphotoediting.net/banners/", NULL };
const char *md78d2e16[] = { "ads.mgnetwork.com^", NULL };
const char *md78e4598[] = { "trmit.com^", NULL };
const char *md78faf9b[] = { "clickkingdom.net^", NULL };
const char *md7931de3[] = { "stabilityappointdaily.xyz^", NULL };
const char *md7939773[] = { "35.184.137.181^", NULL };
const char *md794b315[] = { "typieced.com^", NULL };
const char *md7975487[] = { "c-on-text.com^", NULL };
const char *md79858e0[] = { "mmo123.co^", NULL };
const char *md7987f55[] = { "garristo.com^", NULL };
const char *md7999877[] = { "times.co.sz/files/banners/", NULL };
const char *md79aa947[] = { "/ads/google1.", NULL };
const char *md79adba9[] = { "/textad1.", NULL };
const char *md79c045b[] = { "maxmind.com^", "^geoip2.js", NULL };
const char *md79e6446[] = { "mzqxeqrmgzxv.com^", NULL };
const char *md79edee4[] = { "media-networks.ru^", NULL };
const char *md7a134fa[] = { "duhqtjmftpxrmn.bid^", NULL };
const char *md7a2f84e[] = { "zeropark.com^", NULL };
const char *md7a435c8[] = { "emailretargeting.com^", NULL };
const char *md7a45855[] = { "&customSizeAd=", NULL };
const char *md7a7b6a2[] = { "empireamateurs.com/images/", "banner", NULL };
const char *md7a7f4de[] = { "baidu.com^", "^w.gif^", NULL };
const char *md7a87136[] = { "/adspot_", NULL };
const char *md7a9dc1b[] = { "/metrics/onload", NULL };
const char *md7aa61c4[] = { "fsvxxllfpfhk.com^", NULL };
const char *md7ac0cfd[] = { "rentalcars.com/affxml/", NULL };
const char *md7add60b[] = { "millennialmedia.com^", NULL };
const char *md7adf937[] = { "online-adnetwork.com^", NULL };
const char *md7ae4a00[] = { "-mastertag.", NULL };
const char *md7af5346[] = { "cmmeglobal.com^", "^page-view^", NULL };
const char *md7b06735[] = { "lyngsat-maps.com/as9/", NULL };
const char *md7b13b1d[] = { "trk4.com^", NULL };
const char *md7b2ea9f[] = { "rapidstats.net^", NULL };
const char *md7b3076e[] = { "metakeyproducer.com^", NULL };
const char *md7b71141[] = { "dating-banners.com^", NULL };
const char *md7b7a601[] = { "userzoom.com/uz.js", NULL };
const char *md7b8c3dd[] = { "-468x060-", NULL };
const char *md7b8dda2[] = { "aistat.net^", NULL };
const char *md7b923c2[] = { "/Nielsen53.", NULL };
const char *md7bb02d2[] = { "ldgateway.com^", NULL };
const char *md7bc9c85[] = { "_iframe_ad_", NULL };
const char *md7bcf000[] = { "mywebstats.org^", NULL };
const char *md7bec033[] = { "web-adservice.com^", NULL };
const char *md7beede1[] = { "alidnquxirv.bid^", NULL };
const char *md7c02150[] = { "kimcartoon.me/External/NativeKC", NULL };
const char *md7c04dd2[] = { "kayak.", "/gtm/", NULL };
const char *md7c06a6b[] = { "2mdn.net/crossdomain.xml", NULL };
const char *md7c06cbb[] = { "/ad/no_cookie?", NULL };
const char *md7c32270[] = { "filecrypt.cc/js/scriptaculous/dragdrop.js", NULL };
const char *md7c396d4[] = { "phonespybubble.com^", NULL };
const char *md7c52c99[] = { "screenlist.ru/porevo.js", NULL };
const char *md7c71fa [] = { "rnhkptivhwhc.com^", NULL };
const char *md7c90158[] = { "blastro.com/log_player_actions.php", NULL };
const char *md7ca25e7[] = { "/megacounter/", NULL };
const char *md7cb0145[] = { "/reklama2.", NULL };
const char *md7cb2936[] = { "rqsndrkezz.com^", NULL };
const char *md7cc9bb8[] = { "seg.sharethis.com^", NULL };
const char *md7cd38cb[] = { "/scripts/analytics.", NULL };
const char *md7ce485b[] = { "/ad-loader.", NULL };
const char *md7cf25f2[] = { "permanyb.com^", NULL };
const char *md7d16f59[] = { "pwzffpolfs.bid^", NULL };
const char *md7d325a5[] = { "wunderloop.net^", NULL };
const char *md7d38d4b[] = { "dualmarket.info^", NULL };
const char *md7d3f86d[] = { "phncdn.com/js/categorylist_setUp-min.js?", NULL };
const char *md7d42d43[] = { "targetedtopic.com^", NULL };
const char *md7d555cd[] = { "hollandbusinessadvertising.nl^", NULL };
const char *md7d65788[] = { "digitaltveurope.net/wp-content/uploads/", "_wallpaper_", NULL };
const char *md7d7ba97[] = { "popander.biz^", NULL };
const char *md7d83b6f[] = { "smzvvqztihof.com^", NULL };
const char *md7d96757[] = { "/aw-tracker.", NULL };
const char *md7da0502[] = { "gallerynova.se^", "^jquery.bpopup.min.js", NULL };
const char *md7daa72f[] = { "rcdmxfpefz.bid^", NULL };
const char *md7dc6e52[] = { "hvukouhckryjudrawwylpboxdsonxhacpodmxvbonqipalsprb.com^", NULL };
const char *md7dc73b0[] = { "jamkkydyiyhx.com^", NULL };
const char *md7dce3e4[] = { "saabsunited.com/wp-content/uploads/rbm21.jpg", NULL };
const char *md7e0719b[] = { "bbn.img.com.ua^", NULL };
const char *md7e0ec  [] = { "/adrelated.", NULL };
const char *md7e1d510[] = { "/adsjs/", NULL };
const char *md7e2e4ed[] = { "kuwogsiplp.com^", NULL };
const char *md7e33546[] = { "ceidxneoogpuh.com^", NULL };
const char *md7e3595d[] = { "safelinks.eu/open.js", NULL };
const char *md7e48017[] = { "da60995df247712.com^", NULL };
const char *md7e5a302[] = { "ibljirpmxvav.bid^", NULL };
const char *md7e62c22[] = { "mts-ws.rueducommerce.fr^", NULL };
const char *md7e63153[] = { "mail.com/monitor/count?", NULL };
const char *md7eca41d[] = { "log.hiiir.com^", NULL };
const char *md7ed2d4e[] = { "go4up.com/assets/img/downloadbuttoned.png", NULL };
const char *md7ee3a1a[] = { "reklamcsere.hu^", NULL };
const char *md7ee8e44[] = { "freepaidsurveyz.com^", NULL };
const char *md7ef1e97[] = { "lbtcymxcocwh.bid^", NULL };
const char *md7f07a66[] = { "ctasnet.com^", NULL };
const char *md7f204f3[] = { "/ads/leaderbox.", NULL };
const char *md7f615d2[] = { "adshost2.com^", NULL };
const char *md7f9445d[] = { "/trk/p.gif?", NULL };
const char *md7f9bf1e[] = { "/calendar-ads/", NULL };
const char *md7f9c1a5[] = { "oehposan.com^", NULL };
const char *md7fbcd6b[] = { "brightonclick.com^", NULL };
const char *md7fbce4b[] = { "arnhemland-safaris.com/images/", "_480_80_", NULL };
const char *md7fc5ea4[] = { "allvoices.com/track_page", NULL };
const char *md7ff0980[] = { "fztrvkdqzv.bid^", NULL };
const char *md7ffe344[] = { "adspdbl.com^", NULL };
const char *md80237af[] = { "smartadserver.com/call/pubj/", NULL };
const char *md80277bf[] = { "6ldu6qa.com^", NULL };
const char *md8033dd4[] = { "s.sniphub.com^", NULL };
const char *md80417c3[] = { "adserver.news.com.au^", NULL };
const char *md8081b6 [] = { "advfromnwl.com^", NULL };
const char *md809ad13[] = { "project-for-sell.com/_google.php", NULL };
const char *md80cf41b[] = { "somniture.stuff.co.nz^", NULL };
const char *md80ed7c8[] = { "=displayAds&", NULL };
const char *md81060d3[] = { "phncdn.com/www-static/js/notified-modal.js?", NULL };
const char *md813104f[] = { "/optimosthead.", NULL };
const char *md815911c[] = { "3a727dbae773782eb.space^", NULL };
const char *md8163318[] = { "phncdn.com/www-static/js/searchFilter.js", NULL };
const char *md817b111[] = { "/revboostprocdnadsprod.", NULL };
const char *md8191b1f[] = { "omiki.com^", NULL };
const char *md81b9e50[] = { "newgrounds.com/ads/advertisement.js", NULL };
const char *md81d1226[] = { "gov-auctions.org^", "^banner^", NULL };
const char *md81eab8c[] = { "/ads_openx_", NULL };
const char *md81f01aa[] = { "/jivoxadplayer.", NULL };
const char *md81ffc19[] = { "withbinaryoptions.com^", NULL };
const char *md8265fe7[] = { "amazonaws.com/ansible.js", NULL };
const char *md828653e[] = { "sp.thecalifornian.com^", NULL };
const char *md828a8e5[] = { "/chartbeatCode.", NULL };
const char *md829a8a7[] = { "quora.com/_/ad/", NULL };
const char *md829b9b5[] = { "/count?type=", NULL };
const char *md829ebca[] = { "puzzlingfall.com^", NULL };
const char *md82ac232[] = { "ebayrtm.com/rtm?rtmcmd&a=json&cb=parent.", NULL };
const char *md82ac237[] = { "bid.run^", NULL };
const char *md82ba26a[] = { "cash-ca-ching.com^", NULL };
const char *md82bd790[] = { "sky.com^", "^metrics^", NULL };
const char *md82be48d[] = { "statisfy.net^", NULL };
const char *md82cea99[] = { "/ad/afc_", NULL };
const char *md82dd1d2[] = { "/jsVideoPopAd.", NULL };
const char *md83053c4[] = { "wikinvest.com^", "^errorlogger.php^", NULL };
const char *md831d4f4[] = { "/analytics/eventTrack", NULL };
const char *md83523b6[] = { "liktirov.com^", NULL };
const char *md83535ce[] = { "/aux/collect?", NULL };
const char *md837e103[] = { "sfstatic.com^", "^js^fl.js", NULL };
const char *md8382d02[] = { "advgoogle.com^", NULL };
const char *md8399293[] = { "loveadverts.com^", NULL };
const char *md83a5593[] = { "atdhe.ws/pp.js", NULL };
const char *md83df2bd[] = { "ygfbto.com^", NULL };
const char *md83e1e54[] = { "pitatagata.com^", NULL };
const char *md83ea6d8[] = { "static.tradetracker.net^", NULL };
const char *md83f4ab8[] = { "tenmanga.com/files/js/site_skin.js", NULL };
const char *md8402ada[] = { "visiblegains.com^", NULL };
const char *md8411f28[] = { "propertyfinderph.com/uploads/banner/", NULL };
const char *md841b960[] = { "/popunderblogs.", NULL };
const char *md842bf6b[] = { "sgtreport.com/wp-content/uploads/", "_Side_Banner.", NULL };
const char *md8432320[] = { "ecostream.tv/js/ecos.js", NULL };
const char *md8433c79[] = { "lfirckcbkh.com^", NULL };
const char *md845e77b[] = { "banners.friendfinder.com^", NULL };
const char *md8466325[] = { "eadtortust.bid^", NULL };
const char *md846e48f[] = { "/ads-min.", NULL };
const char *md8473e4d[] = { "/adhood.", NULL };
const char *md8486ad [] = { "332-d.com^", NULL };
const char *md848e6a2[] = { "/ga_footer.", NULL };
const char *md84a7127[] = { "c.microsoft.com/ms.js", NULL };
const char *md84adb48[] = { "content.datingfactory.com/promotools/", NULL };
const char *md84aec4e[] = { "pusherism.com^", NULL };
const char *md84b58f5[] = { "print3.info^", NULL };
const char *md84baada[] = { ".adsdk.", NULL };
const char *md84c0f53[] = { "ads.mefeedia.com/flash/flowplayer-3.1.2.min.js", NULL };
const char *md84ca8d4[] = { "auto123.com/sasserve.spy", NULL };
const char *md84cb197[] = { "auto.ru/-/ajax/", NULL };
const char *md84ccda [] = { "polarmobile.com^", NULL };
const char *md84d82bc[] = { "russianireland.com/images/banners/", NULL };
const char *md84f1eb6[] = { "iuymaolvzery.com^", NULL };
const char *md852cdde[] = { "/eas-fif.htm", NULL };
const char *md852e35f[] = { "1071thepeak.com/right/", NULL };
const char *md8549093[] = { "-geoIP.js", NULL };
const char *md854e2c5[] = { "ukffjaqtxhor.com^", NULL };
const char *md8587773[] = { "bnnsgqjofzar.com^", NULL };
const char *md8587b23[] = { "gim.co.il^", NULL };
const char *md858911f[] = { "static.btbuckets.com/bt.js", NULL };
const char *md85968f5[] = { "slader.com/amazon-modal/", NULL };
const char *md85ba5c3[] = { "ziglpcxcxetsi.com^", NULL };
const char *md85c286 [] = { "jzlzdnvvktcf.com^", NULL };
const char *md85e144a[] = { "/vogue_ads/", NULL };
const char *md86204c8[] = { "breakingisraelnews.com/wp-content/uploads/", "-300x250-", NULL };
const char *md8637a80[] = { "free-stream.tv^", NULL };
const char *md868ca53[] = { "/ads5t.", NULL };
const char *md86a57e3[] = { "/ad/bbl-", NULL };
const char *md86b6e2 [] = { "leadsius.com^", NULL };
const char *md86bd87d[] = { "ghygzvdh.bid^", NULL };
const char *md86f7eb4[] = { "/unity/ad/", NULL };
const char *md872c738[] = { "clickbooth.com^", NULL };
const char *md87771ac[] = { "thecloudtrader.com^", NULL };
const char *md8794a9b[] = { "partycasino.com^", NULL };
const char *md879ea22[] = { "atomicpopularity.com/dfpd.js", NULL };
const char *md87c6551[] = { "/logoutad.", NULL };
const char *md87d0b4c[] = { "/tracking/digitalData.", NULL };
const char *md87d76ba[] = { "stats.heyoya.com^", NULL };
const char *md87d9ea2[] = { "mopilod.com^", NULL };
const char *md87dec27[] = { "ulpxnhiugynh.com^", NULL };
const char *md87fc883[] = { "banner.linux.se^", NULL };
const char *md880c9e7[] = { "nniiptyximoeus.bid^", NULL };
const char *md880e077[] = { "/adsmapping/", NULL };
const char *md880e3d4[] = { "omnitagjs.com^", NULL };
const char *md881824c[] = { "songspk.live/taboola-", NULL };
const char *md88262bb[] = { "/web-ad_", NULL };
const char *md8831ebb[] = { "andaluciainformacion.es/", "banner", NULL };
const char *md88394c8[] = { "kuntfutube.com/kellyban.gif", NULL };
const char *md884116f[] = { "ad4mat.com^", NULL };
const char *md8846b75[] = { "/adshare/", NULL };
const char *md885bde3[] = { "mvddovmyeh.bid^", NULL };
const char *md887f7cb[] = { "iad.anm.co.uk^", NULL };
const char *md889ffe3[] = { "smn-news.com/images/flash/", NULL };
const char *md88ad612[] = { "leadpages.net^", "^tracking.js", NULL };
const char *md88b09e6[] = { "csgocpu.com^", NULL };
const char *md88ba18 [] = { "/customad.", NULL };
const char *md88ba42d[] = { "fajsbncwlaws.com^", NULL };
const char *md88c229d[] = { "orts.wixawin.com^", NULL };
const char *md88ce4e8[] = { "e7e776c1a8bf677.com^", NULL };
const char *md88d10d5[] = { "imagerise.com/ir2.js", NULL };
const char *md88d558d[] = { "/cmarketing.countus.js", NULL };
const char *md88d8e43[] = { "mustangevolution.com^", "^banners^", NULL };
const char *md88ff3fc[] = { "altabold1.com^", NULL };
const char *md88ff6c6[] = { "/ads/zone/", NULL };
const char *md8900046[] = { "doubleclick.net^", "^ftcom.", ";sz^1x1;", ";pos^refresh;", NULL };
const char *md8914b62[] = { "topad.mobi^", NULL };
const char *md8933801[] = { "/external/ad.", NULL };
const char *md896f831[] = { "/loggly.tracker.js", NULL };
const char *md8993bfd[] = { "sw2block.com^", NULL };
const char *md899e88b[] = { "zvdotftdxkfsv.bid^", NULL };
const char *md89a2852[] = { "gematsu.com^", "^bg.jpg", NULL };
const char *md89d2797[] = { "/adform-tracking.", NULL };
const char *md89d2a8c[] = { "contentdigital.info^", NULL };
const char *md89d4434[] = { "=160x600;", NULL };
const char *md89f2690[] = { "pagerank-ranking.de^", NULL };
const char *md89f951e[] = { "gocdkeys.com/images/", "_400x300_", NULL };
const char *md89ff0be[] = { "mhfvtafbraql.com^", NULL };
const char *md8a0437b[] = { "kgkjlivo.com^", NULL };
const char *md8a14838[] = { "tomekas.com^", NULL };
const char *md8a1b82d[] = { "-image-ad.", NULL };
const char *md8a27d89[] = { "madsone.com^", NULL };
const char *md8a56733[] = { "traktorpool.de^", "^advert.", NULL };
const char *md8a680a7[] = { "tampermonkey.net/bner/", NULL };
const char *md8a6d037[] = { "banner.coza.com^", NULL };
const char *md8a6e6dd[] = { "theparking-motorcycle.co.uk/images/flag/gif/ad.gif", NULL };
const char *md8a6ebac[] = { "/event/?ra=", NULL };
const char *md8aa5841[] = { "/adpicture2", NULL };
const char *md8ab311b[] = { "/bigad.", NULL };
const char *md8abb092[] = { "/ad-specs.", NULL };
const char *md8ac1843[] = { "/Tracking?t=", NULL };
const char *md8ac6799[] = { "fantasyplayers.com/templates/banner_code.", NULL };
const char *md8ad6c65[] = { "mysubtitles.com^", "_banner.jpg", NULL };
const char *md8af2b53[] = { "georiot.com^", NULL };
const char *md8af8abe[] = { "/clientstat?", NULL };
const char *md8b05bc1[] = { "rackcdn.com/", "Rails_", NULL };
const char *md8b47f27[] = { "cruzine.com^", "^banners^", NULL };
const char *md8b504c0[] = { "adspeed.com^", NULL };
const char *md8b78d21[] = { "thebestbookies.org/serve/", NULL };
const char *md8b9764a[] = { "/leaderboardad.", NULL };
const char *md8b9954b[] = { "tm.tradetracker.net^", NULL };
const char *md8ba49fc[] = { "0emn.com^", NULL };
const char *md8baa72b[] = { "nqugsnsoghz.bid^", NULL };
const char *md8bb4dd [] = { "_540_70.", NULL };
const char *md8bb6c53[] = { "doubleclick.net^", "^adj^wwe.shows^ecw_ecwreplay;", ";sz^624x325;", NULL };
const char *md8bbdd4d[] = { "neocounter.neoworx-blog-tools.net^", NULL };
const char *md8bbfdfd[] = { "ads.lapalingo.com/redirect.aspx?pid=", "&bid=", NULL };
const char *md8bc6008[] = { "anntaylor.com/webassets/", "/page_code.js", NULL };
const char *md8bcb783[] = { "getsurrey.co.uk^", "^bg_takeover_", NULL };
const char *md8bcd1b8[] = { "-ad-400.", NULL };
const char *md8c0123b[] = { "/adverfisement.", NULL };
const char *md8c101cb[] = { ".gov/stat?", NULL };
const char *md8c29d8c[] = { "onsujkfgc.bid^", NULL };
const char *md8c3a0b4[] = { "wpzoom.com/images/aff/", NULL };
const char *md8c450ba[] = { "calltrackingmetrics.com^", NULL };
const char *md8c559c8[] = { "votistics.com^", NULL };
const char *md8c76716[] = { "doubleclick.net/pfadx/CBS.", NULL };
const char *md8c7fab6[] = { "bing.com/widget/metrics.js", NULL };
const char *md8c864fd[] = { "sunrisewebjo.link^", NULL };
const char *md8c891f2[] = { "hotshame.com/js/adphotshame", NULL };
const char *md8c95db5[] = { "clearac.com^", NULL };
const char *md8ca84a0[] = { "dirtypriest.com/sexpics/", NULL };
const char *md8cca965[] = { "/ad/integral-", NULL };
const char *md8ce9bbe[] = { "cpayard.com^", NULL };
const char *md8cfb38b[] = { "/google-ads/", NULL };
const char *md8d1c42 [] = { "/ads9/", NULL };
const char *md8d3674d[] = { "saysidewalk.com^", NULL };
const char *md8d378e0[] = { "iywexwhxwaczugu4qpjgbpcfkwebeawuef88wiz989.com^", NULL };
const char *md8d3866c[] = { "/exads/", NULL };
const char *md8d3a9f9[] = { "pings.blip.tv^", NULL };
const char *md8d5c255[] = { "wnzxwgatxjuf.com^", NULL };
const char *md8d6758c[] = { "mydirtyhobby.de^", NULL };
const char *md8d723fa[] = { "/getadsettingsjs?", NULL };
const char *md8d7b784[] = { "commandwalk.com^", NULL };
const char *md8d8a12c[] = { "fbsvu.com^", NULL };
const char *md8d98e86[] = { "/hgct?hc=&hb=", "&vjs=", NULL };
const char *md8dabcc3[] = { "adagora.com^", NULL };
const char *md8dad365[] = { "playboy.com/libs/analytics/", NULL };
const char *md8db3e22[] = { "video.videos.vidto.me^", NULL };
const char *md8db485e[] = { "/css/ads.", NULL };
const char *md8db700d[] = { "?service=settrace&", NULL };
const char *md8dcd290[] = { "youngpornvideos.com/images/bangbros/", NULL };
const char *md8dd2db5[] = { "tv-kino.net/wp-content/themes/", "/advertisement.js", NULL };
const char *md8e3f3fb[] = { "adpenguin.biz^", NULL };
const char *md8e5b578[] = { "/logLoad/?", NULL };
const char *md8e5e913[] = { "clickthru.lefbc.com^", NULL };
const char *md8e90914[] = { "iihwyqhxajtn.com^", NULL };
const char *md8e9f720[] = { "700x200.gif", NULL };
const char *md8e9fe  [] = { "/tpix.gif?", NULL };
const char *md8ec5d28[] = { "_baynote.", NULL };
const char *md8ec9eea[] = { ".com/x.gif?", NULL };
const char *md8ecd650[] = { "run.admost.com/adx/get.ashx?z=", "&accptck=true&nojs=1", NULL };
const char *md8ece601[] = { "ebrvuzqkq.bid^", NULL };
const char *md8ede6b3[] = { "jumhqsxgnkuvfn.bid^", NULL };
const char *md8ee759e[] = { "/sk1n-async.", NULL };
const char *md8ef7cc5[] = { "/adpicture.", NULL };
const char *md8f0b0d0[] = { "ad.onad.eu^", NULL };
const char *md8f228a8[] = { "/stats_blog.js?", NULL };
const char *md8f383b6[] = { "/adrotator2.", NULL };
const char *md8f3b4ae[] = { "dm.hugolescargot.com^", NULL };
const char *md8f6d618[] = { "popads.net/pop.js", NULL };
const char *md8f7aaa6[] = { "ctimfrfrmqip.com^", NULL };
const char *md8f7bf24[] = { "fqesuuyzhxpz.bid^", NULL };
const char *md8f9cd4f[] = { "qctop.com^", NULL };
const char *md8f9e076[] = { "ads.asiafriendfinder.com^", NULL };
const char *md8fb0473[] = { "myinfotopia.com^", NULL };
const char *md8fcb777[] = { "adpixo.com^", NULL };
const char *md90103ba[] = { "eskago.pl/html/js/advertisement.js", NULL };
const char *md902db0b[] = { "ampush.io^", NULL };
const char *md904d633[] = { "-ads.generated.", NULL };
const char *md9071bc1[] = { "/cmg_ad.", NULL };
const char *md9073066[] = { "uploadlw.com/getbanner.cfm?", NULL };
const char *md9074d3d[] = { "/768x90-", NULL };
const char *md9074fde[] = { "ergodob.ru^", NULL };
const char *md9082527[] = { "fiverr.com/javascripts/conversion.js", NULL };
const char *md90a8cf5[] = { "altpubli.com^", NULL };
const char *md90a9dcc[] = { "ozon.ru^", NULL };
const char *md90aa187[] = { "?args=", "&t=", NULL };
const char *md90b2fab[] = { "imageshack.us^", "^bannng.jpg", NULL };
const char *md90b9c06[] = { "shiloso.info^", NULL };
const char *md90baa32[] = { "amarotic.com/Banner/", NULL };
const char *md90e93c7[] = { "crakbanner.com^", NULL };
const char *md90ebfb1[] = { "3omb.com^", NULL };
const char *md91130c6[] = { "adtomafusion.com^", NULL };
const char *md912b309[] = { "/1x1.gif?", NULL };
const char *md9134e7 [] = { "sdmhsxlp.bid^", NULL };
const char *md91398d6[] = { "revisionworld.co.uk/sites/default/files/imce/Double-MPU2-v2.gif", NULL };
const char *md914ef21[] = { "mgid.com/k/i/kissanime.com.", NULL };
const char *md9174185[] = { "/ad1_", NULL };
const char *md91aa5f7[] = { "fuckbook.cm^", NULL };
const char *md91b87ba[] = { "/injectad.", NULL };
const char *md91c9205[] = { "rdtcdn.com^", "^video.js^", NULL };
const char *md91d3cf2[] = { "/javascripts/ga.js", NULL };
const char *md91ddd5e[] = { "adjector.com^", NULL };
const char *md91e3388[] = { "ns1p.net^", NULL };
const char *md922e971[] = { "vungle.com^", NULL };
const char *md925712a[] = { "/sitewide/ads/", NULL };
const char *md926671 [] = { "amazonaws.com^", NULL };
const char *md9277c9b[] = { "track.dictionary.com^", NULL };
const char *md9296a48[] = { "adwired.mobi^", NULL };
const char *md92a7f6d[] = { "affiliates.spark.net^", NULL };
const char *md92b45e8[] = { "xeontopa.com^", NULL };
const char *md92d5fc8[] = { "/admaster?", NULL };
const char *md92d6085[] = { "zbjbvuei.bid^", NULL };
const char *md92d72a9[] = { "125x600.gif", NULL };
const char *md92dfe15[] = { "heartbeat.flickr.com^", NULL };
const char *md9310887[] = { "ads.bittorrent.com^", NULL };
const char *md931cfd1[] = { "uxvbvwelamufit.bid^", NULL };
const char *md9320509[] = { "trafficshop.com/show.php", NULL };
const char *md934a665[] = { "-prebid/", NULL };
const char *md934ebdd[] = { "pilottere.info^", NULL };
const char *md9364f52[] = { "accouncila.com^", NULL };
const char *md936b7b0[] = { "/blockblock/blockblock.jquery.js", NULL };
const char *md9393414[] = { "banner.relcom.ru^", NULL };
const char *md93b7f57[] = { "/processads.", NULL };
const char *md943bcce[] = { "nexttime.ovh^", NULL };
const char *md944c0f0[] = { "/ga-track.", NULL };
const char *md9452639[] = { "de9d8e22e72.com^", NULL };
const char *md94aa5fd[] = { ".ke/ads/", NULL };
const char *md94b58c8[] = { "coedmediagroup.com^", NULL };
const char *md94baef6[] = { "scoutingbook.com/js/adsense.js", NULL };
const char *md94daee7[] = { "_left_ad.", NULL };
const char *md950d62b[] = { "itrac.it^", NULL };
const char *md954527 [] = { "clickmanage.com^", NULL };
const char *md954a08f[] = { "mlfvoqwjvbzy.bid^", NULL };
const char *md955d5fb[] = { "lemde.fr^", "^metrics^", NULL };
const char *md95990c3[] = { "sohu.com^", "^cookie^", NULL };
const char *md95a43cc[] = { "maps.nokia.com^", "^tracking.c.js", NULL };
const char *md95bdbf8[] = { "buzzonclick.com^", NULL };
const char *md95c6498[] = { "/pageTracker_", NULL };
const char *md95caf39[] = { "interstateanalytics.com^", NULL };
const char *md95d6d4 [] = { "mysumo.de^", NULL };
const char *md95fe753[] = { "/overlay_ad_", NULL };
const char *md9614cf3[] = { "jcnoeyqsdfrc.com^", NULL };
const char *md9615434[] = { "qwzmje9w.com^", NULL };
const char *md9630ef7[] = { "/guest/ad/", NULL };
const char *md96344cc[] = { "server.cpmstar.com/view.aspx?poolid=", NULL };
const char *md963938f[] = { "/asset/ad/", NULL };
const char *md9655336[] = { "zeetvusa.com/images/CARIBBEN.jpg", NULL };
const char *md965b99b[] = { "cledghtdrjtb.com^", NULL };
const char *md96654e7[] = { "/v1/ads/", NULL };
const char *md96785e5[] = { "gulfnews.com^", "^channelSponsorImage^", NULL };
const char *md968c53b[] = { "iobit.com/partner/", NULL };
const char *md969a8d7[] = { "norentisol.com^", NULL };
const char *md969c6d0[] = { "planetlotus.org/images/partners/", NULL };
const char *md969f6d4[] = { "/banner/show.php", NULL };
const char *md96d500e[] = { "vg.no/stats/", NULL };
const char *md96f23c8[] = { "/cookie/visitor/", NULL };
const char *md96f7ac4[] = { "zudyyulnjdqmn.com^", NULL };
const char *md96fe587[] = { "/beacon.gif?", NULL };
const char *md972986f[] = { "stackpathdns.com/assets/javascript/cr.js", NULL };
const char *md972b899[] = { "criteo.investorroom.com^", NULL };
const char *md9760556[] = { "213.174.140.76/js/showbanner4.js", NULL };
const char *md9761e6a[] = { "tusfzbkirabi.com^", NULL };
const char *md9777811[] = { "espncdn.com^", ".tracking.js", NULL };
const char *md97a822a[] = { "mangarush.com/xtend.php", NULL };
const char *md97b0edc[] = { "adziff.com^", NULL };
const char *md97d6a0a[] = { "vxbphudphg.com^", NULL };
const char *md97e3630[] = { "/sponsorbg/", NULL };
const char *md980544c[] = { "digdeepdigital.com.au^", NULL };
const char *md9811717[] = { "pussl22.com^", NULL };
const char *md981aab3[] = { "freexxxvideoclip.aebn.net^", NULL };
const char *md981b8fe[] = { "s0.2mdn.net^", NULL };
const char *md982215a[] = { "/ads_dfp/", NULL };
const char *md983087b[] = { "/i?siteid=", NULL };
const char *md983a05 [] = { "mms.lehighvalleylive.com^", NULL };
const char *md9846194[] = { "tremormedia.com/embed/js/", "_ads.js", NULL };
const char *md9873fd4[] = { "dailymotion.com/masscast/", NULL };
const char *md988b787[] = { "/banners/160", NULL };
const char *md9893652[] = { "/ad_skin_", NULL };
const char *md989df31[] = { "yb.torchbrowser.com^", NULL };
const char *md98ae39d[] = { "/event/v3?", NULL };
const char *md98ea111[] = { "ad.doubleclick.net/ddm/trackclk/", NULL };
const char *md99234f5[] = { "grapheffect.com^", NULL };
const char *md99418e4[] = { "adexchangetracker.com^", NULL };
const char *md994516e[] = { "doubleclick.net^", "^pfadx^ibs.orl.news^", NULL };
const char *md99467a2[] = { "perezhilton.com/services/geo/", NULL };
const char *md995a538[] = { "affinitad.com^", NULL };
const char *md995a7db[] = { "/localAdData/", NULL };
const char *md99ab24a[] = { "commission.bz^", NULL };
const char *md99b17ed[] = { "gizmodo.com^", "^trackers.html", NULL };
const char *md99dee60[] = { "/adlabel_", NULL };
const char *md99dfd38[] = { "advmd.com^", NULL };
const char *md99f1812[] = { "/mobile-ads/", NULL };
const char *md99f6362[] = { "cpalead.com/mygateway.php?pub=", NULL };
const char *md9a23b06[] = { "clickable.net^", NULL };
const char *md9a2477c[] = { "counterservis.com^", NULL };
const char *md9a2c3fb[] = { "/ads/menu_", NULL };
const char *md9a33585[] = { "/wwe_ads/", NULL };
const char *md9a3d7d3[] = { "ermaseuc.ru^", NULL };
const char *md9a53df0[] = { "vault.starproperty.my/widget/", NULL };
const char *md9a62cc4[] = { "triptease.io^", NULL };
const char *md9a64a35[] = { "7eer.net^", NULL };
const char *md9a692b [] = { "apuorlaqiscu.bid^", NULL };
const char *md9a7b16d[] = { "standartads.com^", NULL };
const char *md9a854fe[] = { "phncdn.com/js/menu_setUp_tablet-min.js", NULL };
const char *md9a9864d[] = { "imageontime.com/ads/banner.jpg?", NULL };
const char *md9aaf9f4[] = { "vianadserver.com^", NULL };
const char *md9ab9f03[] = { "paid4ad.de^", NULL };
const char *md9aba6d5[] = { "nyt.com^", "^ad-loader.js", NULL };
const char *md9ad3314[] = { "urlcash.net^", NULL };
const char *md9ae36e7[] = { "wtdivwvldpykn.bid^", NULL };
const char *md9af0e01[] = { "/log_presence/", NULL };
const char *md9af7ef1[] = { "lsi.com^", "^google-analytics.js", NULL };
const char *md9b26ff7[] = { ".swf?iurl=http", NULL };
const char *md9b2fb01[] = { "/site_ads/", NULL };
const char *md9b3eef7[] = { "mediaweaver.jp^", NULL };
const char *md9b3fe1c[] = { "7a6421ee67fdb0f660.com^", NULL };
const char *md9b4dea1[] = { "adblockwhitelist097.com^", NULL };
const char *md9b6b6c9[] = { "parameter.dk^", NULL };
const char *md9b717d6[] = { "/tagadv_", NULL };
const char *md9b7ca8d[] = { "/floater_ad.", NULL };
const char *md9b904de[] = { "jdrlnicvn.com^", NULL };
const char *md9b919d0[] = { "especifican.com^", NULL };
const char *md9b9c1af[] = { "ourmanga.com/funklicks", NULL };
const char *md9b9d607[] = { "/ad728rod.", NULL };
const char *md9bb055f[] = { "fastcontentdelivery.com/js/showad", ".js", NULL };
const char *md9bb39a3[] = { "bigtitsxxxsex.com/eureka_ban/", NULL };
const char *md9bb7a64[] = { "bestcontentsoftware.top^", NULL };
const char *md9bd3499[] = { "/mixpanel_beacon.", NULL };
const char *md9bf6f73[] = { "/images/ad2/", NULL };
const char *md9bf9f87[] = { "8092686a39ac5.com^", NULL };
const char *md9c268d3[] = { "d1110e4.se^", NULL };
const char *md9c3c78a[] = { "hits.europuls.eu^", NULL };
const char *md9c7d93f[] = { "/AIV-Ad-", NULL };
const char *md9c853f [] = { "lorpidlfpbu.bid^", NULL };
const char *md9cc56a1[] = { "dv7t7qyvgyrt5.cloudfront.net^", NULL };
const char *md9cd0e97[] = { "radiocaroline.co.uk/swf/ACET&ACSP_RadioCaroline_teg.swf", NULL };
const char *md9cf1e15[] = { "hit.bg^", NULL };
const char *md9d15d0a[] = { "monstertube.com/images/bottom-features.jpg", NULL };
const char *md9d1a9f7[] = { "lp.longtailvideo.com^", "^adaptv", ".swf", NULL };
const char *md9d20601[] = { "mwstats.net^", NULL };
const char *md9d22a6d[] = { "inserts2online.com/images/site/viewad.gif", NULL };
const char *md9d23c80[] = { "/track/pixel.", NULL };
const char *md9d26be3[] = { "axbouiklwghehw.com^", NULL };
const char *md9d46355[] = { "/Clear.PNG?ctx=", NULL };
const char *md9d4cfa6[] = { "uwwqyltgag.bid^", NULL };
const char *md9d563ce[] = { "clpremdo.com^", NULL };
const char *md9d5b840[] = { "wantatop.com^", NULL };
const char *md9d75003[] = { "nyutkikha.info^", NULL };
const char *md9d753c9[] = { "angsrvr.com^", NULL };
const char *md9d7fda3[] = { "/adserver3.", NULL };
const char *md9d82af6[] = { "=GetSponsorAds&", NULL };
const char *md9d84bee[] = { "wbkaidsc.webcam^", NULL };
const char *md9db7713[] = { "_100_ad.", NULL };
const char *md9dc3fb9[] = { "torrentv.org/images/tsdd.jpg", NULL };
const char *md9dd1c25[] = { "utokapa.com^", NULL };
const char *md9de43fe[] = { "oceanwebcraft.com^", NULL };
const char *md9de7a76[] = { "goallurl.ru^", NULL };
const char *md9df7692[] = { "dtscout.com^", NULL };
const char *md9e001d1[] = { "-ad-unit/", NULL };
const char *md9e0ef80[] = { "/b/ss/", "?aqb=1&pccr=", NULL };
const char *md9e15aa8[] = { "/SAPOWebAnalytics/", NULL };
const char *md9e18afd[] = { "active-trk7.com^", NULL };
const char *md9e2e089[] = { "nicheadgenerator.com^", NULL };
const char *md9e3fff1[] = { "_480_60.", NULL };
const char *md9e51083[] = { "pornhub.com/channels/pay/", NULL };
const char *md9e793b5[] = { "/insertads.", NULL };
const char *md9e7c9b1[] = { "/Affiliate-Banner-", NULL };
const char *md9e8dab7[] = { "kvdskjbjkbdfsv.com^", NULL };
const char *md9e991b8[] = { "cphxwpicozlatvnsospudjhswfxwmykgbihjzvckxvtxzfsgtx.com^", NULL };
const char *md9ea2d08[] = { "bagslap.com/", ".html", NULL };
const char *md9eb98b0[] = { "pistoma.info^", NULL };
const char *md9ebbceb[] = { "magesy.be^", "^ad", NULL };
const char *md9f2bc4c[] = { "hmongcash.com^", NULL };
const char *md9f56f28[] = { "omeda.com^", NULL };
const char *md9f6850d[] = { "banners.sexsearch.com^", NULL };
const char *md9f6db50[] = { "/ad/google/", NULL };
const char *md9f7bd90[] = { "77f24529d8427410.com^", NULL };
const char *md9f7f579[] = { "mailinator.com^", "^clickbanner.jpg", NULL };
const char *md9f7f6c [] = { "_550x150.", NULL };
const char *md9fa4ad1[] = { "sokrati.com^", NULL };
const char *md9fb0565[] = { "behavioralengine.com^", NULL };
const char *md9fb4484[] = { "/public/adv/", NULL };
const char *md9fc475d[] = { "wsp.mgid.com^", NULL };
const char *md9fd02ba[] = { "tracker1.richcasino.com^", NULL };
const char *md9fda323[] = { "dating-adv.com^", NULL };
const char *md9fdab9f[] = { "/showad/", NULL };
const char *md9ffad28[] = { "/adonline.", NULL };
const char *mda00e64a[] = { "streams.tv/js/slidingbanner.js", NULL };
const char *mda016cfa[] = { "abduzeedo.com^", "^mt-banner.jpg", NULL };
const char *mda02cba9[] = { "/emtj_tracker.", NULL };
const char *mda041f8 [] = { "e728e72398d6f5d9.website^", NULL };
const char *mda062fe7[] = { "marketing.nodesource.com^", NULL };
const char *mda0bdd9b[] = { "addthis.com^", NULL };
const char *mda0c0646[] = { "/showmarketingmaterial.", NULL };
const char *mda0cf123[] = { "nbcudigitaladops.com/hosted/js/", "_com.js", NULL };
const char *mda0d74bf[] = { "/newimplugs.", NULL };
const char *mda0d766f[] = { "raiybbvwefbcji.bid^", NULL };
const char *mda0fc8c0[] = { "d3dytsf4vrjn5x.cloudfront.net^", NULL };
const char *mda13b78f[] = { "vaultwrite.com^", NULL };
const char *mda1415b [] = { ".tv/adl.", NULL };
const char *mda144e7b[] = { "trackerapi.truste.com^", NULL };
const char *mda1536db[] = { "/tracking.php?id", NULL };
const char *mda157941[] = { "/js/dcstorm/", NULL };
const char *mda1afc77[] = { "oimg.m.cnbc.com^", NULL };
const char *mda1d79a0[] = { "legenhit.com^", NULL };
const char *mda1f1e93[] = { "-ads-manager/", NULL };
const char *mda1fb786[] = { "mousesteps.com/images/banners/", NULL };
const char *mda216b1d[] = { "ahalogy.com^", NULL };
const char *mda23b1b8[] = { "intelliad.de^", NULL };
const char *mda244e91[] = { "/_owa.gif?", NULL };
const char *mda266236[] = { "adexprt.com^", NULL };
const char *mda276730[] = { "mix.dj/jscripts/jquery/mdj_adverts.js", NULL };
const char *mda2856ff[] = { "/aby.gif?", NULL };
const char *mda2860fd[] = { "/ad_banner/", NULL };
const char *mda286ae6[] = { "eenadu.net/ads.js", NULL };
const char *mda298cc2[] = { "providence.voxmedia.com^", NULL };
const char *mda29ad4c[] = { "1340wcmi.com/images/banners/", NULL };
const char *mda2a85ef[] = { "adelaidecityfc.com.au/oak.swf", NULL };
const char *mda2d7d4c[] = { "apbwldhfuvnk.com^", NULL };
const char *mda3043cc[] = { "chatlivejasmin.net^", NULL };
const char *mda31764d[] = { "/adpictures/", NULL };
const char *mda325d3f[] = { "/towerbannerad/", NULL };
const char *mda32bed5[] = { "-contrib-ads/", NULL };
const char *mda3347af[] = { "imgspice.com/tabber.js", NULL };
const char *mda33c4df[] = { "usanetwork.com/sites/usanetwork/", "300x250", NULL };
const char *mda3472da[] = { ".ads.zones.", NULL };
const char *mda34c654[] = { "itworld.com/elqnow/elq", ".js", NULL };
const char *mda376aa6[] = { "/pubad.", NULL };
const char *mda376f36[] = { "e1vfx3si1l.com^", NULL };
const char *mda38aaf8[] = { "ibannerexchange.com^", NULL };
const char *mda3aa03b[] = { "d3iwjrnl4m67rd.cloudfront.net^", NULL };
const char *mda415cf6[] = { "2aahvjeq.website^", NULL };
const char *mda4225ff[] = { "0x1f4b0.com^", NULL };
const char *mda432ede[] = { "phncdn.com/assets/pc/js/users.js?", NULL };
const char *mda439583[] = { "dt39ojrs.download^", NULL };
const char *mda4431a5[] = { "top.dating.lt^", NULL };
const char *mda45bebf[] = { "/adsiframe/", NULL };
const char *mda460738[] = { "events.bounceexchange.com^", NULL };
const char *mda46312b[] = { "rkelvtnnhofl.com^", NULL };
const char *mda47f7bd[] = { "goodtag.it^", NULL };
const char *mda4c28c7[] = { "owlanalytics.io^", NULL };
const char *mda4d5efd[] = { "/_/ads/", NULL };
const char *mda4d838e[] = { "philly.com/log.json?", NULL };
const char *mda4e3e7b[] = { "sexgalaxy.net/wp-includes/js/comment-reply.min.js?", NULL };
const char *mda50df28[] = { "alenty.com/trk/", NULL };
const char *mda51e326[] = { "/aff_banners/", NULL };
const char *mda529453[] = { "hallo.co.uk/advert/", NULL };
const char *mda52c790[] = { "megaad.nz^", NULL };
const char *mda546cdd[] = { "redvase.bravenet.com^", NULL };
const char *mda54f680[] = { "hotkellymadison.com^", "^pf_640x100.jpg", NULL };
const char *mda56a3a7[] = { "bit.no.com/assets/images/bity.png", NULL };
const char *mda582155[] = { "_background_ad/", NULL };
const char *mda58c193[] = { "lfcnzhcnzded.com^", NULL };
const char *mda592985[] = { "sugar.gameforge.com^", NULL };
const char *mda5a4c34[] = { "playwire.com/bolt/", NULL };
const char *mda5a85f9[] = { "ampproject.org^", "^amp-ad-", NULL };
const char *mda5d140e[] = { "ejyymghi.com^", NULL };
const char *mda5ee23 [] = { "buitxcrnucyi.com^", NULL };
const char *mda61a188[] = { "/vpaidad3.", NULL };
const char *mda623ba7[] = { "boostable.com^", NULL };
const char *mda6352ef[] = { "/adng.html", NULL };
const char *mda66a6de[] = { "kxjzvfrhyf.com^", NULL };
const char *mda6934cb[] = { "barafranca.", "/banner.php", NULL };
const char *mda6b3795[] = { "ads.webmasterpoint.org^", NULL };
const char *mda6e51ae[] = { "/aimp.php?", NULL };
const char *mda6e5d18[] = { "?target-ref=", NULL };
const char *mda6f097 [] = { "/MTA-Ad-", NULL };
const char *mda6f6405[] = { "2leep.link^", NULL };
const char *mda6f6f2d[] = { "/ads/html/", NULL };
const char *mda75bdc3[] = { "88.150.172.219^", "^r^", NULL };
const char *mda76259d[] = { "onpato.ru^", NULL };
const char *mda767ba0[] = { "freemeteo.com^", "^searchlog.asp^", NULL };
const char *mda76e03f[] = { "ckdegfi5.faith^", NULL };
const char *mda78c927[] = { "hrvxpinmdyjx.com^", NULL };
const char *mda7a5b09[] = { "fuckbookdating.com^", NULL };
const char *mda7b404a[] = { "sortow.ru^", NULL };
const char *mda7c7f07[] = { "livejasmin.tv^", NULL };
const char *mda7c7f97[] = { "zesep.com^", NULL };
const char *mda7dd04d[] = { "netmonitor.fi^", NULL };
const char *mda80884d[] = { "phncdn.com/www-static/js/pornstars-profile.js?", NULL };
const char *mda80ce14[] = { "stats.autohome.com.cn^", NULL };
const char *mda86b0cd[] = { "a2gw.com^", NULL };
const char *mda87368f[] = { "-Web-Ads.", NULL };
const char *mda884a92[] = { "-pagead-id.", NULL };
const char *mda88f7ff[] = { "vmkjxdahnfywwi.bid^", NULL };
const char *mda88fe70[] = { "imasdk.googleapis.com/js/sdkloader/ima3_dai.js", NULL };
const char *mda8ab9e8[] = { "counter.maases.com^", NULL };
const char *mda8b57c9[] = { "sbscribeme.com^", NULL };
const char *mda8ba6  [] = { "/dynamicvideoad?", NULL };
const char *mda8c3092[] = { "radbtqjfp.bid^", NULL };
const char *mda8c638e[] = { "doubleclick.net^", "^pfadx^muzumain^", NULL };
const char *mda8d102d[] = { "sochr.com^", NULL };
const char *mda8e7a19[] = { "protect-url.net^", NULL };
const char *mda917722[] = { "adgalax.com^", NULL };
const char *mda932274[] = { "webhostingtalk.com^", "-160x400.", NULL };
const char *mda9447ee[] = { "roughted.com^", NULL };
const char *mda945e3 [] = { "messagespaceads.com^", NULL };
const char *mda94d7d6[] = { "gimiclub.com^", NULL };
const char *mda94d943[] = { "fglwxjklf.com^", NULL };
const char *mda95c7b [] = { "/ad-plate/", NULL };
const char *mda961907[] = { "izigo.pt/AdPictures/", NULL };
const char *mda973b76[] = { "sclick.baidu.com^", NULL };
const char *mda97997d[] = { "housebeautiful.com/cm/shared/scripts/refreshads-", ".js", NULL };
const char *mda97af73[] = { "/logger.pageperf?", NULL };
const char *mda982611[] = { "jwfdyujffrzt.com^", NULL };
const char *mda98d6f4[] = { "/ads/468a.", NULL };
const char *mda9902d5[] = { "socialmedia.com^", NULL };
const char *mda994251[] = { "stats.someecards.com^", NULL };
const char *mda99c468[] = { "watchseries.eu/images/download.png", NULL };
const char *mda9b045e[] = { "popcash.net^", NULL };
const char *mda9cfbb7[] = { "projectfreetv.at/prom2.html", NULL };
const char *mda9fbda2[] = { "theplatform.com^", "^doubleclick.js", NULL };
const char *mdaa02099[] = { "commander1.com^", NULL };
const char *mdaa1a011[] = { "lifehacker.com.au^", "^ads.js", NULL };
const char *mdaa1ef83[] = { "servedbyadbutler.com^", NULL };
const char *mdaa33c75[] = { "stuff.afterdawn.com/views.cfm", NULL };
const char *mdaa33d2b[] = { "jfribvstvcqy.com^", NULL };
const char *mdaa42878[] = { "spectacularsnail.com^", NULL };
const char *mdaa6a2ce[] = { "-Banner-Advert-", NULL };
const char *mdaa8915a[] = { "antotu.info^", NULL };
const char *mdaa9473 [] = { "gbanners.hornymatches.com^", NULL };
const char *mdaaa7bab[] = { "cs.celebbusters.com^", NULL };
const char *mdaaaf2cd[] = { "jjwitnosyew.bid^", NULL };
const char *mdaab44f9[] = { "_advert_label.", NULL };
const char *mdaab5a4f[] = { "/edgemesh.track.", NULL };
const char *mdaaca5ad[] = { "g.doubleclick.net/gampad/ads?", "_Ligatus&", NULL };
const char *mdaad9699[] = { "doublerads.com^", NULL };
const char *mdaae5e07[] = { "/viewad?", NULL };
const char *mdaaffe9f[] = { "ptrk-wn.com^", NULL };
const char *mdab0d255[] = { "emv2.com/HO?", NULL };
const char *mdab104cd[] = { "nu2.nu^", "^sponsor^", NULL };
const char *mdab1978f[] = { "ytmnd.com/ugh", NULL };
const char *mdab51273[] = { "podrltid.info^", NULL };
const char *mdab67b90[] = { "xara.hse24.de^", NULL };
const char *mdab6f4c5[] = { "vokut.com^", NULL };
const char *mdab862e4[] = { "/roitracker2.", NULL };
const char *mdab9589e[] = { "/scripts/analytics_", NULL };
const char *mdabc7226[] = { "adultfriendfinder.com/piclist?", NULL };
const char *mdabce08e[] = { "/prebid.", NULL };
const char *mdabd6739[] = { "04xdqcfz.faith^", NULL };
const char *mdabe462a[] = { "/ad_dir/", NULL };
const char *mdabf1f25[] = { "/prebid-", NULL };
const char *mdac016ad[] = { "xcritic.com/images/buy-", NULL };
const char *mdac167c7[] = { "=clkads/", NULL };
const char *mdac18a2f[] = { "ecortb.com^", NULL };
const char *mdac1aae5[] = { "/adscript?", NULL };
const char *mdac22429[] = { "tkqlhce.com/placeholder-", NULL };
const char *mdac2c584[] = { "/?reef=", NULL };
const char *mdac2f3e9[] = { "pussl28.com^", NULL };
const char *mdac51ec2[] = { "flcounter.com^", NULL };
const char *mdac7b075[] = { "adrocket.com^", NULL };
const char *mdacaaec5[] = { "_gads_bottom.", NULL };
const char *mdacea8b0[] = { "gamersaloon.com/images/banners/", NULL };
const char *mdad048a9[] = { "/adplay.", NULL };
const char *mdad1ef1b[] = { "bin.clearspring.", "/b.swf", NULL };
const char *mdad2131e[] = { "monitor.co.ug/image/view/", "/468/", NULL };
const char *mdad22ed7[] = { "oas.autotrader.co.uk^", NULL };
const char *mdad350bf[] = { "/analytics_tag.", NULL };
const char *mdad36c28[] = { "beacon.securestudies.com^", NULL };
const char *mdad6f536[] = { "tmwmigsb.com^", NULL };
const char *mdad7feb5[] = { "/js/youmuffpu.js", NULL };
const char *mdad892a6[] = { "imetrix.it^", NULL };
const char *mdad90d39[] = { "uwonderful.ru^", NULL };
const char *mdad973d7[] = { "nakanohito.jp^", NULL };
const char *mdadbc18f[] = { "clkcln.com^", NULL };
const char *mdadc42ef[] = { "aleinvest.xyz^", NULL };
const char *mdadd1c5f[] = { "gcxsbflncu.bid^", NULL };
const char *mdadf0c9e[] = { "discovery.com^", "^ratio-size^pixel-ratio^300x250.png", NULL };
const char *mdae0604f[] = { "/pinger.cgi?", NULL };
const char *mdae182da[] = { "ad-apac.doubleclick.net^", NULL };
const char *mdae20c8e[] = { "d1z2jf7jlzjs58.cloudfront.net^", NULL };
const char *mdae2b9dc[] = { "data.imakenews.com^", NULL };
const char *mdae49c0b[] = { "/adanim/", NULL };
const char *mdae59d4 [] = { "sermonaudio.com/images/sponsors/", NULL };
const char *mdae6054 [] = { "rubanners.com^", NULL };
const char *mdae8a458[] = { "showing.hardwareheaven.com^", NULL };
const char *mdae924c7[] = { "lypn.net^", NULL };
const char *mdaedfc3d[] = { "hardwareheaven.com/wp-content/", "_skin_", NULL };
const char *mdaee4745[] = { "/addyn/3.0/", NULL };
const char *mdaefa562[] = { "/ads.load.", NULL };
const char *mdaf060fb[] = { "guim.co.uk^", "^styles^wide^google-ads.css", NULL };
const char *mdaf195aa[] = { "supertop.ru^", NULL };
const char *mdaf55dcd[] = { "videowood.tv^", NULL };
const char *mdaf7a50e[] = { "/poprotator.", NULL };
const char *mdaf7e54f[] = { "synergy-sync.com^", NULL };
const char *mdaf7f1e8[] = { "mnn.com/sites/", "/popups/AllstatePopup", NULL };
const char *mdaf93947[] = { "volantix.com^", NULL };
const char *mdaf9dedd[] = { "goowurzdotcom.bid^", NULL };
const char *mdafd1981[] = { "afpisdddjik.bid^", NULL };
const char *mdaff1172[] = { "/w_ad.aspx?", NULL };
const char *mdaff3b44[] = { "lqlksxbltzxw.com^", NULL };
const char *mdaff9fc8[] = { "imagefruit.com/includes/js/layer.js", NULL };
const char *mdaffd5e2[] = { ".com/miads/", NULL };
const char *mdaffef7d[] = { "pguwtwcougzrc.bid^", NULL };
const char *mdb0002bf[] = { "glocktalk.com/forums/images/banners/", NULL };
const char *mdb006887[] = { "bannercommunity.de^", NULL };
const char *mdb021c3f[] = { "/google-analytics-", NULL };
const char *mdb06439d[] = { "ad.foxnetworks.com^", NULL };
const char *mdb06d23d[] = { "/semsocial/", "/analytics.js", NULL };
const char *mdb074935[] = { "tightexact.net^", NULL };
const char *mdb07a690[] = { "potedly.co^", NULL };
const char *mdb082d0a[] = { "boerse.de^", "^log.jphp", NULL };
const char *mdb08f392[] = { "d1spb7fplenrp4.cloudfront.net^", NULL };
const char *mdb08f7  [] = { "/adscdn.", NULL };
const char *mdb09b95b[] = { "olayojplg.bid^", NULL };
const char *mdb0a6b04[] = { "/google-analytics.", NULL };
const char *mdb0bb5a7[] = { "intexchange.ru/Content/banners/", NULL };
const char *mdb0cfeaa[] = { "newvision.co.ug/rightsidepopup/", NULL };
const char *mdb0d1488[] = { "criteo.com^", NULL };
const char *mdb0d4b3f[] = { "ztsrv.com^", NULL };
const char *mdb0ffea5[] = { "adf.ly^", NULL };
const char *mdb119eed[] = { "1a03774d65e18ec71.space^", NULL };
const char *mdb129cce[] = { "bluestreak.com^", NULL };
const char *mdb134a4d[] = { "rawstory.com/givememyrawgfp.php?", NULL };
const char *mdb1422d5[] = { "cformanalytics.com^", NULL };
const char *mdb1428da[] = { "offerpoint.net^", NULL };
const char *mdb1653f [] = { "textads.biz^", NULL };
const char *mdb16e9fa[] = { "/some-ad.", NULL };
const char *mdb1b1d3 [] = { "vogorana.ru^", NULL };
const char *mdb1bfd72[] = { "_stats_log.", NULL };
const char *mdb1c2835[] = { "complexmedianetwork.com/cdn/agenda.complex.com/", NULL };
const char *mdb1c29a1[] = { "ads.foxnews.com/js/ad.js", NULL };
const char *mdb1c679b[] = { "/adengage3.", NULL };
const char *mdb1dc314[] = { "/tracksubprop.", NULL };
const char *mdb1f62ce[] = { "ccgateway.net^", NULL };
const char *mdb20f1d7[] = { "sp.greatfallstribune.com^", NULL };
const char *mdb21bde7[] = { "a80zha8c.webcam^", NULL };
const char *mdb252097[] = { "dawanda.com^", "^adcenter.js", NULL };
const char *mdb25c650[] = { "saybfmfptfjlv.bid^", NULL };
const char *mdb2755bc[] = { ".net/0.gif?", NULL };
const char *mdb2b9dfe[] = { "/ezf-min.", NULL };
const char *mdb2c8527[] = { "hffqgxgjiqdlx.bid^", NULL };
const char *mdb2e752 [] = { "oclus.com^", NULL };
const char *mdb2edf63[] = { "/adreclaim-", NULL };
const char *mdb31aa6b[] = { "ypbfrhlgquaj.com^", NULL };
const char *mdb349c23[] = { "p.dsero.net^", NULL };
const char *mdb358a3b[] = { "track.promptfile.com^", NULL };
const char *mdb386b13[] = { "frivol-ads.com^", NULL };
const char *mdb3b6820[] = { "h2porn.com/ab/", NULL };
const char *mdb3ccdbe[] = { "adserving.unibet.com/redirect.aspx?pid=", NULL };
const char *mdb41569e[] = { "syataqoszu.bid^", NULL };
const char *mdb41df82[] = { "thumbs.hexagram.com^", NULL };
const char *mdb43b4c4[] = { "clicksvenue.com^", NULL };
const char *mdb464748[] = { "mlaxgqosoawc.com^", NULL };
const char *mdb467cd9[] = { "media.net/videoAds.js?cid=", NULL };
const char *mdb481697[] = { "desr.fkapi.net^", NULL };
const char *mdb4a4ff1[] = { "lrytas.lt/ads/video_feed.js", NULL };
const char *mdb4a9e5 [] = { "/resources/ads/", NULL };
const char *mdb4ac583[] = { "signup.advance.net^", "affiliate", NULL };
const char *mdb4ba782[] = { "scan-manga.com/ads.html", NULL };
const char *mdb4c4080[] = { "rexcams.com/misc/iframes_new/", NULL };
const char *mdb4d9916[] = { "/sync2ad.", NULL };
const char *mdb4e3c16[] = { "mikejung.biz/images/", "/728x90xLiquidWeb_", NULL };
const char *mdb4e4000[] = { "orgasmtube.com/js/superP/", NULL };
const char *mdb4eb14f[] = { "adsatt.abcnews.starwave.com^", NULL };
const char *mdb4f2ecd[] = { "alphonso.tv^", NULL };
const char *mdb4fe971[] = { "espncdn.com/combiner/", "/foresee/", NULL };
const char *mdb5011a0[] = { "differentdesk.com^", NULL };
const char *mdb528cd [] = { "propakistani.pk/wp-content/themes/propakistani/images/776.jpg", NULL };
const char *mdb56dde1[] = { "tfl.gov.uk/tfl-global/scripts/stats-config.js", NULL };
const char *mdb574fec[] = { "adtology1.com^", NULL };
const char *mdb57bc02[] = { "centos.org/donors/", NULL };
const char *mdb5937a2[] = { "/dateads.", NULL };
const char *mdb59e7a2[] = { "countersforlife.com^", NULL };
const char *mdb5b2e5d[] = { "pink-o-rama.com/Privatecash", NULL };
const char *mdb5dfe98[] = { "buzzparadise.com^", NULL };
const char *mdb5e58f0[] = { "/adsPlugin/", NULL };
const char *mdb5eb3fc[] = { "newbie.dk^", "^counter.php^", NULL };
const char *mdb613850[] = { "icydk.com^", "^title_visit_sponsors.", NULL };
const char *mdb61858d[] = { "etrevro.com^", NULL };
const char *mdb627d6e[] = { "/event/rumdata?", NULL };
const char *mdb643812[] = { "wp.com^", "^coedmagazine3^gads^", NULL };
const char *mdb66c7a [] = { "/delivery.ads.", NULL };
const char *mdb670acb[] = { "thibzxxtotyqg.bid^", NULL };
const char *mdb6712ba[] = { "exucfbmppagqta.bid^", NULL };
const char *mdb678d3a[] = { "thvrvojkkjkkpe.bid^", NULL };
const char *mdb685721[] = { "/b/ss/ueglobaldev/", NULL };
const char *mdb690826[] = { "yqtzhigbiame.com^", NULL };
const char *mdb6e04c1[] = { "/ban_ad.", NULL };
const char *mdb6e1314[] = { "/advertverticallong.", NULL };
const char *mdb6fb963[] = { "/trackalyze/", NULL };
const char *mdb70dba0[] = { "chanagers.com^", NULL };
const char *mdb70dd98[] = { "/postview.gif?", NULL };
const char *mdb71e587[] = { "/video2adrenderer.", NULL };
const char *mdb7309ee[] = { "bc.coupons.com^", NULL };
const char *mdb73f64a[] = { "tipico.", "/affiliate/", NULL };
const char *mdb741b81[] = { "themiscellany.org/images/banners/", NULL };
const char *mdb7533bc[] = { "deguiste.com^", NULL };
const char *mdb764119[] = { "pullapi.site^", NULL };
const char *mdb764667[] = { "/cdn-cgi/pe/bag2?", "bounceexchange.com", NULL };
const char *mdb766392[] = { "/writrak.", NULL };
const char *mdb7806d6[] = { "/cpmcampaigns/", NULL };
const char *mdb78b524[] = { "zoomanalytics.co^", NULL };
const char *mdb7ecb4e[] = { "/adpic/", NULL };
const char *mdb7f33a6[] = { "videohub.com^", NULL };
const char *mdb80340f[] = { "seatrade-cruise.com/images/banners/", NULL };
const char *mdb80fb7 [] = { "-sync2ad-", NULL };
const char *mdb822397[] = { "/richoas.", NULL };
const char *mdb830ae2[] = { "ebyakgowemds.com^", NULL };
const char *mdb834ebc[] = { "lcs.livedoor.net^", NULL };
const char *mdb83730f[] = { "articulty.com^", NULL };
const char *mdb840482[] = { "unicornapp.com^", "^Metrics^", NULL };
const char *mdb841a95[] = { "pussl42.com^", NULL };
const char *mdb85b6a1[] = { "ecustomeropinions.com^", "^i.php^", NULL };
const char *mdb86eaf1[] = { "maxdeportv.net/jquerymin1.js", NULL };
const char *mdb8730d7[] = { ".com/s.gif?", NULL };
const char *mdb8abb15[] = { "/adbot300.", NULL };
const char *mdb8b9c39[] = { "ynrbxyxmvihoydoduefogolpzgdlpnejalxldwjlnsolmismqd.com^", NULL };
const char *mdb8e63c7[] = { "smartadserver.com/config.js?nwid=", NULL };
const char *mdb8f7dc7[] = { "ecsanalytics.com^", NULL };
const char *mdb9184e9[] = { "koparos.info/ads.php", NULL };
const char *mdb92d75a[] = { "msn.com/?adunitid", NULL };
const char *mdb9616f4[] = { "/NNAnalytics.", NULL };
const char *mdb974e10[] = { "/dxd/ads/", NULL };
const char *mdb9831b7[] = { "vergol.com/", "adblock.js", NULL };
const char *mdb98dc79[] = { "webcare.byside.com^", NULL };
const char *mdb996685[] = { "data.queryly.com^", NULL };
const char *mdb99dd0b[] = { "lhxgdmcyropacl.bid^", NULL };
const char *mdb9a089e[] = { "timesofoman.com/FrontInc/top.aspx", NULL };
const char *mdb9c7430[] = { "/trackhandler.ashx?", NULL };
const char *mdb9cf8f7[] = { "sp.freep.com^", NULL };
const char *mdb9dc988[] = { "_btnad_", NULL };
const char *mdb9dd25e[] = { "adquest3d.com^", NULL };
const char *mdb9e34c2[] = { "/wipeads/", NULL };
const char *mdb9e3fe9[] = { "funmaza.in/units/", NULL };
const char *mdb9f6753[] = { "svonm.com/hd-main.js", NULL };
const char *mdba200  [] = { "mensxp.com^", "^detector.min.js^", NULL };
const char *mdba29850[] = { "xtjkieqcwn.com^", NULL };
const char *mdba42052[] = { "cash-program.com^", NULL };
const char *mdba4827 [] = { "bruceleadx.com^", NULL };
const char *mdba51ef3[] = { "lgbpcbddfs.bid^", NULL };
const char *mdba56b34[] = { "/adsrich.", NULL };
const char *mdba62f80[] = { "&ad_revenue=", NULL };
const char *mdba6d419[] = { "bleacherreport.net^", "_redesign_skin_", NULL };
const char *mdba73198[] = { "ad-flow.com^", NULL };
const char *mdba97772[] = { "tlnoffpocjud.com^", NULL };
const char *mdbaa77ba[] = { "warezlayer.to^", NULL };
const char *mdbad30eb[] = { "refer.evine.com^", NULL };
const char *mdbad97ce[] = { "adultporntubemovies.com/images/banners/", NULL };
const char *mdbae32df[] = { "imdb.com/twilight/?", NULL };
const char *mdbaf555e[] = { "mediamath.com^", NULL };
const char *mdbaf7a40[] = { "tpzukfqaqyxn.bid^", NULL };
const char *mdbb00a0b[] = { "/opentag-", NULL };
const char *mdbb26d2a[] = { "msrwoxdkffcl.com^", NULL };
const char *mdbb588ba[] = { "mmohuts.com/wp-content/uploads/", "_Skin-", NULL };
const char *mdbb5d17b[] = { "radio-canada.ca/omniture/omni_stats_base.js?", NULL };
const char *mdbb65a9c[] = { "makecashtakingsurveys.biz^", NULL };
const char *mdbb7bf74[] = { "/ads_300.", NULL };
const char *mdbb9ac8a[] = { "adgorithms.com^", NULL };
const char *mdbb9b5a0[] = { "ads.motor-forum.nl^", NULL };
const char *mdbbe0af9[] = { "adnet.lt^", NULL };
const char *mdbbe1c82[] = { "/ads_loader.", NULL };
const char *mdbbf2b5d[] = { "madville.com/afs.php", NULL };
const char *mdbc07ad3[] = { "insideline.com^", "^dart1x1.gif", NULL };
const char *mdbc07fbf[] = { "/onplayerad.", NULL };
const char *mdbc134a1[] = { "underdog.media^", NULL };
const char *mdbc32331[] = { "mqs.ioam.de^", NULL };
const char *mdbc3970b[] = { "/adsdfp/", NULL };
const char *mdbc44422[] = { "/qubit-integration2.", NULL };
const char *mdbc87e41[] = { "/cdn-cgi/pe/bag2?r", ".adglare.org", NULL };
const char *mdbcaff4 [] = { "norgerockingham.com^", NULL };
const char *mdbcbdc8b[] = { "popcpm.com^", NULL };
const char *mdbd06cc6[] = { "pornoinside.com/efpop.js", NULL };
const char *mdbd27cce[] = { "cxt.ms^", NULL };
const char *mdbd6239e[] = { "/thebannerserver.net/", NULL };
const char *mdbd97c7b[] = { "888casino.com^", NULL };
const char *mdbd9d2e7[] = { "cnfuhtsefojuk.com^", NULL };
const char *mdbda9631[] = { "daitrff.info^", NULL };
const char *mdbdaf855[] = { "bat.bing.com^", NULL };
const char *mdbdddd31[] = { "/adv-definitions-", NULL };
const char *mdbdef370[] = { "reedbusiness.net^", NULL };
const char *mdbdf5828[] = { "?eventtype=request&pid=", NULL };
const char *mdbe1acde[] = { "/fp/clear.png?", NULL };
const char *mdbe22316[] = { "t.purch.com^", NULL };
const char *mdbe3ebe6[] = { "/msnpopup.", NULL };
const char *mdbe7f9a0[] = { "player.ooyala.com^", "^analytics-plugin^", NULL };
const char *mdbe88f7e[] = { "sjosteras.com^", NULL };
const char *mdbee1888[] = { "xtqimdqeekij.bid^", NULL };
const char *mdbee4834[] = { "bhklyaazmxq.com^", NULL };
const char *mdbeee5a7[] = { "ucptqdmerltn.com^", NULL };
const char *mdbef0e21[] = { "ext.affaire.com^", NULL };
const char *mdbef4b2d[] = { "porn-w.org/images/ls.gif", NULL };
const char *mdbefafa [] = { "crazypopups.com^", NULL };
const char *mdbf07fc0[] = { "e-find.co^", NULL };
const char *mdbf094f7[] = { "desiretoinspire.net/storage/layout/royalcountessad.gif", NULL };
const char *mdbf1842 [] = { "/ad_imp.", NULL };
const char *mdbf19df7[] = { "esportlivescore.com/img/fano_", NULL };
const char *mdbf1b56 [] = { "obmokhi.info^", NULL };
const char *mdbf328a7[] = { "epilot.com^", NULL };
const char *mdbf6facd[] = { "-tracking.gtm.", NULL };
const char *mdbf7e194[] = { ".com/ads?", NULL };
const char *mdbf9251e[] = { ".com/analytics?", NULL };
const char *mdbfb9d6 [] = { "thevideo.me/mba/cds.js", NULL };
const char *mdbfba4f0[] = { "hmeojqyjoascs.com^", NULL };
const char *mdbfc5e4e[] = { "hackers.co.id/adframe/adframe.js", NULL };
const char *mdbfdbb14[] = { "solomonstarnews.com/images/banners/", NULL };
const char *mdc00a5ec[] = { "patiencepls.com^", NULL };
const char *mdc00f357[] = { "bvzjhnqrypiv.com^", NULL };
const char *mdc023053[] = { "insynchq.com/wf/open?", NULL };
const char *mdc02e8e1[] = { "sk-gaming.com/image/takeover_", NULL };
const char *mdc032206[] = { "/WebAd/", NULL };
const char *mdc0344c4[] = { "stat24.com^", NULL };
const char *mdc037892[] = { "/adj.php?", NULL };
const char *mdc045ef6[] = { "/projectpoi.min.js", NULL };
const char *mdc0646f3[] = { "imgwet.com/aa/", NULL };
const char *mdc074b17[] = { "/adpixel.", NULL };
const char *mdc080438[] = { "adsonar.com^", NULL };
const char *mdc08fb1d[] = { "edgevertise.com^", NULL };
const char *mdc09c0c9[] = { "lotteryaffiliates.com^", NULL };
const char *mdc0abe58[] = { "/adsbytenmax.", NULL };
const char *mdc0ccceb[] = { "/api/tracking/", NULL };
const char *mdc0d6fc5[] = { "/adsp/", NULL };
const char *mdc0e46e0[] = { "blog-webkatalog.de^", NULL };
const char *mdc0ee02 [] = { "getdebrid.com/blocker.js", NULL };
const char *mdc102af [] = { "admedia.com^", NULL };
const char *mdc12d715[] = { "js.soufunimg.com/count/", NULL };
const char *mdc12da0c[] = { "/videoads/", NULL };
const char *mdc12ffba[] = { "oascentral.chron.com^", NULL };
const char *mdc1414d8[] = { "pickzor.com^", NULL };
const char *mdc14d08e[] = { "nudebabes.ws/galleries/banners/", NULL };
const char *mdc155532[] = { "/optimosthead/", NULL };
const char *mdc171043[] = { "detectdiscovery.com^", NULL };
const char *mdc185c55[] = { "/mint/?js", NULL };
const char *mdc18808c[] = { "myadt.com/js-ext/smartbanner/", NULL };
const char *mdc19f79c[] = { "vidds.net/pads", ".js", NULL };
const char *mdc1ac0e7[] = { "vedomosti.ru/boom?", NULL };
const char *mdc1b12c2[] = { "tracking.musixmatch.com^", NULL };
const char *mdc1c4025[] = { "ojxzmlgl.com^", NULL };
const char *mdc1d66e1[] = { "http://go.", NULL };
const char *mdc1e258 [] = { "adfrika.com^", NULL };
const char *mdc1e4d16[] = { "psyma-statistics.com^", NULL };
const char *mdc1faec6[] = { "clickintext.net^", NULL };
const char *mdc20bc4d[] = { "promo1.webcams.nl^", NULL };
const char *mdc26a3a7[] = { "dastelefonbuch.de^", "^wws.js", NULL };
const char *mdc26ab2b[] = { "/468ad.", NULL };
const char *mdc2795ca[] = { "softpedia-static.com/images/", ".jpg?v", NULL };
const char *mdc28747d[] = { "_square_ad.", NULL };
const char *mdc290fd4[] = { "pdbaewqjyvux.com^", NULL };
const char *mdc2e36d3[] = { "pussl17.com^", NULL };
const char *mdc2e9fe5[] = { "rfgsi.com^", NULL };
const char *mdc2f5917[] = { "directnicparking.com^", NULL };
const char *mdc32bfab[] = { "ubuntugeek.com/images/dnsstock.png", NULL };
const char *mdc32f471[] = { "analytics.revee.com^", NULL };
const char *mdc3505  [] = { "039ad0897e6da.com^", NULL };
const char *mdc371faa[] = { "washingtonpost.com/wpost/css/combo?", "/ads.css", NULL };
const char *mdc394b6 [] = { "748410ed2187.racing^", NULL };
const char *mdc398852[] = { "angelshack.com/images/under-video.png", NULL };
const char *mdc3a4a4f[] = { "utarget.co.uk^", NULL };
const char *mdc3a50b1[] = { "loopfuse.net^", NULL };
const char *mdc3aac54[] = { "siteslike.com/images/celeb", NULL };
const char *mdc3dc9d0[] = { "://apex.", "/apexTarget?", NULL };
const char *mdc3dcd7c[] = { "ofmeapowymywx.bid^", NULL };
const char *mdc3de59a[] = { "izhvnderudte.com^", NULL };
const char *mdc3e8ced[] = { "picturescream.com/porn_movies.gif", NULL };
const char *mdc3ef076[] = { "/delivery.php?pool_id=", NULL };
const char *mdc3f091b[] = { "vreqpavawpbfl.bid^", NULL };
const char *mdc3fba92[] = { "mysuncoast.com/app/wallpaper/", NULL };
const char *mdc43ee20[] = { "aolcdn.com^", "^beacon.min.js", NULL };
const char *mdc44bde8[] = { "torbit.com^", NULL };
const char *mdc468611[] = { "knssradio.com^", "^banners^", NULL };
const char *mdc46c51c[] = { "dmtry.com^", NULL };
const char *mdc4a8056[] = { "tvshark.com/stats.js", NULL };
const char *mdc4aec7e[] = { "_mpu_widget?", NULL };
const char *mdc4b04de[] = { "trakken.de^", NULL };
const char *mdc4ccb83[] = { "swfstats.com^", NULL };
const char *mdc4d79ae[] = { "pminnsodv.com^", NULL };
const char *mdc4d8615[] = { "leaderpub.fr^", NULL };
const char *mdc4dfe04[] = { "/idevaffiliate/banners/", NULL };
const char *mdc4fe2d4[] = { "/log_hit.", NULL };
const char *mdc507352[] = { "log1.17173.com^", NULL };
const char *mdc5234cf[] = { "images.v3.com^", NULL };
const char *mdc52a40 [] = { "grepdata.com^", NULL };
const char *mdc535dd8[] = { "silverpop.com^", NULL };
const char *mdc558f2d[] = { "/adwords-conversion-tracking.", NULL };
const char *mdc561218[] = { "/468-60_", NULL };
const char *mdc564e7b[] = { "vtijuhpxlkoq.bid^", NULL };
const char *mdc56d17b[] = { "skylog.kz^", NULL };
const char *mdc581830[] = { "bigmir.net^", NULL };
const char *mdc5c901c[] = { "clickdensity.com^", NULL };
const char *mdc5cb98 [] = { "flybmi.com/livetrack/", NULL };
const char *mdc5d633c[] = { "yesubqwrfvepm.bid^", NULL };
const char *mdc5e7a06[] = { "fastclick.com^", NULL };
const char *mdc642a4f[] = { "/adsmm.dll/", NULL };
const char *mdc66e4ac[] = { "tckofxwcaqts.com^", NULL };
const char *mdc68652d[] = { "wqpcxujvkvhr.com^", NULL };
const char *mdc68cb52[] = { "bulletproofserving.com^", NULL };
const char *mdc6b7f07[] = { "/artimediatargetads.", NULL };
const char *mdc6be50b[] = { "/DemdexBehavioralTracking.", NULL };
const char *mdc6cbe3d[] = { "hkclubbing.com/images/banners/", NULL };
const char *mdc6dda3d[] = { "proxify.com/xyz.php", NULL };
const char *mdc6ecfb8[] = { "dsm.com^", "^searchenginetracking.js", NULL };
const char *mdc6f2633[] = { "static.criteo.net^js^duplo^", NULL };
const char *mdc6fd634[] = { "zhqbimjc.com^", NULL };
const char *mdc707dd8[] = { "stats.itweb.co.za^", NULL };
const char *mdc70806b[] = { "ibsrv.net/sponsors/", NULL };
const char *mdc713c5 [] = { "ozertesa.com^", NULL };
const char *mdc724027[] = { "owykrhaic.com^", NULL };
const char *mdc72fa05[] = { "js.kuwo.cn/stat/", NULL };
const char *mdc733ae2[] = { "moxdmkdzvkgxow.bid^", NULL };
const char *mdc742095[] = { "tracking.moneyam.com^", NULL };
const char *mdc758cae[] = { "lmuxaeyapbqxszavtsljaqvmlsuuvifznvttuuqfcxcbgqdnn.com^", NULL };
const char *mdc75c900[] = { "carview.co.jp/include_api/log/", NULL };
const char *mdc76cfb8[] = { "/neocounter.", NULL };
const char *mdc772b6d[] = { "adwebster.com^", NULL };
const char *mdc783250[] = { "sync.rambler.ru^", NULL };
const char *mdc78c296[] = { "2mdn.net^", "^jwplayer.js", NULL };
const char *mdc79261b[] = { "/bodyads/", NULL };
const char *mdc79407b[] = { "static-api.com^", NULL };
const char *mdc794cec[] = { "fbpixel.network.exchange^", NULL };
const char *mdc7a3242[] = { "cpm.biz^", NULL };
const char *mdc7afdd1[] = { "urijswfbgh.com^", NULL };
const char *mdc7c1082[] = { "appdevsecrets.com/images/nuts/", NULL };
const char *mdc7c2fb4[] = { "c.mmcdn.net^", "^flash^config^metrics.xml", NULL };
const char *mdc7c7d96[] = { "mybroadband.co.za/news/wp-content/wallpapers/", NULL };
const char *mdc7cf15b[] = { "scoopnest.com/content_rb.php", NULL };
const char *mdc7e74a8[] = { "amazonaws.com^", "-ad.jpg", NULL };
const char *mdc7e7642[] = { "lqrrkjodhq.com^", NULL };
const char *mdc7f0b25[] = { "frefxzrmcdxdmi.com^", NULL };
const char *mdc810ad2[] = { "tracy.sadv.dadapro.com^", NULL };
const char *mdc81783c[] = { ".com/pv.gif?", NULL };
const char *mdc81b3d2[] = { "/AdsRotateNEWHeader.", NULL };
const char *mdc82bca6[] = { "/fleshlightcash_", NULL };
const char *mdc839d5a[] = { "/rsads/", NULL };
const char *mdc85e1b1[] = { "gaanacdn.com/", "_social_tracking.js", NULL };
const char *mdc8642de[] = { "kieden.com^", NULL };
const char *mdc89e78d[] = { "getpos.de/ext/", NULL };
const char *mdc8a6f23[] = { "lbytagcqxefsn.com^", NULL };
const char *mdc8bf124[] = { "lpzltglosmbqul.bid^", NULL };
const char *mdc8c5267[] = { "/AdsShow.", NULL };
const char *mdc8c5393[] = { "microstatic.pl^", NULL };
const char *mdc8c9691[] = { "tlafu.space^", NULL };
const char *mdc8cea38[] = { "rintinwa.com^", NULL };
const char *mdc8d8621[] = { "/ad-blocker.js", NULL };
const char *mdc90e276[] = { "popcap.com^", "^interstitial_zones.js", NULL };
const char *mdc920c3 [] = { "/perfads.", NULL };
const char *mdc9265e0[] = { "tubedupe.com/side_two.html", NULL };
const char *mdc92b60c[] = { "hit-counts.com^", NULL };
const char *mdc92eafb[] = { "2xbpub.com^", NULL };
const char *mdc933289[] = { "libstat.com^", NULL };
const char *mdc94f55b[] = { "thron.com^", "^trackingLibrary.swf", NULL };
const char *mdc9acb61[] = { "/megaad.", NULL };
const char *mdc9d376 [] = { "walmartimages.com/webanalytics/wmStat/wmStat.jsp", NULL };
const char *mdca0cb8c[] = { "/popads_", NULL };
const char *mdca1ab8 [] = { "ad4partners.com^", NULL };
const char *mdca25a95[] = { "gentoo.org/images/sponsors/", NULL };
const char *mdca55ef6[] = { "card-sharing.net/cccamcorner.gif", NULL };
const char *mdca5626a[] = { "addthis.com/red/", NULL };
const char *mdca642c9[] = { "yzygkqjhedpw.com^", NULL };
const char *mdca81f8e[] = { "/banner_iframe_", NULL };
const char *mdca87497[] = { "soszgtvox.bid^", NULL };
const char *mdcaacebe[] = { "xrgqermbslvg.com^", NULL };
const char *mdcabc216[] = { "qotwtnckqrke.com^", NULL };
const char *mdcae2b03[] = { "canindia.com^", "_banner.png", NULL };
const char *mdcb16cd1[] = { "/adpopup.", NULL };
const char *mdcb295d0[] = { "whatmobile.com.pk/banners/", NULL };
const char *mdcb3039a[] = { "rdmccvanlx.bid^", NULL };
const char *mdcb358e [] = { "vimeo.com^", "^type^", NULL };
const char *mdcb3ad2e[] = { "vduyikffas.bid^", NULL };
const char *mdcb4af85[] = { ".ro/c.gif?", NULL };
const char *mdcb649ee[] = { "/500x90.", NULL };
const char *mdcb6c5c7[] = { "baidu.com/billboard/pushlog/", NULL };
const char *mdcb7d281[] = { "ambra.com^", NULL };
const char *mdcb85ff7[] = { "/ad-label-", NULL };
const char *mdcba0410[] = { "/record-impressions.", NULL };
const char *mdcbaa2ea[] = { "x.weather.com^", NULL };
const char *mdcbab5cf[] = { "tabletporn.com/images/pinkvisualpad-", NULL };
const char *mdcbb284f[] = { "nyvdouydkxmaws.bid^", NULL };
const char *mdcc04ff5[] = { "oauth.vk.com/authorize?", NULL };
const char *mdcc0aebc[] = { "/ad-label.", NULL };
const char *mdcc2bde2[] = { "bonusfapturbo.com^", NULL };
const char *mdcc54ba1[] = { "affiliates.bookdepository.com^", NULL };
const char *mdcc67ec0[] = { "bestcontentservice.top^", NULL };
const char *mdcc70f1b[] = { "accumulatork.com^", NULL };
const char *mdcc75a71[] = { "/ads11/", NULL };
const char *mdcc8d00a[] = { "/dynamic-ad/", NULL };
const char *mdcc98306[] = { "e4f7c83a9952536.com^", NULL };
const char *mdccb6b2a[] = { "kelkoo.co.uk/kk_track?", NULL };
const char *mdccc3ae4[] = { "soufun.com/click/", NULL };
const char *mdccca53a[] = { "akamaihd.net/zbar/takeovers/", NULL };
const char *mdccf337f[] = { "/header_ads_", NULL };
const char *mdccf469b[] = { "/origin-ad-", NULL };
const char *mdcd1519e[] = { "bgybufwnfxkcr.bid^", NULL };
const char *mdcd1ffbb[] = { "/loadads/", NULL };
const char *mdcd23aa7[] = { "/ajaxservice.svc/registersession?session_id=", NULL };
const char *mdcd40f12[] = { ".online^", NULL };
const char *mdcd47c73[] = { "arianelab.com^", NULL };
const char *mdcd4c8b4[] = { "wodizapt.com^", NULL };
const char *mdcd4d4b3[] = { "rd.rakuten.co.jp^", NULL };
const char *mdcd84485[] = { "?ad_domain=", NULL };
const char *mdcd89972[] = { "sqnezuqjdbhe.com^", NULL };
const char *mdcdc60fd[] = { "phillytrib.com/images/banners/", NULL };
const char *mdcdcb4a7[] = { "statscol.pond5.com^", NULL };
const char *mdcddc294[] = { "bcs-computersysteme.com/cgi-local/hiddencounter/", NULL };
const char *mdcde063d[] = { "eweek.com/widgets/ibmtco/", NULL };
const char *mdcde4aab[] = { "statistik.simaja.de^", NULL };
const char *mdcdf1940[] = { "cdn.advertserve.com^", NULL };
const char *mdcdf5390[] = { "?adcentric=", NULL };
const char *mdce10d52[] = { "/jslogger.php?ref=", NULL };
const char *mdce1e474[] = { "media303.com^", NULL };
const char *mdce2354a[] = { "bongacash.com/promo.php", NULL };
const char *mdce4e871[] = { "conwaydailysun.com/images/Tiles_Skyscrapers/", NULL };
const char *mdce56457[] = { "csxokexd.com^", NULL };
const char *mdce70837[] = { "perfectforex.biz/images/", "x", NULL };
const char *mdce73ec3[] = { "smart4ads.com^", NULL };
const char *mdce7fea6[] = { "kxounmvfkmvv.com^", NULL };
const char *mdce93b9e[] = { "/tealium.js", NULL };
const char *mdce99231[] = { "bcloudhost.com^", NULL };
const char *mdce9a961[] = { "sundaysky.com/sst.gif?", NULL };
const char *mdcea77d2[] = { "exelate.com/pixel?", NULL };
const char *mdced2592[] = { "/ad-bucket.", NULL };
const char *mdceef035[] = { "mto.mediatakeout.com^", NULL };
const char *mdcefaccb[] = { "adserver.pl^", NULL };
const char *mdcf20df7[] = { "d1lm7kd3bd3yo9.cloudfront.net^", NULL };
const char *mdcf323f [] = { "moritava.com^", NULL };
const char *mdcf38d9d[] = { "/ads.css", NULL };
const char *mdcf4530a[] = { "revcontent.com//player.php?", NULL };
const char *mdcf4c4ab[] = { "dfnnhwiyxjajhq.com^", NULL };
const char *mdcf50bb4[] = { "playlist.yahoo.com/makeplaylist.dll?", NULL };
const char *mdcf5ab5d[] = { "/advinfo.", NULL };
const char *mdcf7789a[] = { "/advert37.", NULL };
const char *mdcf7a89f[] = { "/adnexus-", NULL };
const char *mdcf86c05[] = { "bbci.co.uk^", "^comscore.js", NULL };
const char *mdcf958cc[] = { "/getAdList?", NULL };
const char *mdcfcb735[] = { "gojwyansqmcl.com^", NULL };
const char *mdcfcc9fd[] = { "droidgamers.com/images/banners/", NULL };
const char *mdcfd925f[] = { "implix.com^", NULL };
const char *mdcfdde10[] = { "/ads_min_", NULL };
const char *mdcff9948[] = { "zypenetwork.com^", NULL };
const char *mdd0052f8[] = { "amazonaws.com/fvefwdds/", NULL };
const char *mdd008e99[] = { "_ad_desktop_", NULL };
const char *mdd01f99a[] = { "advertom.com^", NULL };
const char *mdd021b5b[] = { "wagital.com/Wagital-Ads.html", NULL };
const char *mdd02b8d6[] = { "giftguide.savannahnow.com/giftguide/widgets/", NULL };
const char *mdd055907[] = { "free-counter.com^", NULL };
const char *mdd066fb4[] = { "/ad-inject/", NULL };
const char *mdd06d98c[] = { "no1chie7poh.info^", NULL };
const char *mdd08a469[] = { "/iframeadsense.", NULL };
const char *mdd08a77b[] = { "sitetistik.com^", NULL };
const char *mdd08d68c[] = { "_advert_1.", NULL };
const char *mdd0a7656[] = { "ssl4anyone2.com^", NULL };
const char *mdd0b777e[] = { "sgtreport.com/wp-content/uploads/", "_Side_Banner_", NULL };
const char *mdd0e3563[] = { "iheartbucks.com^", NULL };
const char *mdd0e8c20[] = { "&banner_id=", NULL };
const char *mdd0fc0dd[] = { "mansiontheologysoon.xyz^", NULL };
const char *mdd112df0[] = { "_adlabel_", NULL };
const char *mdd13b8c4[] = { "buzzfeed.com^", "^tracker.js", NULL };
const char *mdd145292[] = { "vtvvokys.bid^", NULL };
const char *mdd166a12[] = { "/AdPostInjectAsync.", NULL };
const char *mdd19ba10[] = { "/site_stats/", NULL };
const char *mdd19e89f[] = { "hgimg.com/js/beacon.", NULL };
const char *mdd1acd54[] = { "freeroms.com/skyscraper_", NULL };
const char *mdd1bcc5d[] = { "hdhvbeyy36fnnc8.com^", NULL };
const char *mdd1cde70[] = { "mohcafpwpldi.com^", NULL };
const char *mdd1e219c[] = { "doubleclick.net/", "/ch_news.com/", NULL };
const char *mdd1f4ce9[] = { "/ad_frame.", NULL };
const char *mdd2493b0[] = { "/banner/virtuagirl", NULL };
const char *mdd25df09[] = { ".ads3-", NULL };
const char *mdd260ac1[] = { "cache.nymag.com^", "^clickability.js", NULL };
const char *mdd2688f3[] = { "/analytics3.", NULL };
const char *mdd26d696[] = { "bitonclick.com^", NULL };
const char *mdd2ac0da[] = { "/pxls/", NULL };
const char *mdd2b28a8[] = { "clickinc.com^", NULL };
const char *mdd2d47b6[] = { "/anycent_tracker_", NULL };
const char *mdd30084f[] = { "jinx.com/content/banner/", NULL };
const char *mdd3027eb[] = { "cpmadvisors.com^", NULL };
const char *mdd309b54[] = { "/160_ad_", NULL };
const char *mdd31087f[] = { "/adblock_detector.", NULL };
const char *mdd31a147[] = { "clickexperts.net^", NULL };
const char *mdd32a3c4[] = { "mediaarea.eu^", NULL };
const char *mdd333d45[] = { "backin.net/s/promo/", NULL };
const char *mdd351d35[] = { "/getmdhlink.", NULL };
const char *mdd36df26[] = { "quideo.men^", NULL };
const char *mdd3762d7[] = { "allsend.com/public/assets/images/", NULL };
const char *mdd3851cb[] = { "pornbus.org/includes/js/ex.js", NULL };
const char *mdd38f7b7[] = { "ahkilcrublxn.bid^", NULL };
const char *mdd393060[] = { "a5020fec1701e9f3.com^", NULL };
const char *mdd396b92[] = { "doomail.org^", NULL };
const char *mdd39f368[] = { "04stream.com/podddpo.js", NULL };
const char *mdd3cacc0[] = { "haberler.com/dinamik/", NULL };
const char *mdd3d9407[] = { "data.", ".info^", NULL };
const char *mdd3e8383[] = { "fdxstats.xyz^", NULL };
const char *mdd3e99b0[] = { "slopeaota.com^", NULL };
const char *mdd40f30e[] = { "freedom.com^", "^analytics^", NULL };
const char *mdd42c751[] = { "covjoecuzyss.com^", NULL };
const char *mdd450d91[] = { "facebooker.top^", NULL };
const char *mdd453839[] = { "/clickability2/", NULL };
const char *mdd45ed92[] = { "livechatinc.com^", "^control.cgi^", NULL };
const char *mdd467b3c[] = { "/ajax_video_counter.php?", NULL };
const char *mdd490e0d[] = { "scfkfridulshkd.com^", NULL };
const char *mdd4a64ff[] = { "affiliates.myfax.com^", NULL };
const char *mdd4aa586[] = { "sprintrade.com^", NULL };
const char *mdd4ae21 [] = { "pcruxm.xyz^", NULL };
const char *mdd4bfa6c[] = { "?adslot=", NULL };
const char *mdd4d0883[] = { "suchmaschinen-ranking-hits.de^", NULL };
const char *mdd4d0c14[] = { "ip2phrase.com^", NULL };
const char *mdd4d3033[] = { "cmap.alibaba.com^", NULL };
const char *mdd4daea1[] = { "myhentai.tv/popsstuff.", NULL };
const char *mdd5152d2[] = { "marketing-page.de^", NULL };
const char *mdd51619e[] = { "_adverts3.", NULL };
const char *mdd52c1ed[] = { "_ad_init/", NULL };
const char *mdd530122[] = { "/imgcount.cgi?", NULL };
const char *mdd530686[] = { "superloofy.com^", NULL };
const char *mdd555f16[] = { "fyre.co^", "^tracking^", NULL };
const char *mdd55fb34[] = { "skyactivate.com^", NULL };
const char *mdd5644b4[] = { "tdxio.com^", NULL };
const char *mdd56bdd4[] = { "fa00c331ceacc.com^", NULL };
const char *mdd57a2ed[] = { "unlupxiky.bid^", NULL };
const char *mdd585666[] = { "shermore.info^", NULL };
const char *mdd59ec03[] = { "cruqmpwhczna.bid^", NULL };
const char *mdd5a24f3[] = { "/stats.php?type=", NULL };
const char *mdd5a87fb[] = { "maik.ff-bt.net^", NULL };
const char *mdd5b082e[] = { "/728by90_", NULL };
const char *mdd5b3874[] = { "givingsol.com^", NULL };
const char *mdd5caad2[] = { "blogrush.com^", NULL };
const char *mdd5d5d16[] = { "/c_ad.aspx?", NULL };
const char *mdd5e4210[] = { "statistika.lv^", NULL };
const char *mdd5f8dfc[] = { "/fora_player_tracking.", NULL };
const char *mdd605b3c[] = { "myusenet.net/promo.cgi?", NULL };
const char *mdd61748f[] = { "/epf_v1_95.js", NULL };
const char *mdd65702d[] = { "treatme.co.nz^", "^Census.js", NULL };
const char *mdd6899ca[] = { "/v1/ads.", NULL };
const char *mdd6bdf2e[] = { "sellhealth.com^", NULL };
const char *mdd6c50a0[] = { "dot.eporner.com^", NULL };
const char *mdd6dbfef[] = { "streamdownloadonline.com^", NULL };
const char *mdd6fdbc5[] = { "ukrd.com/image/", "-160x160.png", NULL };
const char *mdd728f2f[] = { "placepictures.com/Frame.aspx?", NULL };
const char *mdd72a9bf[] = { "cdnfile.xyz^", NULL };
const char *mdd7342f5[] = { "yes-messenger.com^", NULL };
const char *mdd745dae[] = { "a02d0adbca0.com^", NULL };
const char *mdd752e7c[] = { "pixhost.to/PhotoSwipe/photoswipe.", ".js", NULL };
const char *mdd753fec[] = { "f-4560.com^", NULL };
const char *mdd76a35f[] = { "reachword.com^", NULL };
const char *mdd76f12b[] = { "umbrelladetective.com/uploaded_files/banners/", NULL };
const char *mdd771284[] = { "stargames.com/bridge.asp?", NULL };
const char *mdd78dc9d[] = { "boneprone.com/premium.html", NULL };
const char *mdd797550[] = { "scis.tbs.co.jp^", NULL };
const char *mdd7ab944[] = { "theadhost.com^", NULL };
const char *mdd7c0bee[] = { "lqlycogmpxhd.com^", NULL };
const char *mdd7c6ea2[] = { "amazonaws.com/js/reach.js", NULL };
const char *mdd7c84be[] = { "/ad_drivers/", NULL };
const char *mdd7d9ce5[] = { "stats2.self.com^", NULL };
const char *mdd7dbcc7[] = { "/468x80g.", NULL };
const char *mdd7ecf58[] = { "iclbkrgjdstqt.com^", NULL };
const char *mdd825c3e[] = { "collector.snplow.net^", NULL };
const char *mdd841b30[] = { "keellcvwpzgj.com^", NULL };
const char *mdd861eeb[] = { "/html/ads_", NULL };
const char *mdd86b142[] = { "kylbshaqo.bid^", NULL };
const char *mdd88f18b[] = { "/randomads.", NULL };
const char *mdd89172d[] = { "qsfckfyv.com^", NULL };
const char *mdd896d20[] = { "eyinwxkojgkfgs.com^", NULL };
const char *mdd8bb085[] = { "=adexpert&", NULL };
const char *mdd8c0777[] = { "lbbgjozyrgy.com^", NULL };
const char *mdd8c8cea[] = { "/advert1-", NULL };
const char *mdd8d323 [] = { "ipfingerprint.com^", NULL };
const char *mdd8e3db3[] = { "chkpt.zdnet.com^", NULL };
const char *mdd8e9431[] = { "positivehealth.com^", "^TopicbannerAvatar^", NULL };
const char *mdd909255[] = { "adexchangeguru.com^", NULL };
const char *mdd930fc3[] = { "scuwbelujeeu.com^", NULL };
const char *mdd965299[] = { "hnkbivnten.com^", NULL };
const char *mdd97e8bd[] = { "/jquery.trackstar.", NULL };
const char *mdd98779a[] = { "/clicevent.php?", NULL };
const char *mdd993499[] = { "falkenbergtorget.se/sc.gif?", NULL };
const char *mdd9a3aa6[] = { "azcs.co.uk^", "^backgrounds^rotate.php", NULL };
const char *mdd9aaffa[] = { "kansascity.com/images/touts/ds_", NULL };
const char *mdd9b7bbb[] = { "top20free.com^", NULL };
const char *mdd9c1cec[] = { "redtube.com/bid/", NULL };
const char *mdd9c9f01[] = { "cnt.vivatube.com^", NULL };
const char *mdd9d168e[] = { "dddata:text", NULL };
const char *mdd9e4a4f[] = { "jldnphwwu.bid^", NULL };
const char *mdd9ee6d3[] = { "britishcolumbia.com/sys/ban.asp", NULL };
const char *mdda1e29c[] = { "px.dynamicyield.com^", NULL };
const char *mdda35083[] = { "ads.olivebrandresponse.com^", NULL };
const char *mdda35f3d[] = { "jogccrwnpsmliq.bid^", NULL };
const char *mdda5f959[] = { "/ads_check.", NULL };
const char *mdda6977a[] = { "phncdn.com/www-static/js/channel-main.js?", NULL };
const char *mdda6bf1e[] = { "licensing.bitmovin.com^", NULL };
const char *mdda798b5[] = { "superclix.de^", NULL };
const char *mdda8d27a[] = { "watchmygf.com/preview/", NULL };
const char *mddaa4822[] = { "insire.com/imp?", NULL };
const char *mddad0bb8[] = { "/adblock?action=", NULL };
const char *mddada295[] = { "/ads/g/", NULL };
const char *mddb133d9[] = { "/ad-sidebar-", NULL };
const char *mddb1a1fc[] = { "bing.com/partner/primedns", NULL };
const char *mddb1aefc[] = { "irrhjkuantnaa.bid^", NULL };
const char *mddb384cd[] = { "user-red.com^", NULL };
const char *mddb50d5c[] = { "c-date.it^", "^tracking2^tr.js", NULL };
const char *mddb5b4a2[] = { "ajocbplhzcvr.bid^", NULL };
const char *mddb5d9f0[] = { "pbbutsvpzqza.com^", NULL };
const char *mddb630b [] = { "hdpornphotos.com/images/banner_", NULL };
const char *mddb7ce8c[] = { "lhfcddgwg.bid^", NULL };
const char *mddb82592[] = { "tl.tradetracker.net^", NULL };
const char *mddb8b989[] = { "/ads_patron.", NULL };
const char *mddb98abf[] = { "mp3s.su/uploads/___/djz_to.png", NULL };
const char *mddb993b8[] = { "smsaffari.it/count_new.php?", NULL };
const char *mddba7148[] = { "swimnews.com^", "^banner_", NULL };
const char *mddbaa429[] = { "/tinlads.", NULL };
const char *mddbb2104[] = { "/adv_link.", NULL };
const char *mddbce515[] = { "synapsys.us/widgets/dynamic_widget/", NULL };
const char *mddbd42b7[] = { "doubleclick.net/N5479/pfadx/ctv.", NULL };
const char *mddbdc5b6[] = { "axiomaticalley.com^", NULL };
const char *mddbe4b21[] = { "-google-ads/", NULL };
const char *mddbeeb89[] = { "/e-advertising/", NULL };
const char *mddbfc8f3[] = { "mineralt.io^", NULL };
const char *mddc019c5[] = { "interreklame.de^", NULL };
const char *mddc0298a[] = { "omni-ads.com^", NULL };
const char *mddc18690[] = { "slavial.pro^", NULL };
const char *mddc2595f[] = { "credio.com/ad?", NULL };
const char *mddc40c3a[] = { "metrics.chmedia.com^", NULL };
const char *mddc640c9[] = { "duckduckgo.com/i.js?o=a&", NULL };
const char *mddc70a26[] = { "forward.com/workspace/assets/newimages/amazon.png", NULL };
const char *mddc787  [] = { "/adblockdetection.", NULL };
const char *mddc8c998[] = { "mxptint.net^", NULL };
const char *mddc91af9[] = { "mads.tv.com^mac-ad^META^", NULL };
const char *mddcd1c96[] = { "redtube.com/trackplay?", NULL };
const char *mddcd90b1[] = { "analytics.edgesuite.net/js/csma.js", NULL };
const char *mddce92e8[] = { "phncdn.com/js/translator-min.js", NULL };
const char *mddd00435[] = { "/track/pixel/", NULL };
const char *mddd2f2e0[] = { "bslgmaxqild.bid^", NULL };
const char *mddd3fd1b[] = { "ysyrcnsb.com^", NULL };
const char *mddd5eba8[] = { "=ad-leaderboard-", NULL };
const char *mddd64de [] = { "d1pcttwib15k25.cloudfront.net^", NULL };
const char *mddd67d0c[] = { "geoip.oregonlive.com^", NULL };
const char *mddd8c179[] = { "/advs/", NULL };
const char *mddda6de4[] = { "b92s.net/images/banners/", NULL };
const char *mdddad7df[] = { "reevoo.com/track_url/", NULL };
const char *mdddbc2c5[] = { "trvposbevwxvo.bid^", NULL };
const char *mdddf51e2[] = { "/ad_notice.", NULL };
const char *mdddfb5bb[] = { "getclicky.com/js", NULL };
const char *mdde0bd8 [] = { "stats.wp.com^", NULL };
const char *mdde20588[] = { "amazonaws.com/fstrk.net/", NULL };
const char *mdde36f84[] = { "/wp-content/plugins/banner-manager/", NULL };
const char *mdde55df0[] = { "/adwiz/", NULL };
const char *mdde9237d[] = { "bbc.co.uk^", "^tracker.js", NULL };
const char *mddebfb86[] = { "ad.crwdcntrl.net^", NULL };
const char *mddebfe00[] = { "ejbvrgespr.bid^", NULL };
const char *mddec3e80[] = { "stat.freetool.it^", NULL };
const char *mddec8a2f[] = { "/logger.ashx?", NULL };
const char *mddee2a28[] = { "alexa.com/traffic/", NULL };
const char *mddf09a0e[] = { "/secondads.", NULL };
const char *mddf134e7[] = { "d2kmrmwhq7wkvs.cloudfront.net^", NULL };
const char *mddf18020[] = { "/adexternal.", NULL };
const char *mddf33c6c[] = { "ujyyciaedxqr.com^", NULL };
const char *mddf890a8[] = { "thebulls.co.za^", "^sponsors^", NULL };
const char *mddf948e8[] = { "/ilivid-ad-", NULL };
const char *mddfafb68[] = { "hypercomments.com/widget/", "/analytics.html", NULL };
const char *mddffddca[] = { "wienerzeitung.at/__webtrends/", NULL };
const char *mde00f517[] = { "bundesliga.com^", "^_partner^", NULL };
const char *mde03cc7e[] = { "/logo-ads.", NULL };
const char *mde048505[] = { "rackspacecloud.com/Broker%20Buttons/", NULL };
const char *mde058b3b[] = { "tds.21pron.com^", NULL };
const char *mde066f47[] = { "img.thedailywtf.com/images/ads/", NULL };
const char *mde0692a [] = { "chatrandom.com/js/slider.js", NULL };
const char *mde0b3fd2[] = { "/adsDynLoad/", NULL };
const char *mde1127c7[] = { "userchecker.info^", NULL };
const char *mde11a9ba[] = { "metrics.ctvdigital.net/global/CtvAd.js", NULL };
const char *mde120461[] = { "bustnow.com/xv/x/002.php", NULL };
const char *mde126e06[] = { "hicpm10.com^", NULL };
const char *mde127765[] = { "/adlabel.", NULL };
const char *mde1294b2[] = { "/newrelic.js", NULL };
const char *mde12a3a1[] = { "/getsad.php?", NULL };
const char *mde14a4d6[] = { "liutilities.com^", "^affiliate^", NULL };
const char *mde16562e[] = { "a0a6105bc7a9fa8e.com^", NULL };
const char *mde19db35[] = { "d3qxef4rp70elm.cloudfront.net/m.js", NULL };
const char *mde1dd0dd[] = { "20dollars2surf.com^", NULL };
const char *mde1f0f  [] = { "space.com/promo/", NULL };
const char *mde2230d0[] = { "pixel.glimr.io^", NULL };
const char *mde22a27f[] = { "/heatmap.", "?", NULL };
const char *mde2355f2[] = { "crow.com^", "^biggreendot.png", NULL };
const char *mde259564[] = { "edge.viagogo.co.uk^", "^widget.ashx^", NULL };
const char *mde26d3d2[] = { "log.ynet.com^", NULL };
const char *mde2925b [] = { "lexwdqnzmkdr.com^", NULL };
const char *mde2a0993[] = { "/doubleclicktag.", NULL };
const char *mde2a4d84[] = { "/layer.php?bid=", NULL };
const char *mde2a80ba[] = { "/get_browser_info.", NULL };
const char *mde2adc68[] = { "bmjwsrcxvnsjne.com^", NULL };
const char *mde2cf7ad[] = { "stats.e-go.gr^", NULL };
const char *mde2e517d[] = { "rismedia.com/tracking.js", NULL };
const char *mde2e902 [] = { "pc1ads.com^", NULL };
const char *mde311042[] = { "tzhnxsmtdj.com^", NULL };
const char *mde32317 [] = { "/uim.html/", NULL };
const char *mde33c584[] = { "fashionsaga.com^", NULL };
const char *mde36adab[] = { "statistics.rbi-nl.com^", NULL };
const char *mde37054e[] = { "virginradiodubai.com/wp-content/plugins/wp-intern-ads/jquery.internads.js", NULL };
const char *mde37bda7[] = { "fearfulflag.com^", NULL };
const char *mde37d38e[] = { "bannerperformance.net^", NULL };
const char *mde381725[] = { "hqnyahlpmehp.com^", NULL };
const char *mde3bc0cf[] = { "/stats/?ref=", NULL };
const char *mde3bd380[] = { "szxkkefabenx.bid^", NULL };
const char *mde3d10ec[] = { "cloudfront.net/rc.js?", NULL };
const char *mde3e9046[] = { "freshplaza.com/b/", NULL };
const char *mde3f5   [] = { "media.eurolive.com^", NULL };
const char *mde3f7ce6[] = { "clickfunnels.com^", "^track^", NULL };
const char *mde4045df[] = { "ptchits.com^", NULL };
const char *mde41f33b[] = { ".aspx?adid=", NULL };
const char *mde42011f[] = { "vintage-erotica-forum.com/clientscript/vbulletin_global.js?", NULL };
const char *mde43484c[] = { "wfnmmrtw.bid^", NULL };
const char *mde4428b1[] = { "/analytics_tracker", NULL };
const char *mde447382[] = { "offermatica.intuit.com^", NULL };
const char *mde4512ae[] = { "/iframe.ad/", NULL };
const char *mde47983e[] = { "ads.prisacom.com^", NULL };
const char *mde488b28[] = { "wendi.com/ipt/", NULL };
const char *mde4a1707[] = { "/gallerystats.", NULL };
const char *mde4a55cd[] = { "reon.club^", NULL };
const char *mde4a5d41[] = { "ckqpusmxvilv.com^", NULL };
const char *mde4b650b[] = { "/pop_under/", NULL };
const char *mde4c613a[] = { "pi.feedsportal.com^", NULL };
const char *mde4c921b[] = { "/html/ads/", NULL };
const char *mde512316[] = { "am15.net^", NULL };
const char *mde517257[] = { "/dynamic_ytrack_", NULL };
const char *mde527b3a[] = { "plquutxxewil.com^", NULL };
const char *mde541a53[] = { "ihcamesgexiv.com^", NULL };
const char *mde57be0b[] = { "irtye.com^", NULL };
const char *mde58b041[] = { "/frame_ads_", NULL };
const char *mde590958[] = { "adserver1.ogilvy-interactive.de^", NULL };
const char *mde59f9ef[] = { "yxhyxfyibqhd.com^", NULL };
const char *mde5a9fae[] = { "adxvip.com^", NULL };
const char *mde5ab906[] = { "awentw.com^", NULL };
const char *mde5b4924[] = { "/adsonar.", NULL };
const char *mde5be5b1[] = { "acceptableads.space^", NULL };
const char *mde5d3469[] = { "/outstream_ad-", NULL };
const char *mde5dafb4[] = { "/adiframem2.", NULL };
const char *mde5e29ad[] = { "/xlayer/layer.php?uid=", NULL };
const char *mde6138d [] = { "adtest.theonion.com^", NULL };
const char *mde627090[] = { "/ads0.", NULL };
const char *mde631b89[] = { "/userfly.js", NULL };
const char *mde635cde[] = { "-161x601-", NULL };
const char *mde64226d[] = { "br.rk.com^", NULL };
const char *mde6550f7[] = { "/VisitTracking?", NULL };
const char *mde657222[] = { "vlgqpikka.com^", NULL };
const char *mde65e59 [] = { "/promotools/", NULL };
const char *mde664b81[] = { "zdnet.com/wi?", NULL };
const char *mde667bed[] = { "kwunqjqntrnf.bid^", NULL };
const char *mde668ce4[] = { "qysextrlhpoc.bid^", NULL };
const char *mde66f322[] = { "iekztyhqfs.bid^", NULL };
const char *mde6a74cc[] = { "uptracs.com^", NULL };
const char *mde6aeaae[] = { "/sidelinead.", NULL };
const char *mde6d0790[] = { "hostels.com/includes/lb.php?", NULL };
const char *mde6d9d1d[] = { "78.140.131.214^", NULL };
const char *mde6e8287[] = { "affiliates-cdn.mozilla.org^", NULL };
const char *mde6fd908[] = { "zpwqekgztngd.bid^", NULL };
const char *mde6feda4[] = { "proxysolutions.net/affiliates/", NULL };
const char *mde713114[] = { "idg.com.au/files/skins/", NULL };
const char *mde74946b[] = { "v.movad.de^", NULL };
const char *mde74bf8a[] = { "1clickdownloads.com^", NULL };
const char *mde75c17c[] = { "kbrnfzgglehh.com^", NULL };
const char *mde785b12[] = { "pajamasmedia.com/stats/", NULL };
const char *mde792b4b[] = { "adserve.ams.rhythmxchange.com^", NULL };
const char *mde7ac30c[] = { "fitloop.co/packages/GAnalytics.js?", NULL };
const char *mde7ae797[] = { "adf.ly/ad/conv?", NULL };
const char *mde7c4fc3[] = { "hellosherpa.com^", NULL };
const char *mde7c7518[] = { "/images2/ads/", NULL };
const char *mde7c98d3[] = { "vzmnvqiqgxqk.com^", NULL };
const char *mde80187f[] = { "/floating-ad-", NULL };
const char *mde803e19[] = { "_320x250_", NULL };
const char *mde823f7d[] = { "bazaarvoice.com^", "^magpie.js", NULL };
const char *mde824831[] = { "torrentz.ph/ping?", NULL };
const char *mde82c82d[] = { "pub.ezanga.com/rv2.php?", NULL };
const char *mde82f160[] = { "media.ft.com/j/optimost-", NULL };
const char *mde835240[] = { "rlpabnhvtu.com^", NULL };
const char *mde83617 [] = { "firmharborlinked.com^", NULL };
const char *mde83e8d0[] = { "hawkesbaytoday.co.nz/nz_regionals/marketplace/", NULL };
const char *mde852152[] = { "aatfnptblbxpuy.bid^", NULL };
const char *mde886ecf[] = { "pixel.holtzbrinckdigital.info^", NULL };
const char *mde89c105[] = { "irboga.info^", NULL };
const char *mde8ac8de[] = { "terafile.co/i/banners/", NULL };
const char *mde8b272d[] = { "geo.frtya.com^", NULL };
const char *mde8b666c[] = { "synovite-scripts.com^", NULL };
const char *mde8bbf11[] = { "amy.gs/track/", NULL };
const char *mde8d5161[] = { "g3j2wzmon8b.com^", NULL };
const char *mde8ea34a[] = { "360i.com^", NULL };
const char *mde8f5908[] = { "tredir.go.com/capmon/GetDE?", NULL };
const char *mde90129e[] = { "shorte.st/link-converter.min.js", NULL };
const char *mde91f96d[] = { "sears.com^", "^analytics.sitecatalyst.js", NULL };
const char *mde91fe93[] = { "thoughtsondance.info^", NULL };
const char *mde9247ce[] = { "webtrackerplus.com^", NULL };
const char *mde931eea[] = { "jujydhwftub.bid^", NULL };
const char *mde935086[] = { "jujuads.com^", NULL };
const char *mde94aac4[] = { "kiwi-offers.com^", NULL };
const char *mde953302[] = { "ralyqgglrbgrd.bid^", NULL };
const char *mde95b18b[] = { "com-wkejf32ljd23409system.net^", NULL };
const char *mde961618[] = { "stats.visistat.com^", NULL };
const char *mde967565[] = { "adswam.com^", NULL };
const char *mde96a12 [] = { "adimg.cnet.com^", NULL };
const char *mde99d362[] = { "cloudfront.net/ads/", NULL };
const char *mde9aaacd[] = { "offerserve.com^", NULL };
const char *mde9b0e87[] = { "debtbusterloans.com^", NULL };
const char *mde9d8b9 [] = { "adz.lk^", "_ad.", NULL };
const char *mdea0931a[] = { "stats.g.doubleclick.net/dc.js", NULL };
const char *mdea0ab21[] = { "/adbridg.", NULL };
const char *mdea1f9cc[] = { "victorance.com^", NULL };
const char *mdea49732[] = { "ypmdszuxupnxk.bid^", NULL };
const char *mdea6cb50[] = { "complaintsboard.com/img/banner-", NULL };
const char *mdea6fb72[] = { "/adtech_", NULL };
const char *mdea7619f[] = { "adnigma.com/TemplateRun/js/DialogTag.js", NULL };
const char *mdea95e4c[] = { "t4ft.de^", NULL };
const char *mdeab80df[] = { "vegmvagvesye.com^", NULL };
const char *mdeac31eb[] = { "aidata.io^", NULL };
const char *mdeacf33f[] = { "links2revenue.com^", NULL };
const char *mdead2d7e[] = { "3smedia.co.za^", "^banner.", NULL };
const char *mdead94df[] = { "/displayads1.", NULL };
const char *mdead95c1[] = { "mrdbkfyaxsig.bid^", NULL };
const char *mdeae1313[] = { "zads.care2.com^", NULL };
const char *mdeae7ba6[] = { "valueaffiliate.net^", NULL };
const char *mdeafbe89[] = { "freewebfonts.org^", NULL };
const char *mdeaffba8[] = { "oguorftbvegb.com^", NULL };
const char *mdeb138ab[] = { "yimg.com^", "^ya-answers-dmros-ssl-min.js", NULL };
const char *mdeb13f0 [] = { "casalmedia.com^", NULL };
const char *mdeb2542f[] = { "addnow.com/tracker/", NULL };
const char *mdeb47901[] = { "addlvr.com^", NULL };
const char *mdeb5d3d8[] = { "adnetinteractive.com^", NULL };
const char *mdeb82dd5[] = { "temptingangels.org/media/banners/", NULL };
const char *mdeb89f66[] = { "b68de3a74231bcfc5.space^", NULL };
const char *mdeb91a55[] = { "ntv.io^", NULL };
const char *mdebad187[] = { "/ads/jquery.", NULL };
const char *mdebadc3e[] = { "a.visualrevenue.com/vrs.js", NULL };
const char *mdebae594[] = { "/article_ad.", NULL };
const char *mdebb1885[] = { "cdn.trafficexchangelist.com^", NULL };
const char *mdebbb61b[] = { "/mapstats.", NULL };
const char *mdebc2b81[] = { "_adtitle.", NULL };
const char *mdebca3f8[] = { "ads.harpers.org^", NULL };
const char *mdebf4051[] = { "septimus-kyr.com^", NULL };
const char *mdec1d531[] = { "pwynoympqwgg.com^", NULL };
const char *mdec2012f[] = { "xxxvipporno.com^", NULL };
const char *mdec3762d[] = { "&adflag=", NULL };
const char *mdec4e81 [] = { "clicks.equantum.com^", NULL };
const char *mdec5f528[] = { "adimages.carsoup.com^", NULL };
const char *mdec62609[] = { "obnyujeibv.com^", NULL };
const char *mdec76089[] = { "sdqspuyipbof.com^", NULL };
const char *mdec88fd5[] = { "nosteam.ro^", "^gamedvprop.js", NULL };
const char *mdec8b676[] = { "widgetadvertising.biz^", NULL };
const char *mdecac469[] = { "kompas.com/js_kompasads.php", NULL };
const char *mdecb0d40[] = { "phonebunch.com/images/flipkart_offers_alt.jpg", NULL };
const char *mded0375d[] = { "log000.goo.ne.jp^", NULL };
const char *mded0a5b5[] = { "/adviewer.", NULL };
const char *mded2701a[] = { "motorolasolutions.com/wrs/b2bsdc.js", NULL };
const char *mded4beff[] = { "/questus/", NULL };
const char *mded80db5[] = { "webmaster-partnerprogramme24.de^", NULL };
const char *mded830e8[] = { "rodirola.com^", NULL };
const char *mded848b7[] = { "lapi.ebay.com^", NULL };
const char *mded88a91[] = { "jojilabola.com^", NULL };
const char *mded8bf11[] = { "traffic2bitcoin.com^", NULL };
const char *mded9455a[] = { "/viewad.", NULL };
const char *mdedcef6 [] = { "phncdn.com/www-static/js/streamate.js", NULL };
const char *mdee05bd3[] = { "bestofmedia.com/i/tomsguide/a.gif", NULL };
const char *mdee08614[] = { "independent.co.ug^", "^720-90.", NULL };
const char *mdee0db95[] = { "report.meituan.com^", NULL };
const char *mdee45aff[] = { "/adblock.js", NULL };
const char *mdee5426c[] = { "/ad300ws.", NULL };
const char *mdee5cd42[] = { "eurodict.com/images/banner_", NULL };
const char *mdee841a9[] = { "/n/adv_", NULL };
const char *mdee8ff86[] = { "g-stats.openhost.es^", NULL };
const char *mdee953c3[] = { "qservz.com^", NULL };
const char *mdee996a4[] = { "/flashtag.txt?Log=", NULL };
const char *mdeea1373[] = { "canalboat.co.uk^", "^Banners^", NULL };
const char *mdeede12c[] = { "gvbeqaethxhs.bid^", NULL };
const char *mdeefc509[] = { "pcmag.com^", "^analytics.js", NULL };
const char *mdef02105[] = { "ovtopli.ru^", NULL };
const char *mdef06803[] = { "callreports.com^", NULL };
const char *mdef31dab[] = { "d1nh2vjpqpfnin.cloudfront.net^", NULL };
const char *mdef38dfd[] = { "/pop-imp/", NULL };
const char *mdef3e993[] = { "/ads/text/", NULL };
const char *mdef45b85[] = { "ad.seznam.cz^", NULL };
const char *mdef5082b[] = { "express-submit.de^", NULL };
const char *mdef56b7f[] = { "/audioads/", NULL };
const char *mdef6949 [] = { "home-made-videos.com/krijgjetoch.php", NULL };
const char *mdef78576[] = { "mercedes-benz-mobile.com/js/tracking/tracker.min.js?", NULL };
const char *mdefe3664[] = { "/visualsciences_", NULL };
const char *mdf06a3d5[] = { "/_tracking/", NULL };
const char *mdf08b685[] = { "wp.com/_static/", "/vip-analytics.js?", NULL };
const char *mdf093767[] = { "://anx.", "/anx.gif?", NULL };
const char *mdf0c4106[] = { "directchat.tv^", NULL };
const char *mdf0cf2e2[] = { "gitcdn.org/libs/", NULL };
const char *mdf0d8d98[] = { "pirateproxy.nl/inc/ex.js", NULL };
const char *mdf0e272f[] = { "/aff/ads_", NULL };
const char *mdf0f4236[] = { "doubleclick.net/N2/pfadx/video.allthingsd.com/", NULL };
const char *mdf11bf3 [] = { "google.", "/gen_204?", NULL };
const char *mdf122b8 [] = { "bc.vc/adbcvc.html", NULL };
const char *mdf16561d[] = { "/gemius/", NULL };
const char *mdf1aea3e[] = { "/yell-analytics-", NULL };
const char *mdf1aff4c[] = { "phncdn.com/www-static/js/member-search.js?", NULL };
const char *mdf1b8074[] = { "jqusvvfzw.bid^", NULL };
const char *mdf1ee43b[] = { "uxjekaexjsxe.bid^", NULL };
const char *mdf1f488d[] = { "/ads/plugs/", NULL };
const char *mdf1f652d[] = { "fathern.info^", NULL };
const char *mdf1f950d[] = { "sbkuytscekitph.bid^", NULL };
const char *mdf20a93 [] = { "gooster.co.uk/js/ov.js.php", NULL };
const char *mdf20becb[] = { "torrents.net/wiget.js", NULL };
const char *mdf21fbed[] = { "arcadechain.com^", NULL };
const char *mdf25167e[] = { "/webbug.png?", NULL };
const char *mdf273e7d[] = { "/npssurvey.", NULL };
const char *mdf275ea3[] = { "/webstat/cei_count.asp?", NULL };
const char *mdf289985[] = { "porn-w.org/images/cosy/", NULL };
const char *mdf28b1d8[] = { "/phpads.", NULL };
const char *mdf28e2df[] = { "capture.bi.movideo.com/dc?", NULL };
const char *mdf28f340[] = { "ads.bluesq.com^", NULL };
const char *mdf297c6b[] = { "/metsbanner.", NULL };
const char *mdf2a30d3[] = { "adlpartner.com^", NULL };
const char *mdf2df182[] = { "putags.com^", NULL };
const char *mdf2e11a2[] = { "thevoicebw.com^", "325x290.jpg", NULL };
const char *mdf2e8f46[] = { "zoileyozfexv.com^", NULL };
const char *mdf2ef800[] = { "wonvagfv.bid^", NULL };
const char *mdf2fc0d9[] = { "sqtsuzrfefwy.com^", NULL };
const char *mdf31f8a9[] = { "thecommonsenseshow.com/siteupload/", "/adnumana350x250-1.jpg", NULL };
const char *mdf324aed[] = { "zngnfdmxsfnf.bid^", NULL };
const char *mdf32b524[] = { "rdwfotuyp.bid^", NULL };
const char *mdf36a5a6[] = { ".ad6media.", NULL };
const char *mdf39391d[] = { "ads01.com^", NULL };
const char *mdf39abd7[] = { "sev4ifmxa.com^", NULL };
const char *mdf3b7626[] = { "/468-60-", NULL };
const char *mdf40eed3[] = { "d3pkae9owd2lcf.cloudfront.net/", ".gz.js", NULL };
const char *mdf418d04[] = { "onfocus.io^", NULL };
const char *mdf422940[] = { "doubleclick.net/pfadx/", ".ABC.com/", NULL };
const char *mdf454055[] = { "/storyadcode.", NULL };
const char *mdf466fe1[] = { "/advice-ads.", NULL };
const char *mdf48c034[] = { "static.vocento.com/dab/", ".js", NULL };
const char *mdf4bae6d[] = { "adparlor.com^", NULL };
const char *mdf4c215d[] = { "330ca589.space^", NULL };
const char *mdf4e1b9f[] = { "adsfuse.com^", NULL };
const char *mdf4e620a[] = { "flowplayer.org^", NULL };
const char *mdf4f7a5a[] = { "wrzwnpmgt.bid^", NULL };
const char *mdf501e0c[] = { "/ad_generator?", NULL };
const char *mdf516d2e[] = { "nkxdyorwbt.com^", NULL };
const char *mdf524899[] = { "ekolamis.com^", NULL };
const char *mdf52be65[] = { "platformpanda.com^", NULL };
const char *mdf55b1f9[] = { "/wz_logging.", NULL };
const char *mdf56a2d6[] = { "ar15.com/biz/", NULL };
const char *mdf56b79d[] = { "icjurmxhqpdpbt.bid^", NULL };
const char *mdf5713f8[] = { "atemda.com^", NULL };
const char *mdf572692[] = { "tracki112.com^", NULL };
const char *mdf580dc5[] = { "ffkwprrdmyaj.bid^", NULL };
const char *mdf5918b6[] = { "adinsight.eu^", NULL };
const char *mdf593ad2[] = { "rotabanner.kulichki.net^", NULL };
const char *mdf5c2eed[] = { "/TagCommander.cfc?", NULL };
const char *mdf5cc09d[] = { "record.sportsbetaffiliates.com.au^", NULL };
const char *mdf5d2d7d[] = { "n4403ad.doubleclick.net^", NULL };
const char *mdf5dfb57[] = { "/adboxes/", NULL };
const char *mdf5f2db9[] = { "/adifyoverlay.", NULL };
const char *mdf62033f[] = { "ligatus.com/", "/angular-tag-https.js", NULL };
const char *mdf64fa1d[] = { "eiibdnjlautz.com^", NULL };
const char *mdf652dc7[] = { "twyzufga.bid^", NULL };
const char *mdf662c8d[] = { "184.73.199.44/tracker/", NULL };
const char *mdf66698 [] = { "sp.fsunews.com^", NULL };
const char *mdf669425[] = { "ad.vidaroo.com^", NULL };
const char *mdf671541[] = { "insidercdn.com/price_guide/", NULL };
const char *mdf67adb [] = { "respecific.net^", NULL };
const char *mdf684633[] = { "/bauer.ads.", NULL };
const char *mdf6862d0[] = { "cdnma.com/apps/capture.js", NULL };
const char *mdf69c9b2[] = { "adsxgm.com^", NULL };
const char *mdf69ecc7[] = { "/webservices/jsparselinks.aspx?", NULL };
const char *mdf6d6ea2[] = { "/adtech/", NULL };
const char *mdf6e9cca[] = { "mediamanager.co.za/img/banners/", NULL };
const char *mdf6f87f [] = { "adcity.tech^", NULL };
const char *mdf6f8e86[] = { "mediaiqdigital.com^", NULL };
const char *mdf70405 [] = { "/Google-Ads-", NULL };
const char *mdf7197d0[] = { "theparking-motorcycle.com/images/flag/gif/ad.gif", NULL };
const char *mdf721529[] = { "flipp.com^", NULL };
const char *mdf72529c[] = { "8b0b17dc1f9f8010.com^", NULL };
const char *mdf73f89a[] = { "/netmining.js", NULL };
const char *mdf742cf9[] = { "/Ad_Index?", NULL };
const char *mdf753203[] = { "/bbad.", NULL };
const char *mdf772191[] = { "cameltoe.com^", "^banners^", NULL };
const char *mdf7b7601[] = { "indiatimes.com/trackjs10.", NULL };
const char *mdf7be951[] = { "mobileiconnect.com^", NULL };
const char *mdf7d03a3[] = { "jvodizomnxtg.com^", NULL };
const char *mdf7d828f[] = { "i-media.co.nz^", NULL };
const char *mdf7e5778[] = { "twinsporn.net/images/free-penis-pills.png", NULL };
const char *mdf81fe9f[] = { "/ad_header.", NULL };
const char *mdf8375fa[] = { "a06bbd98194c252.com^", NULL };
const char *mdf84cdc4[] = { "shoosh.co/", ".php", NULL };
const char *mdf85936d[] = { "buysellads.com/ac/bsa.js", NULL };
const char *mdf85e438[] = { "/cnt.aspx?", NULL };
const char *mdf860e35[] = { "dashboard.idealmedia.com^", NULL };
const char *mdf861fb4[] = { "mooxar.com^", NULL };
const char *mdf87a2b7[] = { "analitits.com^", NULL };
const char *mdf884491[] = { "st.districtm.ca^", NULL };
const char *mdf884af2[] = { "app.focalmark.com/bower_components/angulartics-google-analytics/", NULL };
const char *mdf895b2 [] = { "kncminer.com/userfiles/image/250_240.jpg", NULL };
const char *mdf8a2174[] = { "/synd.aspx", NULL };
const char *mdf8a4329[] = { "bannerbit.com^", NULL };
const char *mdf8bbdc7[] = { "/hikaku/banner/", NULL };
const char *mdf8ddde3[] = { "bannerjammers.com^", NULL };
const char *mdf8df528[] = { "/transparent1x1.", NULL };
const char *mdf8f998a[] = { "/track/impression?", NULL };
const char *mdf90804d[] = { "vdvmpzqmpsswu.bid^", NULL };
const char *mdf93d5a4[] = { "celebros-analytics.com^", NULL };
const char *mdf93def7[] = { "findit.com.mt/dynimage/boxbanner/", NULL };
const char *mdf982f3 [] = { "/ajaxClicktrack.", NULL };
const char *mdf99389f[] = { "8muses.com^", NULL };
const char *mdf99b8ef[] = { "oougyykaeipzg.bid^", NULL };
const char *mdf99e034[] = { "narrative.ly/ads/", NULL };
const char *mdf9bde3a[] = { "linkbucks.com/visitScript/", NULL };
const char *mdf9bfa2c[] = { "webseeds.com^", NULL };
const char *mdf9e2a3d[] = { "/cnt.cgi?", NULL };
const char *mdf9f0b6e[] = { "/adtech;", NULL };
const char *mdfa067aa[] = { "-ads/videoblaster/", NULL };
const char *mdfa08885[] = { "g.bitmag.com.br^", NULL };
const char *mdfa425de[] = { "store.adam4adam.com/images/affbanners/", NULL };
const char *mdfa487e [] = { "/wp-powerstat/", NULL };
const char *mdfa54e17[] = { "xfgpmvlacsojy.bid^", NULL };
const char *mdfa6f1cd[] = { "pub.sheknows.com^", NULL };
const char *mdfa8aedb[] = { "clicktracker.iscan.nl^", NULL };
const char *mdfaa9f88[] = { "jwplatform.com^", NULL };
const char *mdfaad6f2[] = { "uhytajrtpo-a.akamaihd.net/nrse.html", NULL };
const char *mdfb5d6da[] = { "/sdctag1.js", NULL };
const char *mdfb5f067[] = { "/unica.gif?", NULL };
const char *mdfb60f9a[] = { "poppysol.com^", NULL };
const char *mdfb7fdcc[] = { "freeroms.com/bigbox.html", NULL };
const char *mdfb83bfa[] = { "/track/impression/", NULL };
const char *mdfb93fa4[] = { "streamate.com^", NULL };
const char *mdfb9e9ae[] = { "topalternate.com/assets/sponsored_links-", NULL };
const char *mdfba35c7[] = { "geoip.taskforce.is^", NULL };
const char *mdfbb73be[] = { "browsealoud.com/plus/scripts/", NULL };
const char *mdfbe819b[] = { "/webstats.php", NULL };
const char *mdfbf7bcb[] = { "milkmanbook.com/dat/promo/", NULL };
const char *mdfbf83d [] = { "hkvqyjtdghbe.com^", NULL };
const char *mdfc24d08[] = { "gamersconnexion.com/js/advert.js", NULL };
const char *mdfc3f2d5[] = { "pkqbgjuinhgpizxifssrtqsyxnzjxwozacnxsrxnvkrokysnhb.com^", NULL };
const char *mdfc62859[] = { "thisiswaldo.com^", NULL };
const char *mdfc79a8 [] = { "secondspace.com^", "^blank.gif", NULL };
const char *mdfc7c4fa[] = { "/rightad/", NULL };
const char *mdfc82a5d[] = { "_static_ads.", NULL };
const char *mdfc8da3d[] = { "stats.propublica.org^", NULL };
const char *mdfc9462b[] = { "copycarpenter.com^", NULL };
const char *mdfca1804[] = { "rvcruqbk.com^", NULL };
const char *mdfcacc5e[] = { "animefushigi.com/boxes/", NULL };
const char *mdfcb4096[] = { "/adscpv/", NULL };
const char *mdfcb62a8[] = { "lijit.com/delivery/", NULL };
const char *mdfcd9108[] = { "05ee3a24ed11df058c8.com^", NULL };
const char *mdfced642[] = { "weatherthreat.com^", "^app_add.png", NULL };
const char *mdfd47d0c[] = { "cash4members.com^", NULL };
const char *mdfd5055c[] = { "lwljmcved.bid^", NULL };
const char *mdfd6d380[] = { "r18.com/", "utm_source", NULL };
const char *mdfd6e770[] = { "calgaryherald.com/images/sponsor/", NULL };
const char *mdfd73e3f[] = { "byvue.com^", NULL };
const char *mdfd75380[] = { "cnt.3dmy.net^", NULL };
const char *mdfd8b8e4[] = { "vuiads.net^", NULL };
const char *mdfd8bb80[] = { "-datacollection.", NULL };
const char *mdfd99501[] = { "namimedia.com^", NULL };
const char *mdfda87d2[] = { "adbroker.de^", NULL };
const char *mdfda9925[] = { "impressionperformance.biz^", NULL };
const char *mdfdc9699[] = { "/ads_300_", NULL };
const char *mdfdcf813[] = { "earthtechling.com^", "^imasters-wp-adserver-styles.css", NULL };
const char *mdfdd86c9[] = { "ds-aksb-a.akamaihd.net^", NULL };
const char *mdfdedf03[] = { "stat.1688.com^", NULL };
const char *mdfdf0887[] = { "on.maxspeedcdn.com^", NULL };
const char *mdfdf81d2[] = { "fs-freeware.net/images/jdownloads/downloadimages/banner_ads.png", NULL };
const char *mdfe09e5b[] = { "://pop-over.", NULL };
const char *mdfe2dbb7[] = { "pokazuwka.com/popu/", NULL };
const char *mdfe45ffc[] = { "agffpcpi.bid^", NULL };
const char *mdfe9c520[] = { "portfold.com^", NULL };
const char *mdfeb8950[] = { "/ad/request?", NULL };
const char *mdfecaf0a[] = { "yqrsfisvrilz.com^", NULL };
const char *mdfecddc [] = { "arnnet.com.au/files/skins/", NULL };
const char *mdfeda45d[] = { "porn.com/assets/partner_", NULL };
const char *mdfee15ca[] = { "ojrq.net^", NULL };
const char *mdfefc61f[] = { "mec.ca/media/javascript/resxclsx.js", NULL };
const char *mdfefcd39[] = { "reduxmediagroup.com^", NULL };
const char *mdff1f047[] = { "d3lvr7yuk4uaui.cloudfront.net^", NULL };
const char *mdffa18f0[] = { "viglink.com/api/ping", NULL };
const char *mdffa43be[] = { "clks003-glaze.online^", NULL };
const char *mdffa6cc2[] = { "angtqemchz.bid^", NULL };
const char *mdffb39a9[] = { "/simplereach_counts/", NULL };
const char *mdffbf470[] = { "8dfaa2dc76855.com^", NULL };
const char *mdffc8c70[] = { "advertiseyourgame.com^", NULL };
const char *mdffdff28[] = { "links-ranking.de^", NULL };
const char *me0011ad9[] = { "/coinblind_beta.", NULL };
const char *me00131aa[] = { "tlkcokqtmbgixf.bid^", NULL };
const char *me00270a6[] = { "waybig.com/js/lic14.js", NULL };
const char *me00499c3[] = { "slatic.net/js/tracking.js", NULL };
const char *me0059b22[] = { "ssmklfrn.bid^", NULL };
const char *me006d07a[] = { "forumw.org/images/uploading.gif", NULL };
const char *me00746e [] = { "timesinternet.in/ad/", NULL };
const char *me00747d5[] = { "analytics.sanoma.fi^", NULL };
const char *me00b1d52[] = { "/mads.php?", NULL };
const char *me00dbd4f[] = { "/udctrack.", NULL };
const char *me00e798d[] = { "monkeytracker.cz^", NULL };
const char *me00ea0c6[] = { "ybzfsppttoaz.com^", NULL };
const char *me00ee23a[] = { "oldgames.sk/images/topbar/", NULL };
const char *me00fe9a1[] = { "ppxrlfhsouac.com^", NULL };
const char *me010a1c1[] = { "/videoads.", NULL };
const char *me011338a[] = { "/geo.php?", NULL };
const char *me0116fc9[] = { "pages05.net^", NULL };
const char *me01352c3[] = { "marktplaats.net/cnt/", NULL };
const char *me0147eab[] = { "replacescript.in^", NULL };
const char *me014e71 [] = { "ebbldazyvt.com^", NULL };
const char *me01629bc[] = { "worldvision.org/kana/wvcg_wvorg.asp?", NULL };
const char *me0183bd5[] = { "ozhwenyohtpb.com^", NULL };
const char *me0198232[] = { "playhaven.com^", NULL };
const char *me01a0bbd[] = { "krxexwfnghfu.com^", NULL };
const char *me01af6d1[] = { "princetonreview.com/logging/", NULL };
const char *me01c37ae[] = { "phncdn.com/js/ad_form_header/ad_form_header-min.js?", NULL };
const char *me01ce7e7[] = { "/wego.farmer.", NULL };
const char *me0205bd2[] = { "vmqbifesgqs.com^", NULL };
const char *me020735d[] = { "7search.com^", NULL };
const char *me02076fa[] = { "nkhxzhnwr.bid^", NULL };
const char *me0211fac[] = { "webstats.motigo.com^", NULL };
const char *me0214c56[] = { "_images/ad.", NULL };
const char *me022b4d [] = { "godaddy.com/js/gdwebbeacon.js", NULL };
const char *me0239ef3[] = { "/wp-click-track/", NULL };
const char *me0244dd5[] = { "yahoo.com/yhs/b?", NULL };
const char *me025404b[] = { "cpmleader.com^", NULL };
const char *me025cdaf[] = { "exsifsi.ru^", NULL };
const char *me029dafd[] = { "24x7adservice.com^", NULL };
const char *me02b77a7[] = { "hackinformer.com^", NULL };
const char *me02bb9c4[] = { "pitchero.com^", "^toolstation.gif", NULL };
const char *me02f18e [] = { "/point_roll.", NULL };
const char *me0302b7d[] = { "havinates.com^", NULL };
const char *me0350eed[] = { "mypaydayloan.com/setc.asp?", NULL };
const char *me035ba7a[] = { "fjfxpykp.com^", NULL };
const char *me035c1b6[] = { "/mousetrap/mp-embed.", NULL };
const char *me037ee2c[] = { "ochko.biz^", NULL };
const char *me038eb52[] = { "pornbanana.com/pornbanana/deals/", NULL };
const char *me0390abb[] = { "qrkiykgbk.com^", NULL };
const char *me0390f49[] = { "adv.drtuber.com^", NULL };
const char *me0392a2 [] = { "lr48oe5c.website^", NULL };
const char *me03a199c[] = { "pornbb.org/adsnov.", NULL };
const char *me03a3401[] = { "ads.cc-dt.com^", NULL };
const char *me03d2543[] = { "counter.joins.com^", NULL };
const char *me03d6904[] = { "turnsocial.com^", NULL };
const char *me03da109[] = { "-adops.", NULL };
const char *me03ea960[] = { "track.sauce.ly^", NULL };
const char *me03eb06e[] = { "infopro-insight.com^", NULL };
const char *me03eb9c5[] = { "oocoeevre.com^", NULL };
const char *me03fbe19[] = { "thesurvivalistblog.net^", "-banner-", NULL };
const char *me040e19f[] = { "chaturbate.com/affiliates/", NULL };
const char *me042f696[] = { "instreamvideo.ru^", NULL };
const char *me043f44 [] = { "access-analyze.org^", NULL };
const char *me044266 [] = { "floodprincipal.com^", NULL };
const char *me044f9e8[] = { "/ad4i.", NULL };
const char *me04594cd[] = { "c-o-u-n-t.com^", NULL };
const char *me046711 [] = { "citysearch.com/tracker/", NULL };
const char *me04784cd[] = { "media-serving.com^", NULL };
const char *me0481f52[] = { "luxuretv.com/includes/pop/", NULL };
const char *me04974c4[] = { "skype.com^", "^track_channel.js", NULL };
const char *me04acb1d[] = { "justardes.pro^", NULL };
const char *me04d5f44[] = { "gcirwjlmyfgxm.bid^", NULL };
const char *me04e402e[] = { "publir.com^", NULL };
const char *me0505f60[] = { "/bci-ads/", NULL };
const char *me050cff3[] = { "internetslang.com/jass/", NULL };
const char *me05349fa[] = { "insights.blogfoster.com^", NULL };
const char *me0546d65[] = { "kuavzcushxyd.com^", NULL };
const char *me0551b7b[] = { "/getJsonAds?", NULL };
const char *me057c404[] = { "cas.clickability.com/cas/cas.js?r=", NULL };
const char *me0593f4 [] = { "/reklama5.", NULL };
const char *me059eb95[] = { "/336x280-", NULL };
const char *me05b228c[] = { "rezfubngrzdet.bid^", NULL };
const char *me05d42f9[] = { "cdbxuzzlgfhh.com^", NULL };
const char *me05d4639[] = { "rbfxurlfctsz.com^", NULL };
const char *me05ef90d[] = { "ragnsells.se/globalassets/sverige/inspireras/", "1160x600.", NULL };
const char *me05f465e[] = { "ptchan.net/imagens/banner.php", NULL };
const char *me05fac49[] = { "/marketing/banners_", NULL };
const char *me061afd9[] = { "ndtv.com/widget/conv-tb", NULL };
const char *me0629b72[] = { ".oasfile.", NULL };
const char *me0636254[] = { "superfastcdn.com^", NULL };
const char *me0657bee[] = { "u-loader.com/image/hotspot_", NULL };
const char *me065e470[] = { "vamuglchdpte.com^", NULL };
const char *me0676ba9[] = { "webservices.websitepros.com^", NULL };
const char *me0677525[] = { "freetypinggame.net/burst720.asp", NULL };
const char *me067faca[] = { "egkkeahdzjqy.com^", NULL };
const char *me06cc97d[] = { "o333o.com^", NULL };
const char *me06cfec5[] = { "thenewage.co.za/Image/kingprice.gif", NULL };
const char *me06e9507[] = { "/adgooglefull2.", NULL };
const char *me06eb0cc[] = { "awakebottlestudy.com^", NULL };
const char *me06f2a3e[] = { "/deliver.nmi?", NULL };
const char *me06f9f30[] = { "deqrdwsjlpjz.com^", NULL };
const char *me06fcd8a[] = { "/opinionlab.js", NULL };
const char *me06ffef4[] = { "renault.de/js/sitestat.js", NULL };
const char *me070bd09[] = { "/adpeeps/", NULL };
const char *me072e097[] = { "zxjmybvewmso.com^", NULL };
const char *me074976d[] = { "/neocounter/", NULL };
const char *me07509bc[] = { "privy.com^", NULL };
const char *me0750d10[] = { "q-stats.nl^", NULL };
const char *me076861f[] = { "tracking.searchmarketing.com^", NULL };
const char *me077d577[] = { "/advengine.", NULL };
const char *me0793922[] = { "btvdzlkg.bid^", NULL };
const char *me07a2b85[] = { "tbhmqjpm.com^", NULL };
const char *me07a8abc[] = { "mochiads.com/ctr/", ".swf?", NULL };
const char *me07bc454[] = { "dudelsa.com^", NULL };
const char *me07d4fb8[] = { "nothering.com^", NULL };
const char *me07f5838[] = { "rovarti.info^", NULL };
const char *me0818226[] = { "advnet.xyz^", NULL };
const char *me083ed52[] = { "tremorhub.com/pubsync?", NULL };
const char *me08602d4[] = { "_Web_ad.", NULL };
const char *me0864a9e[] = { "demandware.edgesuite.net^", "^js^tracking.js", NULL };
const char *me08894f [] = { "/adsico2.", NULL };
const char *me088af94[] = { "/adv-ext-", NULL };
const char *me0898c3a[] = { "/count.gif?", NULL };
const char *me08cca38[] = { "/adfoxLoader_", NULL };
const char *me08d87c0[] = { "ghycvwos.bid^", NULL };
const char *me08e154c[] = { "msn.com/tracker/", NULL };
const char *me0900ef2[] = { "dhenktvqqmbcnj.bid^", NULL };
const char *me090b4f2[] = { "hasingham.com^", NULL };
const char *me090e6b3[] = { "idownloadgalore.com^", NULL };
const char *me094b412[] = { "nkjssnadxejm.com^", NULL };
const char *me09886df[] = { "qknuubmfneib.com^", NULL };
const char *me0996939[] = { "slacker.com^", "^adnetworks.swf", NULL };
const char *me0999d27[] = { "infomine.com/imcounter.js", NULL };
const char *me09c59ef[] = { "kinopokaz.org^", NULL };
const char *me09dc8f [] = { "usurv.com^", NULL };
const char *me09f8f5 [] = { "/weeklyAdsLabel.", NULL };
const char *me0a34c0b[] = { "servedby.yell.com/t.js?cq", NULL };
const char *me0a7e856[] = { "25kt8q8l.review^", NULL };
const char *me0acb412[] = { "-pri/adv-", NULL };
const char *me0ae8cd5[] = { "plugins.longtailvideo.com^", NULL };
const char *me0af38dd[] = { "imouto.org/images/mangagamer/", NULL };
const char *me0b0b2e2[] = { "/iframe_ads/", NULL };
const char *me0b0d34d[] = { "vanilladev.com/analytics.", NULL };
const char *me0b1bce1[] = { "vast.videe.tv/vast-proxy/", NULL };
const char *me0b2a61a[] = { "candid.zone^", NULL };
const char *me0b47eca[] = { "nrk.no^", "^stats^", NULL };
const char *me0b72650[] = { "track.bluecompany.cl^", NULL };
const char *me0b7762d[] = { "adbasket.net^", NULL };
const char *me0b96a1b[] = { "fastcontentdelivery.com^", NULL };
const char *me0b9b871[] = { "belstat.com^", NULL };
const char *me0bb0111[] = { "huffpost.com/ping?", NULL };
const char *me0bdcf0 [] = { "://findnsave.", ".", "/td/portablerop.aspx?", NULL };
const char *me0bee943[] = { "hittracker.com^", NULL };
const char *me0befe66[] = { "gouytrujxuhkzk.bid^", NULL };
const char *me0c00b09[] = { "_fbadbookingsystem&", NULL };
const char *me0c3b15c[] = { "pinknews.co.uk/newweb/", NULL };
const char *me0c49fd9[] = { "synapsys.us/widgets/chatterbox/", NULL };
const char *me0c51a97[] = { "waitrosecellar.com^", "^eventTracking-Cellar.js", NULL };
const char *me0c52913[] = { "caspion.com^", NULL };
const char *me0c550c [] = { "nimatey.info^", NULL };
const char *me0c55550[] = { "qegndwekwc.com^", NULL };
const char *me0c566e7[] = { "/xadvertisement.", NULL };
const char *me0c715d2[] = { "yupiromo.ru^", NULL };
const char *me0c8de91[] = { "latimes.com/images/pixel.gif", NULL };
const char *me0c907d9[] = { "surfcounters.com^", NULL };
const char *me0ca9860[] = { "auto-im.com^", NULL };
const char *me0cb1ffc[] = { "/now/ads/", NULL };
const char *me0cb8e0f[] = { "welzgxwtvto.bid^", NULL };
const char *me0cbc33b[] = { "lg.com^", "^foresee^foresee-trigger.js", NULL };
const char *me0ce819e[] = { "fastclick.com.edgesuite.net^", NULL };
const char *me0ce9cf3[] = { "/ad/card-", NULL };
const char *me0ceca32[] = { "lndata.com^", NULL };
const char *me0d050da[] = { "contadorweb.com^", NULL };
const char *me0d12afd[] = { "topauto10.com^", NULL };
const char *me0d147d1[] = { "tgrmzphjmvem.com^", NULL };
const char *me0d1ee48[] = { "/adver_hor.", NULL };
const char *me0d4449e[] = { "/loadads.", NULL };
const char *me0d82d5f[] = { "acuty1adsrv.com^", NULL };
const char *me0dc12da[] = { "?triggertags=", NULL };
const char *me0dd15c3[] = { "video2mp3.net/images/download_button.png", NULL };
const char *me0deca3c[] = { "pussl12.com^", NULL };
const char *me0df062e[] = { "autoprivileges.net/news/", NULL };
const char *me0e0867 [] = { "myretrotv.com^", "_horbnr.jpg", NULL };
const char *me0e319d2[] = { "wantlive.com/pixel/", NULL };
const char *me0e3c241[] = { "ibsrv.net/sponsor_images/", NULL };
const char *me0e48c26[] = { "sp.thetimesherald.com^", NULL };
const char *me0e5e178[] = { "onclickclear.com^", NULL };
const char *me0e6f0c [] = { "tgknt.com^", NULL };
const char *me0e87958[] = { ".net/l.gif?", NULL };
const char *me0e96126[] = { "wefbjdsbvksdbvkv.com^", NULL };
const char *me0ebde26[] = { "affiliate.mediatemple.net^", NULL };
const char *me0ec11b2[] = { "/log/web?", NULL };
const char *me0eeabe [] = { ".shortcuts.search.", NULL };
const char *me0f01050[] = { "tjoomo.com^", NULL };
const char *me0f35bfa[] = { "piccy.info/c?", NULL };
const char *me0f44a70[] = { "callrail.com^", NULL };
const char *me0f62ccd[] = { ".net/adx.php?", NULL };
const char *me0f62d6e[] = { "/dig_ad.", NULL };
const char *me0f83021[] = { "adfoc.us/js/", NULL };
const char *me0f86437[] = { "smartmovies.net/promo_", NULL };
const char *me0f8926c[] = { "mdvrxmzofurvkm.com^", NULL };
const char *me0f8ba17[] = { "geobanner.friendfinder.com^", NULL };
const char *me0f8c7b3[] = { "d1nmxiiewlx627.cloudfront.net^", NULL };
const char *me0f99a2a[] = { "livingscoop.com/vastload.php", NULL };
const char *me0fa96e6[] = { "beap-bc.yahoo.com^", NULL };
const char *me0fac12c[] = { "cnettv.com.edgesuite.net^", "^ads^", NULL };
const char *me0fbea4d[] = { "/storeAdvImpression.", NULL };
const char *me0fceed [] = { "/ad1-728-", NULL };
const char *me0fd0038[] = { "speedcount.de^", NULL };
const char *me0fd77d8[] = { "scout.lexisnexis.com^", NULL };
const char *me0fdaaa8[] = { "/300by250ad.", NULL };
const char *me0fffa59[] = { "/get_statistics.php?screen_width=", NULL };
const char *me101bd06[] = { "lumfile.com/lumimage/ourbanner/", NULL };
const char *me101f5c0[] = { "/assets/adv/", NULL };
const char *me1027add[] = { "/ad.jsp?", NULL };
const char *me10379c7[] = { "p-digital-server.com^", NULL };
const char *me104424a[] = { "ly.lygo.com^", "^jquery.lycostrack.js", NULL };
const char *me104d886[] = { "/afftracking.", NULL };
const char *me105d924[] = { "sexcounter.com^", NULL };
const char *me105e32d[] = { "chickensaladandads.com^", NULL };
const char *me10650b6[] = { "/buttonad/", NULL };
const char *me10695b [] = { "/adcircle.", NULL };
const char *me106b9f3[] = { "lead-converter.com^", NULL };
const char *me1090eab[] = { "zdbzkrphx.bid^", NULL };
const char *me1092abf[] = { "viralize.tv/vast/", NULL };
const char *me10a1789[] = { "counter.zerohedge.com^", NULL };
const char *me10c73c3[] = { "/adv_teasers.", NULL };
const char *me10c8bc8[] = { "/kaksvpopup.", NULL };
const char *me10d1722[] = { "merdb.org/js/", NULL };
const char *me10d72c8[] = { "d7e10fa2099.com^", NULL };
const char *me10e647d[] = { "freebiesurveys.com^", NULL };
const char *me10f32e5[] = { "/ItemStats.ajax?", NULL };
const char *me1120ccc[] = { "analoganalytics.com^", NULL };
const char *me112f7c2[] = { "_490-90_", NULL };
const char *me1139706[] = { "boteko.work^", NULL };
const char *me1146393[] = { "thetradedesk-tags.s3.amazonaws.com^", NULL };
const char *me114bcfc[] = { "writing.com^", NULL };
const char *me1155491[] = { "/popads.", NULL };
const char *me1155e80[] = { ".com/v.gif?", NULL };
const char *me115ccea[] = { "widget.quantcast.com^", NULL };
const char *me11667f [] = { "youmetrix.co.uk^", NULL };
const char *me1167a5b[] = { "/ad-iframe-", NULL };
const char *me116965d[] = { "/initdefineads.", NULL };
const char *me117b936[] = { "adsrv.eacdn.com/wl/clk?btag=a_", NULL };
const char *me11ac903[] = { "schurzdigital.com/deals/widget/", NULL };
const char *me11b11c6[] = { "/speedlog?ts=", NULL };
const char *me11cf707[] = { "2bbb379103988619ef.com^", NULL };
const char *me11ee1c0[] = { ".AdvertismentBottom.", NULL };
const char *me11f0b6c[] = { "mxstatic.com/p/mscripts/prebid_", NULL };
const char *me11f9e65[] = { "partnercash.de^", NULL };
const char *me11fc39a[] = { "forbes.com/fps/cookie_backup.php?", NULL };
const char *me123e7ea[] = { "microsoftaffiliates.net^", NULL };
const char *me1273b5 [] = { "honda-tech.com/", "-140x90.gif", NULL };
const char *me1277432[] = { "/iframe_ads_", NULL };
const char *me12886a0[] = { "/targetemsecure.", NULL };
const char *me1294b8a[] = { "doubleclick.net/pfadx/cblvsn.nwsd.videogallery/", NULL };
const char *me12b2288[] = { "panoll.com^", NULL };
const char *me12b7960[] = { "exhentai.net/img/aaf1.gif", NULL };
const char *me12cec4d[] = { "stats.edicy.com^", NULL };
const char *me12d7fe1[] = { "elitics.com^", NULL };
const char *me12dd0c9[] = { "vpsotshujdguwijdiyzyacgwuxgnlucgsrhhhglezlkrpmdfiy.com^", NULL };
const char *me12ebbf2[] = { "thevideos.tv/js/ads.js", NULL };
const char *me12f18aa[] = { "/adtimage.", NULL };
const char *me130dd75[] = { ".az/adv/", NULL };
const char *me1319b4c[] = { "dtc-v6t.com^", NULL };
const char *me132301 [] = { "mgnetwork.com/dealtaker/", NULL };
const char *me1361e64[] = { "clickhype.com^", NULL };
const char *me13806df[] = { "sociallypublish.com^", NULL };
const char *me1394739[] = { "/paidads/", NULL };
const char *me139c0ac[] = { "/pixel/conv/", NULL };
const char *me13a6048[] = { "filepost.com/default_popup.html", NULL };
const char *me13a792e[] = { "getsmartlook.com^", NULL };
const char *me13ac664[] = { "-advert_August.", NULL };
const char *me13bc950[] = { "/adstream_sx.ads/", NULL };
const char *me13e8f90[] = { "advombat.ru^", NULL };
const char *me140b8cc[] = { "/house_ads/", NULL };
const char *me1418230[] = { "thehealthcareblog.com/files/", "/athena-300.jpg", NULL };
const char *me143066e[] = { "trafficjunky.com^", NULL };
const char *me1445319[] = { "tjblfqwtdatag.bid^", NULL };
const char *me1449d26[] = { "eyeviewads.com^", NULL };
const char *me146113c[] = { "adamvstheman.com/wp-content/uploads/", "/AVTM_banner.jpg", NULL };
const char *me1464ca0[] = { "_popunder+", NULL };
const char *me146dc9a[] = { "analytics.aweber.com^", NULL };
const char *me1482e91[] = { "ab1eo0rx.stream^", NULL };
const char *me148d106[] = { "yhgai58i.cricket^", NULL };
const char *me14b7060[] = { "onagida.info^", NULL };
const char *me14cc0c3[] = { "tk.kargo.com^", NULL };
const char *me14ce7f9[] = { "/generic.ads.", NULL };
const char *me14ecaee[] = { "perfectome.pro^", NULL };
const char *me151137a[] = { "adsdot.ph^", NULL };
const char *me151b30e[] = { "geniad.net^", NULL };
const char *me152e231[] = { "/ad160k.", NULL };
const char *me153f7fa[] = { "duidsdvdbecg.bid^", NULL };
const char *me15474cf[] = { "enlnks.com^", NULL };
const char *me1548f47[] = { "images.nickjr.com/ads/promo/", NULL };
const char *me154e794[] = { "navrcholu.cz^", NULL };
const char *me155b565[] = { "/banneradviva.", NULL };
const char *me15665c3[] = { "icxm.net/x/img/kinguin.jpg", NULL };
const char *me156b479[] = { "saice.org.za/uploads/banners/", NULL };
const char *me156ff4a[] = { "caledonianrecord.com/SiteImages/HomePageTiles/", NULL };
const char *me1596468[] = { ".com/adv3/", NULL };
const char *me15b7c31[] = { "/HompageStickyAd.", NULL };
const char *me15b9785[] = { "extszm.web.de^", NULL };
const char *me15e2fca[] = { "/lijitads.", NULL };
const char *me15f2f4 [] = { "stats.gifs.com^", NULL };
const char *me15f37f3[] = { "tivlvdeuokwy.com^", NULL };
const char *me15f9fc8[] = { "phncdn.com/js/libs/ProfileCommentsAction-min.js", NULL };
const char *me15fe8be[] = { "evolutionm.net/SponsorLogos/", NULL };
const char *me161a139[] = { "vuajcxwi.com^", NULL };
const char *me165a68e[] = { "homedepot.com/static/scripts/resxclsa.js", NULL };
const char *me16629d5[] = { "cloudflare.com/ajax/", NULL };
const char *me166e420[] = { "eur.a1.yimg.com^", NULL };
const char *me167ec6 [] = { "roomkey.com/referrals?", NULL };
const char *me169c117[] = { "/spiderad/", NULL };
const char *me16a07ab[] = { "/tc_targeting.", NULL };
const char *me16d01b8[] = { "/o_code.js", NULL };
const char *me16d8fec[] = { "yellads.com^", NULL };
const char *me16f9cc9[] = { "dx-tv.com^", NULL };
const char *me1709109[] = { "/stats.hitbox.com/", NULL };
const char *me1713f39[] = { "skysports.com/images/skybet.png", NULL };
const char *me172515 [] = { "googletagmanager.com/gtag/", NULL };
const char *me172ac39[] = { "/china-ad.", NULL };
const char *me1743622[] = { "adowner.net^", NULL };
const char *me175ba6c[] = { "michronicleonline.com/images/banners/", NULL };
const char *me17a3d36[] = { "crmmetrix.fr^", NULL };
const char *me17a95e8[] = { "pr-update.biz^", NULL };
const char *me17a97dc[] = { "qtzjozseyxskxw.bid^", NULL };
const char *me17f136 [] = { "jurty.ml^", NULL };
const char *me1809c88[] = { "agnznxaqd.com^", NULL };
const char *me184dc2c[] = { "/a.php?ref=", NULL };
const char *me1861cf [] = { "springstreetads.com/scripts/advertising.js", NULL };
const char *me1878315[] = { "eerdckbwujcx.com^", NULL };
const char *me188406e[] = { "content.powvideo.net^", NULL };
const char *me18a4b95[] = { "nzssjqjv.bid^", NULL };
const char *me18a8473[] = { "zde-engage.com^", NULL };
const char *me18e40ac[] = { "propbn.com/bonga/", NULL };
const char *me18ec8f2[] = { "leadvision.dotmailer.co.uk^", NULL };
const char *me1905566[] = { "sbhmn-miner.com^", NULL };
const char *me191929b[] = { "accounts.pkr.com^", NULL };
const char *me195e6c7[] = { "nedstatbasic.net^", NULL };
const char *me19725c7[] = { "/pvcounter/", NULL };
const char *me1980f43[] = { "weather.ca/counter.gif?", NULL };
const char *me19ab093[] = { "sp.theadvertiser.com^", NULL };
const char *me19c51e1[] = { "-ads4.htm", NULL };
const char *me19cbf02[] = { "zycvyudt.com^", NULL };
const char *me19e0f5a[] = { "hdtvtest.co.uk^", "^pricerunner.php", NULL };
const char *me19ee63a[] = { ".com/ss/", "sessionId=", NULL };
const char *me19eec41[] = { "static.sextube.phncdn.com^", NULL };
const char *me1a1dcce[] = { "zharezhi.info^", NULL };
const char *me1a641aa[] = { "209.15.224.6^", NULL };
const char *me1a7dd4a[] = { "yahoo.com/p.gif;", NULL };
const char *me1a8f9a8[] = { "retrack.q-divisioncdn.de^", NULL };
const char *me1ae374d[] = { "/ad_announce.", NULL };
const char *me1ae58e4[] = { "_AD/jquery.", NULL };
const char *me1ae93ba[] = { "incomeliberation.com^", NULL };
const char *me1af0912[] = { "referer.org^", NULL };
const char *me1b0029d[] = { "darknet.org.uk^", "^do468.", NULL };
const char *me1b2080f[] = { "foxsports.com/component/xml/SBMarketingTakeOverPromos", NULL };
const char *me1b31143[] = { "hopurl.org^", NULL };
const char *me1b3230e[] = { "serving-system.com^", NULL };
const char *me1b4c030[] = { "/adzoneplayerright.", NULL };
const char *me1b7c463[] = { "lekane.net/lekane/dialogue-tracking.js", NULL };
const char *me1b9769f[] = { "pmpeylkaxooynu.bid^", NULL };
const char *me1b9a786[] = { ".com/?zoneid=", NULL };
const char *me1b9cd12[] = { "partner.worldoftanks.com^", NULL };
const char *me1ba15ac[] = { "primaryads.com^", NULL };
const char *me1ba1d3f[] = { "pornxs.com/", ".php", NULL };
const char *me1bc2593[] = { "intelliads.com^", NULL };
const char *me1bc2df1[] = { "/federated-analytics.", NULL };
const char *me1bc9aad[] = { "mandrillapp.com/track/", NULL };
const char *me1bcc63 [] = { "/adcreative/", NULL };
const char *me1bee278[] = { "igligan.info^", NULL };
const char *me1beeae1[] = { "cloudflare.com/analytics?", NULL };
const char *me1bf9123[] = { "123vidz.com^", NULL };
const char *me1c15352[] = { "ppvjsmuexf.bid^", NULL };
const char *me1c28c47[] = { "lubetube.com/js/cspop.js", NULL };
const char *me1c2b82d[] = { "bestofferdirect.com^", NULL };
const char *me1c3265e[] = { "vyrwkkiuzgtu.com^", NULL };
const char *me1c370a9[] = { "fileom.com/img/instadownload2.png", NULL };
const char *me1c40bb8[] = { "/AdZonePlayerRight2.", NULL };
const char *me1c418e0[] = { "jqfkitrkhpxl.com^", NULL };
const char *me1c4549e[] = { "hurriyetdailynews.com/images/", "_100x250_", NULL };
const char *me1c53e30[] = { "adku.co^", NULL };
const char *me1c5f22 [] = { "/intelliad.", NULL };
const char *me1c64131[] = { "encyclopediadramatica.rs/edf/", NULL };
const char *me1c6faa3[] = { "datacratic-px.com^", NULL };
const char *me1cc2e32[] = { "pjeledftjxfnd.com^", NULL };
const char *me1cc8cb [] = { "/nLoggerJB_", NULL };
const char *me1cdcd72[] = { "af-ad.co.uk^", NULL };
const char *me1ce07f8[] = { "qwhkndqqxxbq.com^", NULL };
const char *me1ce493b[] = { "ad.admitad.com/j/", NULL };
const char *me1ce6f71[] = { "eplayerhtml5.performgroup.com/js/tsEplayerHtml5/js/Eplayer/js/quantcast/", NULL };
const char *me1cf1f6d[] = { "nfefwoasiq.bid^", NULL };
const char *me1d02a66[] = { "/adchoicesicon.", NULL };
const char *me1d05b7b[] = { "et-code.ru^", NULL };
const char *me1d09b78[] = { "spproxy.autobytel.com^", NULL };
const char *me1d437ee[] = { "xaftihkjg.com^", NULL };
const char *me1d46c95[] = { "/inhouse_ads/", NULL };
const char *me1d602e5[] = { "audiencemanager.de^", NULL };
const char *me1d635bf[] = { "bentdownload.com^", NULL };
const char *me1d66b06[] = { "statistiche-free.com^", NULL };
const char *me1d95f2a[] = { "cloudtime.to/banner.php?", NULL };
const char *me1da4872[] = { "yahoo.com/darla/", NULL };
const char *me1dc957c[] = { "rukplaza.com^", NULL };
const char *me1dec05b[] = { "mhhumeppcngjih.bid^", NULL };
const char *me1dee97c[] = { "/IVWTracker.swf", NULL };
const char *me1e1816d[] = { "/visualrevenue.js", NULL };
const char *me1e330e8[] = { "jozikids.co.za/uploadimages/", "_140x140_", NULL };
const char *me1e414e [] = { "adsk2.co^", NULL };
const char *me1e4a41b[] = { "etyper.com^", NULL };
const char *me1e7694f[] = { "snopes.com^", "^tribalbox.asp", NULL };
const char *me1e842d5[] = { "southafricahome.com/statsmodulev2/", NULL };
const char *me1e8e718[] = { "whatsabyte.com/images/Acronis_Banners/", NULL };
const char *me1e91ff0[] = { "/log_view.", NULL };
const char *me1e939f7[] = { ".com/adz/", NULL };
const char *me1e9cdb7[] = { "phncdn.com/js/user_dashboard/", NULL };
const char *me1ea597a[] = { "zozolilla.com^", NULL };
const char *me1ea61c2[] = { "wcgquaaknuha.com^", NULL };
const char *me1eab047[] = { "vcgcqbpk.com^", NULL };
const char *me1ec297c[] = { "beacon.sina.com.cn^", NULL };
const char *me1edb73c[] = { "content.liveuniverse.com^", NULL };
const char *me1edbc23[] = { "hyperactivate.com^", NULL };
const char *me1ee65f [] = { "s.infogr.am^", NULL };
const char *me1ef3f7e[] = { "=adsfinal.", NULL };
const char *me1ef685d[] = { ".com/peels/", NULL };
const char *me1f015af[] = { "/optimizely/", NULL };
const char *me1f1a034[] = { "icyfqtjj.bid^", NULL };
const char *me1f36d70[] = { "/adhalfbanner.", NULL };
const char *me1f528bd[] = { "johngaltfla.com/wordpress/wp-content/uploads/", "/TB2K_LOGO.jpg", NULL };
const char *me1f62e4 [] = { "/analytics/idg_", NULL };
const char *me1f7004d[] = { "drbwugautcgh.com^", NULL };
const char *me1f7bdf6[] = { "ebaystatic.com/aw/signin/ebay-signin-toyota-", NULL };
const char *me1f90ddb[] = { "attributiontracker.com^", NULL };
const char *me1f98810[] = { "wembbuue.com^", NULL };
const char *me1f9b20d[] = { "wunccmpzjqvxe.com^", NULL };
const char *me1fa1f1c[] = { "aa9be8ac5ce181b104.com^", NULL };
const char *me1fd25d8[] = { "exashare.com/player_begin.jpg", NULL };
const char *me1fd6d94[] = { "sjnfgvjizo.bid^", NULL };
const char *me1ff170e[] = { "nqlkwyyzzgtn.com^", NULL };
const char *me1ffe6b3[] = { "ww2.vidzi.tv^", NULL };
const char *me20101ea[] = { "factortg.com^", NULL };
const char *me2015fda[] = { "derwesten.de^", "^click.js", NULL };
const char *me20281cb[] = { "whyawcjjcoexo.bid^", NULL };
const char *me20294f2[] = { "/ads/1.", NULL };
const char *me203ed61[] = { "/analyticstick.", NULL };
const char *me2079579[] = { "pudptxanhspld.bid^", NULL };
const char *me207fe12[] = { "fxyc0dwa.com^", NULL };
const char *me20912e8[] = { "seekads.net^", NULL };
const char *me2099c86[] = { "admarvel.com^", NULL };
const char *me20aa502[] = { "csgofast.com^", NULL };
const char *me20d0f25[] = { "yahoo.", "/serv?s=", NULL };
const char *me20d8b79[] = { "songspk.name/textlinks/", NULL };
const char *me20e19e8[] = { "borderfree.com/assets/utils/google-analytics.js", NULL };
const char *me20f2a96[] = { "digimedia.com/pageviews.php?", NULL };
const char *me20fce38[] = { "lxpl6t0t.cricket^", NULL };
const char *me212e530[] = { "/homepage-ads/", NULL };
const char *me2157153[] = { "/ad-image.", NULL };
const char *me216c77f[] = { "aroundosceola.com/banner-", NULL };
const char *me2183441[] = { "hvbiwwek.com^", NULL };
const char *me218e8ff[] = { "phantom.ie^", "^banners^", NULL };
const char *me219b9b0[] = { "dailymotion.com/images/ie.png", NULL };
const char *me21e5f1 [] = { "/ad_sky.", NULL };
const char *me21e6a9 [] = { "giga-abs.de^", NULL };
const char *me221b043[] = { "/getThirdPartyTracking?", NULL };
const char *me223531b[] = { "ab4tn.com^", NULL };
const char *me223f3ca[] = { "gqindia.com/wp-content/", "/ads.js", NULL };
const char *me224458e[] = { "thisav.com/js/thisav_pop.js", NULL };
const char *me225b91e[] = { "rtl.fr/stats/", NULL };
const char *me226c13f[] = { "bslqjxmltuel.bid^", NULL };
const char *me226ca5f[] = { "ultrastats.it^", NULL };
const char *me2296fb8[] = { "furk.net/counter.yadro.ru/", NULL };
const char *me22a9546[] = { "korexo.com^", NULL };
const char *me22bbeae[] = { "exoplanetwar.com/l/landing.php?", NULL };
const char *me22ce810[] = { "_438x60_", NULL };
const char *me22dd375[] = { "jqueryserve.com^", NULL };
const char *me22eee80[] = { "exashare.com/js/", NULL };
const char *me230a5ff[] = { "ubt.berlingskemedia.net^", NULL };
const char *me231cb3d[] = { "cgecwm.org^", NULL };
const char *me2336017[] = { "thomsonlocal.com/js/adsense-min.js", NULL };
const char *me2354905[] = { "wvjjjdjficj.bid^", NULL };
const char *me2357be7[] = { "havenwrite.com^", NULL };
const char *me235b93f[] = { "hunt-leads.com^", NULL };
const char *me235c56c[] = { "ad.clix.pt^", NULL };
const char *me236489e[] = { "flagads.net^", NULL };
const char *me238ce58[] = { "cdhzxcwuibzk.com^", NULL };
const char *me23adccc[] = { "partners.yobt.tv^", NULL };
const char *me23e025a[] = { "beacon.errorception.com^", NULL };
const char *me241be18[] = { "cbox.ws^", "^relay.swf^host^", NULL };
const char *me2427bbb[] = { "88.208.248.58/tracking/", NULL };
const char *me242c68a[] = { "skysports.com/commercial/", NULL };
const char *me24556cd[] = { "adpost.com/skyserver.g.", NULL };
const char *me24840d2[] = { ".ng/ads/", NULL };
const char *me24acc92[] = { "acortame.net^", NULL };
const char *me24b0fb7[] = { "perfcreatives.com^", NULL };
const char *me24b9fc [] = { "06a4da9b14a1e89c19b.stream^", NULL };
const char *me24c1d8f[] = { "wsockd.com^", NULL };
const char *me24d37ba[] = { "/tracker/event?", NULL };
const char *me24d41f6[] = { "quadrinhoseroticos.net^", NULL };
const char *me24d9604[] = { "/module/analytics/", NULL };
const char *me2529267[] = { "oload.tv/log", NULL };
const char *me2536f13[] = { "luscious.net/luscious.", NULL };
const char *me2547ef0[] = { "scripts.psyma.com^", NULL };
const char *me2549519[] = { "d5e.info/2.png", NULL };
const char *me25521a9[] = { "iqwczlbxvtcnh.com^", NULL };
const char *me258fd25[] = { "pdidbylbwghsr.com^", NULL };
const char *me25f7a04[] = { "mb4a.com^", NULL };
const char *me2607b8a[] = { "/adproducts/", NULL };
const char *me262aed8[] = { "stepkeydo.com^", NULL };
const char *me26457ca[] = { "counter-city.de^", NULL };
const char *me264c33a[] = { "qgraprebabxo.com^", NULL };
const char *me264f5c [] = { "richardroeper.com/assets/banner/", NULL };
const char *me26564fb[] = { "_contest_ad_", NULL };
const char *me26676c1[] = { "pennlive.com/static/common/js/ads/ads.js", NULL };
const char *me267b1f0[] = { "/affiliate_show_banner.", NULL };
const char *me267f3c1[] = { "/adinsertionplugin.", NULL };
const char *me268c764[] = { "findbestsolution.net^", NULL };
const char *me26a0c24[] = { "zvsjiigao.com^", NULL };
const char *me26c6cb7[] = { "cdcovers.cc/images/external/toolbar", NULL };
const char *me26f8895[] = { "/magic-ads/", NULL };
const char *me270f6f6[] = { "/internet_ad_", NULL };
const char *me27111c4[] = { "gadgetmac.com^", "^sponsors^", NULL };
const char *me27192e1[] = { "/viewstats.aspx?", NULL };
const char *me2744664[] = { "rbuowrinsjsx.com^", NULL };
const char *me274f1f [] = { "/js/analitycs_", NULL };
const char *me27537bf[] = { "eageweb.com/count2.php?", NULL };
const char *me2766097[] = { "/special_ads/", NULL };
const char *me276d739[] = { "adclick.pk^", NULL };
const char *me276f50f[] = { "rainwealth.com^", NULL };
const char *me2788d2a[] = { "tweightment.pro^", NULL };
const char *me278c339[] = { "kshysnypina.com^", NULL };
const char *me27e8cb9[] = { "gerwen.info^", NULL };
const char *me27fd1d5[] = { "gameorc.net/a.html", NULL };
const char *me28113ff[] = { "gamersbanner.com^", NULL };
const char *me2813d4d[] = { "datingamateurs.com^", NULL };
const char *me282c6fe[] = { "ads.foxnews.com/js/omtr_code.js", NULL };
const char *me2867aea[] = { "baidu.com/dalog/", NULL };
const char *me2869b52[] = { "gscsystemwithdarren.com^", NULL };
const char *me287d48c[] = { "viralnova.com/track.php", NULL };
const char *me288b43f[] = { "ykacbmxeapwi.com^", NULL };
const char *me288bc32[] = { "mainroll.com^", NULL };
const char *me28960aa[] = { "specificclick.net^", NULL };
const char *me28c128f[] = { "live2support.com^", "^js_lstrk.", NULL };
const char *me28cd28a[] = { "/visitor.js?key=", NULL };
const char *me28d4542[] = { "btstatic.com/tag.js", NULL };
const char *me28e8ab3[] = { "luxury4play.com^", "^ads^", NULL };
const char *me28f3df0[] = { "soldierx.com/system/files/images/sx-mini-1.jpg", NULL };
const char *me28fb121[] = { "ad.mygamesol.com^", NULL };
const char *me291d677[] = { "/340x85_", NULL };
const char *me293e8c9[] = { "ultimatewindowssecurity.com/images/spale.swf", NULL };
const char *me2949c0 [] = { "fastcounter.de^", NULL };
const char *me294d47e[] = { "mb104.com^", NULL };
const char *me296e639[] = { "displaymarketplace.com^", NULL };
const char *me2981b49[] = { "/playerstats.gif?", NULL };
const char *me298a59c[] = { "pdm8kxw7.website^", NULL };
const char *me298b1f [] = { "soufun.com/stats/", NULL };
const char *me29dea8c[] = { "blacktri.com^", NULL };
const char *me2a02d1b[] = { "jkjwifmep.com^", NULL };
const char *me2a1ac3a[] = { "adnet.de^", NULL };
const char *me2a225b8[] = { "top.skyzone.ro^", NULL };
const char *me2a28ed3[] = { "gawker.com/?op=hyperion_useragent_data", NULL };
const char *me2a3866c[] = { "/halfadvert/", NULL };
const char *me2a3ecdb[] = { "avn.com/delivery/", NULL };
const char *me2a3ff4c[] = { "ormnduxoewtl.com^", NULL };
const char *me2a4e3f [] = { "217.115.147.241/media/", NULL };
const char *me2a70f32[] = { "theispguide.com/premiumisp.html", NULL };
const char *me2a749ed[] = { "mktmobi.com^", NULL };
const char *me2a7d987[] = { "9t5.me^", NULL };
const char *me2aa8a37[] = { "/interstitialadvert/", NULL };
const char *me2ab0e92[] = { "/spc.php", NULL };
const char *me2acab86[] = { "doubleclick.net/pfadx/muzuoffsite/", NULL };
const char *me2adfef0[] = { "rewartific.com^", NULL };
const char *me2ae268a[] = { "/js/livestats_", NULL };
const char *me2afcff3[] = { "doubleclick.net/pfadx/", ".ESPN/", NULL };
const char *me2b1ec16[] = { "bitshare.com^", "^banner^", NULL };
const char *me2b20ea1[] = { "misslk.com^", NULL };
const char *me2b31d7f[] = { "sedoparking.com/images/js_preloader.gif", NULL };
const char *me2b3ad3f[] = { "seemygf.com/webmasters/", NULL };
const char *me2b41f5a[] = { "tvqmuysbnorks.bid^", NULL };
const char *me2b624c9[] = { "/toigoogleads.", NULL };
const char *me2b63eb6[] = { "xpqffnzo.bid^", NULL };
const char *me2b7aeb1[] = { "/log_tracker.", NULL };
const char *me2b87684[] = { "bootcamp.mit.edu/js/angulartics-google-analytics.min.js", NULL };
const char *me2bda902[] = { "pmecfluqpkwjg.bid^", NULL };
const char *me2be050d[] = { "edge.sqweb.com^", NULL };
const char *me2be69f0[] = { "_350_100.", NULL };
const char *me2be7c09[] = { "txwzdalmamma.com^", NULL };
const char *me2bea5b9[] = { "cam4.com/?", NULL };
const char *me2bf1359[] = { "zinturax.com^", NULL };
const char *me2bf1e0a[] = { "statdb.pressflex.com^", NULL };
const char *me2bf464b[] = { "blogscash.info^", NULL };
const char *me2c18139[] = { "bin-layer.de^", NULL };
const char *me2c2359d[] = { "/gaCustom.", NULL };
const char *me2c23af1[] = { "becoquins.net^", NULL };
const char *me2c29826[] = { "googlesyndication.com/pagead/", "/abg.js", NULL };
const char *me2c5362f[] = { "-160x600b.", NULL };
const char *me2c9ea6b[] = { "/railad.", NULL };
const char *me2cbbed3[] = { "flagshipmerchantservices.com/clickpathmedia.js", NULL };
const char *me2ccc355[] = { "dplay.com^", "^google_analytics.js", NULL };
const char *me2cd61af[] = { "rotaban.ru^", NULL };
const char *me2ce30b2[] = { "englishgrammar.org/images/30off-coupon.png", NULL };
const char *me2cfd563[] = { "/eporner-banner-", NULL };
const char *me2d3d4d0[] = { "gaynz.gen.nz/mysa/banners/", NULL };
const char *me2d556b2[] = { ".com/adds/", NULL };
const char *me2d9ff9a[] = { "gateway-banner.eravage.com^", NULL };
const char *me2db8e33[] = { "zarget.com^", NULL };
const char *me2dc502d[] = { "gmpdixdh.com^", NULL };
const char *me2dd6647[] = { "ivsqnmridfxn.com^", NULL };
const char *me2dd695 [] = { "ac.berlinonline.de^", NULL };
const char *me2dde1e9[] = { "fajonlkb.com^", NULL };
const char *me2e12b3a[] = { "loljuduad.bid^", NULL };
const char *me2e21e23[] = { "dle-news.pw^", NULL };
const char *me2e25269[] = { "brsrvr.com^", NULL };
const char *me2e301c [] = { "modifiscans.com^", NULL };
const char *me2e3ced3[] = { "ads.yimg.com/ev/eu/any/vint/videointerstitial", ".js", NULL };
const char *me2e3fe42[] = { "siteanalytics.compete.com^", NULL };
const char *me2e48b1e[] = { "avitop.com^", "^hitlist.asp", NULL };
const char *me2e4be79[] = { "econda-monitor.de^", NULL };
const char *me2e56515[] = { "urlgone.com^", "^banners^", NULL };
const char *me2e6f1c1[] = { "rzgiiioqfpny.com^", NULL };
const char *me2e71eb2[] = { "i1pnovju.site^", NULL };
const char *me2e7d98 [] = { "multiup.org/img/sonyoutube_long.gif", NULL };
const char *me2e7f4f1[] = { "iomovies.info/iomovies.js", NULL };
const char *me2e91252[] = { "ip-adress.com^", NULL };
const char *me2e9fb3f[] = { ".swf?clicktag=", NULL };
const char *me2ea384f[] = { "nih.gov/share/scripts/survey.js", NULL };
const char *me2eb05e1[] = { "sajhiqlcsugy.com^", NULL };
const char *me2eb1aa4[] = { "businessseek.biz/cgi-bin/", ".pl?trans.gif&ref=", NULL };
const char *me2ed3cab[] = { "adultwork.com/images/AWBanners/", NULL };
const char *me2ed3dbe[] = { "softpedia-static.com/images/", ".png?v", NULL };
const char *me2eec5c1[] = { "count.livetv.ru^", NULL };
const char *me2efe53f[] = { "ted.metro.co.uk^", NULL };
const char *me2f064ff[] = { "/securetracker.", NULL };
const char *me2f24e0 [] = { ".cc/s.gif?", NULL };
const char *me2f3ebf6[] = { "/analytics_v2.js", NULL };
const char *me2f47d74[] = { "dogecoinpuddle.com^", NULL };
const char *me2f48a6d[] = { "adserve.ph^", NULL };
const char *me2f4f796[] = { "clicktrack1.com^", NULL };
const char *me2f643ba[] = { "/aflog.gif?", NULL };
const char *me2fa7cb [] = { "infectiousmedia.com^", NULL };
const char *me2fad0ab[] = { "/weborama.js", NULL };
const char *me2fafb10[] = { "/admeld_", NULL };
const char *me2fb749a[] = { "gestetnerupdates.com^", "^perfect-auto-collision_banner.gif", NULL };
const char *me2fe67f1[] = { "ads.planet.nl^", NULL };
const char *me3025a36[] = { "event-reporting-dot-webylytics.appspot.com^", NULL };
const char *me3028bc8[] = { "cewviaslxyyr.com^", NULL };
const char *me302a32f[] = { "adskape.ru^", NULL };
const char *me302ce11[] = { "intellitxt.com^", NULL };
const char *me30643ce[] = { "hackingchinese.com/media/pleco.png", NULL };
const char *me307e7c8[] = { "glbdns.microsoft.com^", NULL };
const char *me309b58d[] = { "cosmjs.com^", NULL };
const char *me30a0087[] = { "eiwrwjc.com^", NULL };
const char *me30b1797[] = { "mixx96.com/images/banners/", NULL };
const char *me30b4d2a[] = { "/beacon/ads?", NULL };
const char *me30dd8a1[] = { "static.qiyi.com/js/pingback/", NULL };
const char *me31037bd[] = { "videogamesblogger.com/takeover.html", NULL };
const char *me3128703[] = { "allafrica.com^", "^s-trans.gif^", NULL };
const char *me31352dd[] = { "biwjfwhxoy.bid^", NULL };
const char *me3168d11[] = { "adacado.com^", NULL };
const char *me316b00d[] = { "paidonresults.net^", NULL };
const char *me31a4d3c[] = { "mtpjldykpuhnmg.bid^", NULL };
const char *me31e7ef9[] = { "/trackingDTM.js", NULL };
const char *me31ff1c6[] = { "/galtracklib.", NULL };
const char *me32067e9[] = { "advg.jp^", NULL };
const char *me32172e4[] = { "/spacedesc=", NULL };
const char *me322efcf[] = { "snsyebgupi.bid^", NULL };
const char *me3237025[] = { "de56aa68299cfdb.webcam^", NULL };
const char *me324833c[] = { "alaska-native-news.com/files/banners/", NULL };
const char *me324e9ff[] = { "tanx.com/t/tanxclick.js", NULL };
const char *me325f2b0[] = { "cnt.nicemix.com^", NULL };
const char *me326798d[] = { "/phpads/", NULL };
const char *me3269b01[] = { "lfov.net^", NULL };
const char *me3281b58[] = { "_googleAnalytics_", NULL };
const char *me3286916[] = { "olpcbzhvduha.bid^", NULL };
const char *me328cd6d[] = { "drcfjmkmy.com^", NULL };
const char *me3298ca4[] = { "odtcspsrhbko.com^", NULL };
const char *me329b450[] = { "hufaymllqce.club^", NULL };
const char *me32b12e3[] = { "legacy.com^", "^unicaclicktracking.js^", NULL };
const char *me32e4c70[] = { "/analysis-logger/", NULL };
const char *me32fa93e[] = { "wasm24.ru^", NULL };
const char *me32faf34[] = { "sbx.pagesjaunes.fr^", NULL };
const char *me3367709[] = { "-ad-exo-", NULL };
const char *me337c140[] = { "/exo5x1.", NULL };
const char *me3399447[] = { "marvin.pw^", NULL };
const char *me33c3b30[] = { "live.com/handlers/watson.mvc?", NULL };
const char *me33c5e50[] = { "?criteoTrack=", NULL };
const char *me33d1e99[] = { "/rectangle_ad.", NULL };
const char *me33dcd47[] = { "/analytics.init.js", NULL };
const char *me33e1886[] = { "information-sale.com^", NULL };
const char *me33e5a0f[] = { "/track/read/", NULL };
const char *me33e8acd[] = { "ewebcounter.com^", NULL };
const char *me33ef574[] = { "crcom.livejasmin.com^", NULL };
const char *me340d08e[] = { "/pixel.jsp?", NULL };
const char *me3424027[] = { "smart-ip.net^", NULL };
const char *me3446792[] = { "relmaxtop.com^", NULL };
const char *me3492bb5[] = { "casti.tv/adds/", NULL };
const char *me349f48b[] = { "anchorfree.com/delivery/", NULL };
const char *me34a6d9e[] = { "hypertracker.com^", NULL };
const char *me34b91ea[] = { "sexflirtbook.com^", NULL };
const char *me34b94df[] = { "kvsyksorguja.com^", NULL };
const char *me34df399[] = { "adclickafrica.com^", NULL };
const char *me34fef86[] = { "pectit.info^", NULL };
const char *me3516ff0[] = { "/mycounter/counter_in.php?", NULL };
const char *me351defb[] = { "p.po.st/p?pub=", NULL };
const char *me3525406[] = { "c.compete.com^", NULL };
const char *me35313af[] = { "/adinjector.", NULL };
const char *me353a3ed[] = { "benchmarkingstuff.com^", NULL };
const char *me355d25 [] = { "vwpowhxrpdlmtq.bid^", NULL };
const char *me35666ac[] = { "videarn.com/vibrate.js", NULL };
const char *me3572ab2[] = { "escortso.com^", NULL };
const char *me3578025[] = { "adsor.openrunner.com^", NULL };
const char *me3584287[] = { "lacrxqvydzlan.bid^", NULL };
const char *me359d1f0[] = { "/adhub.", NULL };
const char *me359d3de[] = { "prigmaperf.me^", NULL };
const char *me35cdcc3[] = { "travelmail.traveltek.net^", NULL };
const char *me35d7ac7[] = { "/statistics.aspx?profile", NULL };
const char *me35efa9c[] = { "mirrorcreator.com/js/pu_ad.js", NULL };
const char *me3603825[] = { "space-link.de^", NULL };
const char *me3603f76[] = { "evenexcite.com^", NULL };
const char *me3635eab[] = { "cdncache2-a.akamaihd.net^", NULL };
const char *me3649b27[] = { "6sc.co^", NULL };
const char *me364dc78[] = { "xplusone.com^", NULL };
const char *me3663073[] = { "/clickpathmedia.", NULL };
const char *me3688c52[] = { "uptpro.homestead.com^", NULL };
const char *me3690bcc[] = { "xzwdhymrdxyp.com^", NULL };
const char *me369def9[] = { "analytics.teespring.com^", NULL };
const char *me369ffa0[] = { "adrent.net^", NULL };
const char *me36a3bf1[] = { "daumcdn.net/adfit/static/ad-native.min.js", NULL };
const char *me36a8a6 [] = { "lugiy.ru^", NULL };
const char *me36af779[] = { "jobthread.com/t/", NULL };
const char *me36bfd6a[] = { "wvqqugicfuac.com^", NULL };
const char *me36e470c[] = { "/ad/realclick.", NULL };
const char *me36f176d[] = { "/adssrv.", NULL };
const char *me3715e76[] = { "tooladblockerext.com^", NULL };
const char *me3719566[] = { "serving-sys.com/SemiCachedScripts/", NULL };
const char *me37215f3[] = { "mpnkfljjfjqd.bid^", NULL };
const char *me372cf09[] = { "mictxtwtjigs.com^", NULL };
const char *me37538eb[] = { "yupfiles.net^", NULL };
const char *me3756f98[] = { "dsp.io^", NULL };
const char *me379bf4f[] = { "qlqvzzcaxto.com^", NULL };
const char *me37a7ab [] = { "elkpxsfzrubq.com^", NULL };
const char *me37c148b[] = { "analytics.edgesuite.net/html5/akamaihtml5-min.js", NULL };
const char *me37f9db9[] = { "advertnetworks.com^", NULL };
const char *me381ef42[] = { "wallcannrewards.com^", "^index.php^", NULL };
const char *me384713 [] = { "dustumbs.pro^", NULL };
const char *me38518  [] = { "doublerecall.com^", NULL };
const char *me3858d49[] = { "zqddlgcrxjmwbz.bid^", NULL };
const char *me386b07 [] = { "obibanners.com^", NULL };
const char *me387d1fd[] = { "hqfootyad4.blogspot.com^", NULL };
const char *me387dc17[] = { "intporn.com^", "^21s.js", NULL };
const char *me388e02c[] = { "itweb.co.za/banners/", NULL };
const char *me38964f8[] = { "/camfuzeads/", NULL };
const char *me389c08e[] = { "adscpm.site^", NULL };
const char *me38a09ca[] = { "adglob.asia^", NULL };
const char *me38b5df [] = { "mengheng.net^", NULL };
const char *me38bd463[] = { "?adfox_", NULL };
const char *me38c3b63[] = { "utm.arc.nasa.gov/common/css/", NULL };
const char *me38f861b[] = { "/adlink.", NULL };
const char *me390cf5e[] = { "/CookiePingback?", NULL };
const char *me3914ce9[] = { "ads.euroslots.com/tracking.php?tracking_code&aid=", NULL };
const char *me392ceb3[] = { "ntndubuzxyfz.com^", NULL };
const char *me3941f05[] = { "thevideo.me/creatives/", NULL };
const char *me39686a4[] = { "free-porn-vidz.com^", NULL };
const char *me3971cb1[] = { "partners.badongo.com^", NULL };
const char *me3974096[] = { "/ads/b/", NULL };
const char *me3985260[] = { "/ram/ads/", NULL };
const char *me398b5d1[] = { "kjdhfjhvbjsdkbcjk3746.com^", NULL };
const char *me39901fd[] = { "vkqfzlpowalv.com^", NULL };
const char *me3998f67[] = { "/adsatt.", NULL };
const char *me39b41e8[] = { "/api/ads/", NULL };
const char *me39ef986[] = { "/Analytics/Tracking.", NULL };
const char *me3a01974[] = { "empflix.com/embedding_player/600x474_", NULL };
const char *me3a39a99[] = { "replase.gq^", NULL };
const char *me3a84b11[] = { "adfactory88.com^", NULL };
const char *me3a9477 [] = { "affili.net^", NULL };
const char *me3aa283a[] = { "dibpvaoi.bid^", NULL };
const char *me3aaec6e[] = { "/ad-tag2.", NULL };
const char *me3ac0548[] = { "foxbusiness.com/html/google_homepage_promo", NULL };
const char *me3ad30ee[] = { "/si-tracking.", NULL };
const char *me3adab3d[] = { "mljhpoy.com^", NULL };
const char *me3af4c5e[] = { "/adframe728homebh.", NULL };
const char *me3b5627c[] = { "filefactory.com^", "^refer.php^hash^", NULL };
const char *me3b69d  [] = { "reactx.com^", NULL };
const char *me3ba21f [] = { "/banner_js.", "?", NULL };
const char *me3baa7fe[] = { "_160x500.", NULL };
const char *me3bb6637[] = { "gib-gib-la.com^", NULL };
const char *me3bc5594[] = { "/domcount_", NULL };
const char *me3be4fb [] = { "/dartad/", NULL };
const char *me3bfa7cd[] = { "whatismyreferer.com/onpage.png", NULL };
const char *me3c05845[] = { "hijvwwbnbhb.bid^", NULL };
const char *me3c0b068[] = { "eclick.baidu.com^", NULL };
const char *me3c0d3e6[] = { "/ads/tile-", NULL };
const char *me3c2a5d1[] = { "/side_adverts.", NULL };
const char *me3c44340[] = { "relevanti.com^", NULL };
const char *me3c44d76[] = { "rtl.be^", "^vp_webanalytics.js^", NULL };
const char *me3c4792b[] = { ".vn/0.gif?", NULL };
const char *me3c63245[] = { "/socialButtonTracker.", NULL };
const char *me3c8b1b4[] = { "urlcash.org/banners/", NULL };
const char *me3c8c554[] = { ".ad-cloud.", NULL };
const char *me3cb2a4d[] = { "pcvdrjvku.bid^", NULL };
const char *me3ce600b[] = { "adsmile.biz^", NULL };
const char *me3ce8d56[] = { "downace.com/themes/ace/frontend_assets/", NULL };
const char *me3d0aa8e[] = { "free-counter.co.uk^", NULL };
const char *me3d33dd0[] = { "xzismtaelciif.com^", NULL };
const char *me3d48f1b[] = { ".org/ad.", NULL };
const char *me3d4bfdd[] = { "medrx.telstra.com.au^", NULL };
const char *me3d56bc9[] = { "tracking.waterfrontmedia.com^", NULL };
const char *me3d610d9[] = { "cbs.com/assets/js/", "AdvCookie.js", NULL };
const char *me3d8ff39[] = { "ticketkai.com/banner/", NULL };
const char *me3dbc595[] = { ".com/?livehit", NULL };
const char *me3df7f2e[] = { "/secretmedia-sdk-", NULL };
const char *me3df8990[] = { "/exoclickright.", NULL };
const char *me3e09d00[] = { "czpwvmuznpj.bid^", NULL };
const char *me3e1c71f[] = { "doubleclick.net/adj/pch.candystand/video;pos=box;sz=300x250;a=", NULL };
const char *me3e40af7[] = { "klikadvertising.com^", NULL };
const char *me3e657b0[] = { "realmedia.com^", NULL };
const char *me3e6ab8e[] = { "tennischannel.com/tc-button-gif.gif", NULL };
const char *me3e7d8e [] = { "emoneyspace.com/b.php", NULL };
const char *me3e7e126[] = { "production-mcs.lvp.llnw.net^", NULL };
const char *me3e7ff57[] = { "banner-clix.com^", NULL };
const char *me3eab6b3[] = { "phncdn.com/www-static/js/header.js", NULL };
const char *me3ec38ad[] = { "-300-250.", NULL };
const char *me3ec77b2[] = { "link.ex.fm/img/", ".gif", NULL };
const char *me3eec8cf[] = { "blorgkjhbhoqr.bid^", NULL };
const char *me3ef4cf5[] = { "d29gqcij.com^", NULL };
const char *me3f04018[] = { "wwwportal.dk/statistik.php", NULL };
const char *me3f0637d[] = { "bh3.net^", NULL };
const char *me3f30b2 [] = { "d1xfq2052q7thw.cloudfront.net^", NULL };
const char *me3f31c56[] = { "/advertisments/", NULL };
const char *me3f471b9[] = { "pixhost.to/js/vendor/rangeslider.min.js?", NULL };
const char *me3f4ce34[] = { "teendestruction.com^", NULL };
const char *me3f767bc[] = { "thepeninsulaqatar.com^", "^banners^", NULL };
const char *me3f84448[] = { "videoegg.com^", NULL };
const char *me3f95813[] = { "/1/ads/", NULL };
const char *me3fdbcb5[] = { "hbindependent.com/hive/images/adv_", NULL };
const char *me3fddcc4[] = { "tsk5.com/17", "?", "=ex-", NULL };
const char *me3fe5786[] = { "moselats.com^", NULL };
const char *me4001679[] = { "05f4e2756f290.com^", NULL };
const char *me4006948[] = { "ioam.de^", NULL };
const char *me400ad5f[] = { "/CountContent?", NULL };
const char *me400e9f0[] = { "imdb.com/video/", "/metrics_", NULL };
const char *me401a031[] = { "boilingbeetle.com^", NULL };
const char *me4022cf0[] = { "animationxpress.com/anex/solutions/", NULL };
const char *me408407d[] = { "muchmusic.com/images/", "-skin.png", NULL };
const char *me409217e[] = { "linkrain.com^", NULL };
const char *me4092ce1[] = { "/PixelTracking.", NULL };
const char *me409f447[] = { "odkpdbvdzwjsgb.bid^", NULL };
const char *me409fc5f[] = { "bigxvideos.com/js/popu.", NULL };
const char *me40a7236[] = { "Adsatt.go.starwave.com^", NULL };
const char *me40b6fec[] = { "gospel1190.net/rotatorimages/", NULL };
const char *me40ce661[] = { "/criteoRTA.", NULL };
const char *me40dbe6f[] = { "/ow_analytics.", NULL };
const char *me40ea456[] = { "linkconnector.com/tr.php", NULL };
const char *me40f3040[] = { "giantrealm.com/saj/", NULL };
const char *me410dfcc[] = { "ozy.com^", "^interstitial^", NULL };
const char *me4122329[] = { "/visualsciences.", NULL };
const char *me4129164[] = { "wistia.net/embed/", NULL };
const char *me413fcb9[] = { "/ExternalAdNetworkViewlogLogServlet?", NULL };
const char *me4147906[] = { "oclaserver.com^", NULL };
const char *me4177c1d[] = { "mmccint.com^", NULL };
const char *me4183de1[] = { "caw.criteo.com^", NULL };
const char *me41933ca[] = { "analytics.247sports.com^", NULL };
const char *me41a85db[] = { "?action=track_visitor&", NULL };
const char *me41ed350[] = { "youconvertit.com/_images/", "ad.png", NULL };
const char *me41fda36[] = { "xnxx.com^", NULL };
const char *me42000  [] = { "xfgqvqoyzeiu.com^", NULL };
const char *me4211f58[] = { "mac-system-alert.com^", NULL };
const char *me422585a[] = { "/siteafs.txt?", NULL };
const char *me4225914[] = { "t.powerreviews.com^", NULL };
const char *me422e7b2[] = { "fwmrm.net^", "^linktag2.js", NULL };
const char *me422feee[] = { "blogatus.com/images/banner/", NULL };
const char *me42707eb[] = { "metrics.scribblelive.com^", NULL };
const char *me427b75f[] = { "farm.plista.com/tiny/", NULL };
const char *me427c808[] = { "misstrends.com^", NULL };
const char *me4290c88[] = { "fwmrm.net^", "^AnalyticsExtension.", NULL };
const char *me42d2122[] = { "4archive.org/js/linkify-jquery.min.js", NULL };
const char *me42d29e5[] = { "greyorgray.com/images/Fast%20Business%20Loans%20Ad.jpg", NULL };
const char *me42df633[] = { "nznewsuk.co.uk/banners/", NULL };
const char *me42ec3b7[] = { "videozr.com^", NULL };
const char *me42f7d91[] = { "aliunicorn.com^", "^click_stat^", NULL };
const char *me43089bf[] = { "tab.co.nz/track?", NULL };
const char *me431106c[] = { "vipstatic.com/mars/", NULL };
const char *me43192c0[] = { "-cpm-ad.", NULL };
const char *me434a649[] = { "rpcpscsa.bid^", NULL };
const char *me436570 [] = { "/ads300adn2.", NULL };
const char *me4377cc9[] = { "rzbbcjnrsbk.com^", NULL };
const char *me438790d[] = { "media-imdb.com^", "^adblock.swf", NULL };
const char *me43aaeb7[] = { "88157e3ba3f.com^", NULL };
const char *me43be934[] = { "static.atgsvcs.com/js/atgsvcs.js", NULL };
const char *me43e112 [] = { "a337b163a0bc.com^", NULL };
const char *me43ef71c[] = { "megauploadtrend.com/iframe/if.php?", NULL };
const char *me43f40ba[] = { "/betamax_tracker.js", NULL };
const char *me440a16e[] = { "sexycams.com/exports/", NULL };
const char *me4414fa [] = { "q1media.com^", NULL };
const char *me443c5c5[] = { "ananzi.co.za/ads/", NULL };
const char *me4457ad9[] = { "/cdn-cgi/pe/bag2?r", "clkrev.com", NULL };
const char *me4457b8b[] = { "ads.dainikbhaskar.com/AdTech/", NULL };
const char *me44588bd[] = { "cloudfront.net^", "^comscore.", NULL };
const char *me446f0aa[] = { "transexy.it^", NULL };
const char *me4476866[] = { "rambler.ru/cnt/", NULL };
const char *me4477384[] = { "utyhzjbwfyrz.bid^", NULL };
const char *me447c604[] = { "aolcdn.com^", "^source-point-plugins^", NULL };
const char *me449685c[] = { "vywujhsinxfa.com^", NULL };
const char *me449c322[] = { "mprezchc.com^", NULL };
const char *me44a7735[] = { "/checkm8header_", NULL };
const char *me44a8235[] = { "/leftads.", NULL };
const char *me44d41b3[] = { "watchfree.flv.in^", NULL };
const char *me44d9440[] = { "stats.smartclip.net^", NULL };
const char *me44e2715[] = { "/bci-ads.", NULL };
const char *me44e3ed5[] = { "huejizictcgd.com^", NULL };
const char *me45115f6[] = { "468-60.swf", NULL };
const char *me455a5ce[] = { "?getad=&", NULL };
const char *me455dc24[] = { "hivps.xyz^", NULL };
const char *me4584440[] = { "dc63bfb069ea522f.com^", NULL };
const char *me459e8ae[] = { "/ad-updated-", NULL };
const char *me45a32b [] = { "ezmob.com^", NULL };
const char *me45ca6c2[] = { "ljpuptlitl.com^", NULL };
const char *me45d3097[] = { "doubleclick.net/pfadx/", ".reuters/", NULL };
const char *me45ef43e[] = { "cywegkfcrhup.com^", NULL };
const char *me4636f8 [] = { "u.tv/images/sponsors/", NULL };
const char *me4642bf0[] = { "/responsive_dfp_", NULL };
const char *me4644416[] = { "usenet.pw^", NULL };
const char *me464ab08[] = { "/promo300by250.", NULL };
const char *me4663706[] = { "blindferret.com/images/", "_skin_", NULL };
const char *me4667a81[] = { "zxavxgjcjmkh.com^", NULL };
const char *me467f7e [] = { "music-news.com^", "^amazon-", NULL };
const char *me4686fc0[] = { ";iframeid=ad_", NULL };
const char *me46e2aa7[] = { "eec3fb771502a923f.com^", NULL };
const char *me46eee31[] = { "/clickstream.aspx?", NULL };
const char *me470dd27[] = { "rightstuf.com/phplive/ajax/footprints.php", NULL };
const char *me4731b2a[] = { "footprintdns.com^", NULL };
const char *me4748fbb[] = { "vertster.com^", NULL };
const char *me47687ac[] = { "/700_200.", NULL };
const char *me47739c6[] = { "nzaza.com^", NULL };
const char *me4774441[] = { "gmnxupczjmecj.bid^", NULL };
const char *me4775b12[] = { "colpory.com^", NULL };
const char *me479b8db[] = { "guhtjoqtobac.com^", NULL };
const char *me47b76e3[] = { "go2cdn.org/brand/", NULL };
const char *me47b8cee[] = { "maps.gstatic.com^", NULL };
const char *me47e2269[] = { "/js/quantcast-", NULL };
const char *me47f5bb1[] = { "tweard.com^", NULL };
const char *me482afc6[] = { "sexgalaxy.net/wp-includes/js/imagesloaded.min.js?", NULL };
const char *me4846c74[] = { "xel-xel-fie.com^", NULL };
const char *me485b44f[] = { "casino-x.com^", "^promo", NULL };
const char *me4878f3b[] = { "sockjgaabayf.com^", NULL };
const char *me487ba92[] = { "133x394.gif", NULL };
const char *me488f9b0[] = { "204.93.181.78^", NULL };
const char *me48a86c5[] = { "geopromos.com^", NULL };
const char *me48d2003[] = { "/nm_trck.gif?", NULL };
const char *me48ea6b9[] = { "/front/ads-", NULL };
const char *me48fa23f[] = { "phncdn.com/js/home_setUp-min.js", NULL };
const char *me4906642[] = { "6theory.com/pub/", NULL };
const char *me4918c94[] = { "/afftrack.", NULL };
const char *me4945bd7[] = { "plantuml.com/adsbygoogle.js", NULL };
const char *me494f12 [] = { "/fastcounter.", NULL };
const char *me49671eb[] = { "ocssqhhlku.bid^", NULL };
const char *me498d426[] = { "/didna-pixel-", NULL };
const char *me499c64 [] = { "frmxnnjejpzbr.com^", NULL };
const char *me49a95f5[] = { "/__dam.gif?", NULL };
const char *me49b7964[] = { "/audience_science_", NULL };
const char *me49de190[] = { "webstatistika.lt^", NULL };
const char *me49de711[] = { "ebay.northernhost.com^", NULL };
const char *me49f704 [] = { "/pop-under.", NULL };
const char *me49fe6e9[] = { "104.197.4.220^", NULL };
const char *me4a04dbe[] = { "xfuckbook.com^", NULL };
const char *me4a0976a[] = { "clustrmaps.com^", NULL };
const char *me4a0a27a[] = { "d2hap2bsh1k9lw.cloudfront.net^", NULL };
const char *me4a100da[] = { "/ad-bin/", NULL };
const char *me4a3256b[] = { "images-amazon.com/images/", "/third-party/tracker", NULL };
const char *me4a45809[] = { "/ysmads.", NULL };
const char *me4a4985b[] = { "publicidad.net^", NULL };
const char *me4a4d02b[] = { "/ads/oas-", NULL };
const char *me4a5c1b8[] = { "novadune.com^", NULL };
const char *me4a6e0bc[] = { "nuihcvbixjea.com^", NULL };
const char *me4a8d461[] = { "ipetitions.com/img.php?", NULL };
const char *me4a94114[] = { "/adcde.js", NULL };
const char *me4a9cfab[] = { "maxedtube.com/video_play?", "&utm_campaign=", NULL };
const char *me4aa57ac[] = { "yoxlrphhmphq.com^", NULL };
const char *me4b2174d[] = { "dev-cms.com^", "^promobanners^", NULL };
const char *me4b36118[] = { "gogoanime.in^", "%", ".js", NULL };
const char *me4b42669[] = { "sugarvine.com/inc/tracking.asp", NULL };
const char *me4b4298d[] = { "fhxmqthpjswm.bid^", NULL };
const char *me4b5d3f4[] = { "/partnerbanner.", NULL };
const char *me4b62b2d[] = { "streamin.to^", NULL };
const char *me4b927a2[] = { "switchads.com^", NULL };
const char *me4bbbd5e[] = { "-imppix/", NULL };
const char *me4bc88ba[] = { "_728_90_", NULL };
const char *me4bdf34a[] = { "wodipaca.com^", NULL };
const char *me4bf8acf[] = { "vvoqhxejowmc.bid^", NULL };
const char *me4bf9893[] = { "vsservers.net^", NULL };
const char *me4bfc134[] = { "zdbb.net^", NULL };
const char *me4c3a1b0[] = { "mybloglog.com^", NULL };
const char *me4c5e376[] = { "binlayer.com^", NULL };
const char *me4c6917f[] = { "/doctracking.", NULL };
const char *me4c79f76[] = { "/adwise/", NULL };
const char *me4c7ca18[] = { "phncdn.com/assets/pc/js/sitemap_page_asset_list.js", NULL };
const char *me4c9c80c[] = { "clck.yandex.com^", NULL };
const char *me4ca2f3a[] = { "site.img.4tube.com^", NULL };
const char *me4ca3ed7[] = { "12dayswidget.com/widgets/", NULL };
const char *me4cbc37 [] = { "adglare.org^", NULL };
const char *me4cd2801[] = { "pixel.newsdata.com.au^", NULL };
const char *me4cde39a[] = { "jlmirsfthnmh.com^", NULL };
const char *me4ce5bde[] = { "/datacapture/track", NULL };
const char *me4d0a430[] = { "azointel.com^", NULL };
const char *me4d188bf[] = { "oguiftmya.com^", NULL };
const char *me4d1b0e0[] = { "topfriv.com/popup.js", NULL };
const char *me4d36c42[] = { "/externalads/", NULL };
const char *me4d441fb[] = { "/roitrack.", NULL };
const char *me4d8dbf4[] = { "hti9pqmy.date^", NULL };
const char *me4d8e96e[] = { "://tracking.", "/beacon/", NULL };
const char *me4df5fbe[] = { "affiliates.ultrahosting.com^", NULL };
const char *me4df6580[] = { "gofirstrow.eu/advertisement.js", NULL };
const char *me4df7d7 [] = { "soft4dle.com^", NULL };
const char *me4e01c2e[] = { "059e025e7484.com^", NULL };
const char *me4e0b97f[] = { "hitlounge.com^", NULL };
const char *me4e26757[] = { "/ukc-ad.", NULL };
const char *me4e7a9d7[] = { "genieessp.com^", NULL };
const char *me4e7dc77[] = { "track.redirecting2.net^", NULL };
const char *me4e897e5[] = { "chakryzh.info^", NULL };
const char *me4e92950[] = { "stats.fr^", NULL };
const char *me4e9db0f[] = { "dbwawnzkjniz.com^", NULL };
const char *me4ec2e94[] = { "/file/ads/", NULL };
const char *me4ec34cc[] = { "goyavelab.com^", NULL };
const char *me4ed725 [] = { "/wp-content/ads/", NULL };
const char *me4ed9e15[] = { "-ad-180x150px.", NULL };
const char *me4ee9cce[] = { "chefkoch.de/counter", NULL };
const char *me4ef4f1d[] = { "netinsight.co.kr^", NULL };
const char *me4ef9c0b[] = { "/dclk_ads.", NULL };
const char *me4f1adce[] = { "farecompare.com/resources/ga/ga.js", NULL };
const char *me4f3a0a8[] = { "banners.fuckbookhookups.com^", NULL };
const char *me4f5b2bb[] = { "d140sbu1b1m3h0.cloudfront.net^", NULL };
const char *me4f6d002[] = { "_advertsarea.", NULL };
const char *me4f9edd9[] = { "fsuhjykihmqpt.bid^", NULL };
const char *me4fa9e4a[] = { "pmetrics.performancing.com^", NULL };
const char *me4fe8c56[] = { "mwxurdlzjbuvh.bid^", NULL };
const char *me5022cea[] = { "/vmtracking.", NULL };
const char *me5030f69[] = { "popeoftheplayers.eu/ad", NULL };
const char *me503996d[] = { "nytimes.com/?url", "&referrer", NULL };
const char *me50612c1[] = { "avencio.de^", NULL };
const char *me506ef51[] = { "ndtv.com^", "^sponsors^", NULL };
const char *me5073e75[] = { "visitping.rossel.be^", NULL };
const char *me50749ac[] = { "yrvrppewe.bid^", NULL };
const char *me507ddea[] = { "/leaderad.", NULL };
const char *me508307 [] = { "kmtubsbmwdep.com^", NULL };
const char *me508b30c[] = { "digitizor.com/wp-content/digimages/xsoftspyse.png", NULL };
const char *me50905df[] = { "obeisantcloddishprocrustes.com^", NULL };
const char *me5095265[] = { "vfwweckjug.bid^", NULL };
const char *me50acc86[] = { "ac.rnm.ca^", NULL };
const char *me50b3a24[] = { "izeads.com^", NULL };
const char *me50c6d3e[] = { "wjkbcjkwb32.com^", NULL };
const char *me50e5017[] = { "reklama.mironet.cz^", NULL };
const char *me50f9bc8[] = { "elasticad.net^", NULL };
const char *me5112f31[] = { "/countHits.", NULL };
const char *me511f780[] = { "gaeatimes.com/ctad/", NULL };
const char *me5126817[] = { "oiftdobow.bid^", NULL };
const char *me512cc7 [] = { "/ad_homepage_", NULL };
const char *me512e46b[] = { "bkrtx.com^", NULL };
const char *me5133c7e[] = { "volyncftzhw.bid^", NULL };
const char *me51467bb[] = { "/tmpstats.gif?", NULL };
const char *me516b96 [] = { "_sdctag1_", NULL };
const char *me516cc2c[] = { "kmtyyvemtscac.com^", NULL };
const char *me517e99f[] = { "100jamz.com^", "^insurance-management", NULL };
const char *me519161b[] = { "gzqccijroe.bid^", NULL };
const char *me51aa325[] = { "/adlargefooter2.", NULL };
const char *me51ae88c[] = { "earthlink.net^", "^promos^", NULL };
const char *me51bee13[] = { "/ucount.php?", NULL };
const char *me51df2f6[] = { "/uts/log?", NULL };
const char *me51ea966[] = { "projecthaile.com/js/trb-1.js", NULL };
const char *me51f28c8[] = { "myemailbox.info^", NULL };
const char *me51f7fa8[] = { "/play?", "&refer=", NULL };
const char *me5203be1[] = { "s1emagst.akamaized.net/openx/", ".jpg", NULL };
const char *me520d9a4[] = { "/widgets/sponsored/", NULL };
const char *me521f6f1[] = { "tumri.net^", NULL };
const char *me5234be7[] = { "photofunia.com/effects/", NULL };
const char *me524b2ae[] = { "cashengines.com^", NULL };
const char *me5257dd0[] = { "micast.tv/clean.php", NULL };
const char *me528aa9d[] = { "nyandcompany.com^", "^resxclsa.js", NULL };
const char *me5290a92[] = { "d2pe20ur0h0p8p.cloudfront.net/identity/", "/wapo_jskit_addon.js", NULL };
const char *me5299c51[] = { "yahooapis.com^", NULL };
const char *me52a7867[] = { "dppcevxbshdl.com^", NULL };
const char *me52b6f27[] = { "nidjppokmlcx.com^", NULL };
const char *me52bf97c[] = { "domainbuyingservices.com^", NULL };
const char *me52cc276[] = { "nbqbuqezie.bid^", NULL };
const char *me52ef792[] = { "watchformytechstuff.com^", NULL };
const char *me5317ab0[] = { "ukjzdydnveuc.com^", NULL };
const char *me5326b8e[] = { "ucaluco.com^", NULL };
const char *me536aaf7[] = { "advarkads.com^", NULL };
const char *me536c3d3[] = { "playindiafilms.com/advertisement.js", NULL };
const char *me537ce72[] = { "secureupload.eu/images/soundcloud_", NULL };
const char *me53aa5e6[] = { "krezqajxv.bid^", NULL };
const char *me53d7a9b[] = { "mi-mi-fa.com^", NULL };
const char *me53e023 [] = { "displaymate.com/cgi-bin/stat/", NULL };
const char *me5401b8d[] = { "200summit.com^", NULL };
const char *me5403947[] = { "vqxmeseasarc.com^", NULL };
const char *me542719e[] = { "lwqwsptepdxy.com^", NULL };
const char *me54309b1[] = { "/jquery.ad.", NULL };
const char *me543a045[] = { "/ad-iframe?", NULL };
const char *me543b2a3[] = { "icrnyafg.bid^", NULL };
const char *me5450414[] = { "searchmarketing.com^", NULL };
const char *me5459bb6[] = { "/adfeedtestview.", NULL };
const char *me546651e[] = { "lufthansa.com^", "^mmcore.js", NULL };
const char *me546c33c[] = { "app-cdn.spot.im^", NULL };
const char *me5483c70[] = { "wapson.ru/counter.php?", NULL };
const char *me54888ab[] = { "/whos.amung.us.classic.", NULL };
const char *me54bddb9[] = { "pornalized.com/contents/content_sources/", NULL };
const char *me54c277b[] = { "myfineforum.org/advertisement.js", NULL };
const char *me54dea39[] = { "xxxbunker.com^", NULL };
const char *me5516b22[] = { "realgfporn.com/js/realgfporn.js", NULL };
const char *me556db42[] = { "/CntRpt.aspx?", NULL };
const char *me557b3b0[] = { "hdmovie14.net/js/ad", ".js", NULL };
const char *me557ca86[] = { "svcs.ebay.com^services^search^FindingService^", "^affiliate.tracking", NULL };
const char *me5583080[] = { "srv2trking.com^", NULL };
const char *me55854b2[] = { "ads.krawall.de^", NULL };
const char *me5588662[] = { "/_affiliatebanners/", NULL };
const char *me55919a4[] = { "atax.ign.com^", NULL };
const char *me55bddd2[] = { "awdigit.info^", NULL };
const char *me55e4a30[] = { ".stats?action=", NULL };
const char *me55e6afd[] = { "lazygirls.info/click.php", NULL };
const char *me563a231[] = { "qq.com/kvcollect?", NULL };
const char *me563fdb3[] = { "ads.justhungry.com^", NULL };
const char *me5680e56[] = { "wlzrvihznn.bid^", NULL };
const char *me568cdbb[] = { "douploads.com/sw.js", NULL };
const char *me56a861f[] = { "advertiseworld.com^", NULL };
const char *me56bb87a[] = { "uzesptwcwwmt.com^", NULL };
const char *me56c6ae5[] = { "/generated/key.js?", NULL };
const char *me56ddfc7[] = { "/banner.ws?", NULL };
const char *me56ec151[] = { "adkengage.com^", NULL };
const char *me56ec6e0[] = { "/ads/async/", NULL };
const char *me572717 [] = { "web-stat.com^", NULL };
const char *me572d175[] = { "pnsandbox.com^", NULL };
const char *me57341a4[] = { "crown.co.za^", "^banners^", NULL };
const char *me5737840[] = { "l.qq.com^", NULL };
const char *me574bbee[] = { "/120-600.", NULL };
const char *me576fa85[] = { "/120-600-", NULL };
const char *me577aebc[] = { "/admax/", NULL };
const char *me577ff43[] = { "musiccounter.ru^", NULL };
const char *me5794bfa[] = { "killerwebstats.com^", NULL };
const char *me57a97c5[] = { "phqqzdemby.bid^", NULL };
const char *me57b073a[] = { "ad.flux.com^", NULL };
const char *me57c05e9[] = { "/ads/show/", NULL };
const char *me57ec8ca[] = { "jpost.com/elal/", NULL };
const char *me5868f8c[] = { "marketing.nyi.net^", NULL };
const char *me586e08 [] = { "manta.com/sbb?", NULL };
const char *me5871c1a[] = { "hitiz.com^", NULL };
const char *me5872d6c[] = { "shiveringsail.com^", NULL };
const char *me58a8168[] = { "/get.ad?", NULL };
const char *me58d0378[] = { "/bottom_ads.", NULL };
const char *me58d456a[] = { "tickco.com/track.js", NULL };
const char *me58ff72a[] = { "babi.gdn^", NULL };
const char *me5915560[] = { "namesakeoscilloscopemarquis.com^", NULL };
const char *me591fc9e[] = { "/app/tracking_", NULL };
const char *me593e87a[] = { "d6bdy3eto8fyu.cloudfront.net^", NULL };
const char *me5967ddd[] = { "fremaks.net^", NULL };
const char *me596f487[] = { "tracking.sim-technik.de^", NULL };
const char *me5991d1c[] = { "samoaobserver.ws^", "^banner^", NULL };
const char *me5996aaa[] = { "/pvcounter.", NULL };
const char *me59be12 [] = { "click.ali213.net^", NULL };
const char *me59d166 [] = { "cmmeglobal.com/evt?", NULL };
const char *me59dae7b[] = { "coincheck.com^", NULL };
const char *me59f132e[] = { "dexplatform.com^", NULL };
const char *me59f3bbc[] = { "nativly.com/tds/widget?wid=", NULL };
const char *me59fdc0e[] = { "sk5mb7b2.men^", NULL };
const char *me5a3d672[] = { "realhomesex.net/pop/", NULL };
const char *me5a5cf1f[] = { "&adslot=", NULL };
const char *me5aa491c[] = { "softpedia.com/", "_square.", NULL };
const char *me5aa4ca0[] = { "venonita.com^", NULL };
const char *me5ac0900[] = { "hyvsquazvafrmmmcfpqkabocwpjuabojycniphsmwyhizxgebu.com^", NULL };
const char *me5acfece[] = { "e301e693eef041.men^", NULL };
const char *me5ad9bba[] = { "/log.bi?", NULL };
const char *me5ae152a[] = { "promos.bwin.it^", NULL };
const char *me5b31781[] = { "/adx/mobile/", NULL };
const char *me5b5a0f2[] = { "/wp-content/plugins/platinumpopup/", NULL };
const char *me5b7adba[] = { "view4cash.de^", NULL };
const char *me5b7bb22[] = { "/wp-js/analytics.", NULL };
const char *me5b91f09[] = { "shemalenova.com/smn/banners/", NULL };
const char *me5ba50fd[] = { "x.fidelity-media.com^", NULL };
const char *me5bb1e89[] = { "sciremedia.tv/images/banners/", NULL };
const char *me5bc9dd4[] = { "yxoorrcfamz.bid^", NULL };
const char *me5bf33d [] = { "estrack.net^", NULL };
const char *me5c05222[] = { "83a758465f6e1f.men^", NULL };
const char *me5c1330a[] = { "atom-data.io/session/latest/track.html?", NULL };
const char *me5c2a727[] = { "/oms_analytics_", NULL };
const char *me5c48a61[] = { "/blogadsbg.", NULL };
const char *me5c7ff5c[] = { "thecommonsenseshow.com/siteupload/", "/ad-nutritionrecharge.jpg", NULL };
const char *me5c815fe[] = { "/searchMetric.", NULL };
const char *me5c989ba[] = { "qrocxwig.bid^", NULL };
const char *me5c9b5f9[] = { "vfkfctmtgrtq.com^", NULL };
const char *me5c9b9bf[] = { "/servlet/Cookie?", NULL };
const char *me5ca54c0[] = { "eqonwbgcqi.bid^", NULL };
const char *me5cbcfeb[] = { "oosdjdhqayjm.com^", NULL };
const char *me5cf6dad[] = { "itv.com^", "^tvshows_adcall_08.js", NULL };
const char *me5d3d631[] = { "metrics.tbliab.net^", NULL };
const char *me5d489cc[] = { "jfxiirxbl.bid^", NULL };
const char *me5d57c75[] = { "fullrip.net/images/download-", NULL };
const char *me5d5fb7b[] = { "yobihost.com^", NULL };
const char *me5d65fe9[] = { "/partners/get-banner.", NULL };
const char *me5d8e3da[] = { "hanksgalleries.com/aff-", NULL };
const char *me5d9113e[] = { "3t7euflv.com^", NULL };
const char *me5dc425a[] = { "/promoAd.", NULL };
const char *me5dd815 [] = { "umbel.com^", NULL };
const char *me5df152f[] = { "://c.", "/c.gif?", NULL };
const char *me5e30003[] = { "info.sciencedaily.com/api/", NULL };
const char *me5e38bdb[] = { "theseoultimes.com^", "^banner^", NULL };
const char *me5e5d199[] = { "hkinvy.ru^", NULL };
const char *me5e6f444[] = { "about.me/wf/open?", NULL };
const char *me5ea7077[] = { "/img_ads/", NULL };
const char *me5ec76a0[] = { "/analytics/socialTracking.js", NULL };
const char *me5ed4ae9[] = { "/ad-refresh.", NULL };
const char *me5ed749 [] = { "/ad.cgi?", NULL };
const char *me5edb45e[] = { "/quant.js", NULL };
const char *me5ee6ef8[] = { "canada.com/js/analytics/", NULL };
const char *me5f067f0[] = { "=adView&", NULL };
const char *me5f10b2b[] = { "wct.click^", NULL };
const char *me5f2395f[] = { "yesads.com^", NULL };
const char *me5f25a92[] = { "/optimizely.", NULL };
const char *me5f36aca[] = { "gamer-network.net/plugins/dfp/", NULL };
const char *me5f427a9[] = { "onlineshopping.co.za/expop/", NULL };
const char *me5f4d302[] = { "l.fairblocker.com^", NULL };
const char *me5f54c5e[] = { "stat.mtv3.fi^", NULL };
const char *me5f7c635[] = { "affiliate.resellerclub.com^", NULL };
const char *me5f971b7[] = { "makazi.com/tracker-", NULL };
const char *me5fae0a6[] = { "bektvxxfv.bid^", NULL };
const char *me5fb69b [] = { "yimg.com^", "^billboardv2r5min.js", NULL };
const char *me5fd2f9c[] = { "ads.affiliatecruise.com/redirect.aspx?", NULL };
const char *me5fe44d9[] = { "baskettexture.com^", NULL };
const char *me5fe6cbe[] = { "204.236.233.138/tracker/", NULL };
const char *me5ff59f0[] = { "wowanalytics.co.uk^", NULL };
const char *me5ff5f12[] = { "mbfvfdkawpoi.com^", NULL };
const char *me5ff716e[] = { "/scripts/sweet/", NULL };
const char *me600f495[] = { "phncdn.com/pagespeed.js", NULL };
const char *me601e3dd[] = { "divxden.com^", "^tracker.js", NULL };
const char *me601ea4f[] = { "poppcheck.de^", NULL };
const char *me602f182[] = { "down1oads.com^", NULL };
const char *me60303ff[] = { "vvrlbbjlw.bid^", NULL };
const char *me60456fa[] = { "sex3.com/if/", NULL };
const char *me605a736[] = { "hotdylanryder.com^", "^iframes_174.jpg", NULL };
const char *me606313c[] = { "/ists.tag?", NULL };
const char *me606d07b[] = { "adxpansion.com^", NULL };
const char *me60742aa[] = { "/ga_dpc_youtube.", NULL };
const char *me60b69b2[] = { "193.197.158.209^", NULL };
const char *me60b71d9[] = { "fleshlightcash.com^", NULL };
const char *me60fb6c9[] = { "cdn.mobicow.com^", NULL };
const char *me613de42[] = { "/iframeadsensewrapper.", NULL };
const char *me61c9142[] = { "chicbuy.info^", NULL };
const char *me61cdbae[] = { "/stats/mark?", NULL };
const char *me61d7e8d[] = { "mediaon.com/moneymoney/", NULL };
const char *me61dcc2f[] = { "sb.vevo.com^", NULL };
const char *me61f45cf[] = { "onad.eu^", NULL };
const char *me61fc936[] = { "ratings.lycos.com^", NULL };
const char *me6220c04[] = { "yourradioplace.com//images/banners/", NULL };
const char *me623086a[] = { "/banners/ad10.", NULL };
const char *me624a0b5[] = { "/ard.png?", NULL };
const char *me62537d [] = { "3d0cb547.space^", NULL };
const char *me6267417[] = { "realbeauty.com/ams/page-ads.js?", NULL };
const char *me6268482[] = { "sitegiant.my/affiliate/", NULL };
const char *me626ce19[] = { "doubleclick.net/instream/ad_status.js", NULL };
const char *me62760cf[] = { "phncdn.com/assets/pc/js/userfollowers.js", NULL };
const char *me6280e75[] = { "-ad-mpu+", NULL };
const char *me6282bbe[] = { "adz.zwee.ly^", NULL };
const char *me628cb30[] = { "pubexchange.com/modules/display/", NULL };
const char *me62a0611[] = { "badjojo.com/b2s.php", NULL };
const char *me62b035f[] = { "urlcash.net/newpop.js", NULL };
const char *me62b134 [] = { "worddictionary.co.uk/static//inpage-affinity/", NULL };
const char *me62d7924[] = { "/cwggoogleadshow.", NULL };
const char *me62e42bb[] = { "tigerdroppings.com^", "^adcode^", NULL };
const char *me62f8af6[] = { "digital-ads.s3.amazonaws.com^", NULL };
const char *me6310d1d[] = { "atryzvsn.com^", NULL };
const char *me6335ae1[] = { "kommersant.ru/a.asp?p=", NULL };
const char *me633e77b[] = { "livefyre.com^", "^tracker.js", NULL };
const char *me634d937[] = { "stat.tvigle.ru^", NULL };
const char *me6363453[] = { "cars.com/js/cars/catretargeting.js", NULL };
const char *me636a7fc[] = { "investing.com^", "^ads.js", NULL };
const char *me639abae[] = { "468x60.htm", NULL };
const char *me639c40f[] = { "1enm.com^", NULL };
const char *me63aa01c[] = { "qexnxaczl.bid^", NULL };
const char *me63aa0f2[] = { "eusta.de^", NULL };
const char *me63ab9fa[] = { "skidrowcrack.com/advertisement.js", NULL };
const char *me63aca3f[] = { "openvenue.com^", NULL };
const char *me640d073[] = { "manhattantimesnews.com/images/banners/", NULL };
const char *me6456800[] = { "ads.suomiautomaatti.com^", NULL };
const char *me649b3af[] = { "53229de00c41609ce.com^", NULL };
const char *me649b529[] = { "affifix.com^", NULL };
const char *me64b4eed[] = { "essayinfo.com/img/125x125_", NULL };
const char *me64beeb4[] = { "sp.vcstar.com^", NULL };
const char *me64cd28e[] = { "quinet.it/counter/", NULL };
const char *me64e38a7[] = { "miner.pr0gramm.com^", NULL };
const char *me64fd5c [] = { "rkbjbtxhdi.bid^", NULL };
const char *me651838e[] = { "webcounter.cz^", NULL };
const char *me654934 [] = { "affiliatefuture.com^", NULL };
const char *me6550000[] = { "pickmeupnews.com/cfopop.js", NULL };
const char *me65667d7[] = { "pornomovies.com/js/1/ads-1.js", NULL };
const char *me656b69d[] = { "mvzmmcbxssgp.com^", NULL };
const char *me6596e62[] = { "/performance_ads/", NULL };
const char *me659d2aa[] = { "/pop_adfy.", NULL };
const char *me65a6f2a[] = { "sportal.de/js/cf.analytics.js", NULL };
const char *me65b3e93[] = { "/my-ad-integration.", NULL };
const char *me65b4ec [] = { "analytics.adfreetime.com^", NULL };
const char *me65bb750[] = { "&gerf=", "&guro=", NULL };
const char *me65bccc4[] = { "fkdslgyunikais.com^", NULL };
const char *me65cb0ae[] = { "_commonAD.", NULL };
const char *me65dd101[] = { "/ads-config.", NULL };
const char *me65e14b1[] = { "atlasfiles.com^", "^sp3_ep.js", NULL };
const char *me65e9d22[] = { "/flyads/", NULL };
const char *me65ea773[] = { "/adswrapper.", NULL };
const char *me6628304[] = { "/virtuagirl/", NULL };
const char *me66379ea[] = { "/ad728ws.", NULL };
const char *me6673c8e[] = { "sp.lancastereaglegazette.com^", NULL };
const char *me667b72b[] = { "qnvdwezdshagls.bid^", NULL };
const char *me667eba5[] = { "infoyours.info^", NULL };
const char *me668bb51[] = { "ebaystatic.com^", "^x-frame-4.html", NULL };
const char *me669120a[] = { "maniastreaming.com/pp2/", NULL };
const char *me669b9b [] = { "porntube.com/assets/adb", NULL };
const char *me66a85b7[] = { "/intervigil.", NULL };
const char *me66ae967[] = { "120x600.htm", NULL };
const char *me66bfe1a[] = { "hotdylanryder.com^", "^wicked.gif", NULL };
const char *me66c5e03[] = { "_affiliate_ad.", NULL };
const char *me66cf299[] = { "/staticadslot.", NULL };
const char *me6723a04[] = { "wn.com/count.js", NULL };
const char *me672f08c[] = { "reachmode.com^", NULL };
const char *me6738d34[] = { "bayvlsmaahou.com^", NULL };
const char *me6744646[] = { "-ad-tile.", NULL };
const char *me674a7c [] = { "terabytemedia.com^", NULL };
const char *me67562e8[] = { "ehxpqwlnittvow.bid^", NULL };
const char *me678717c[] = { "tzjngascinro.com^", NULL };
const char *me6798016[] = { "/aftrack.", NULL };
const char *me67ab4e6[] = { "villagevoice.com/img/VDotDFallback-large.gif", NULL };
const char *me67ac070[] = { "banner.easyspace.com^", NULL };
const char *me67b7e4e[] = { "siteinfo.libero.it^", NULL };
const char *me67e56b0[] = { "torontosun.com/assets/js/dfp.js?", NULL };
const char *me680bb7c[] = { "/ad-gallery.", NULL };
const char *me680d3d7[] = { "ensighten.com^", "^serverComponent.php^", NULL };
const char *me680e4d9[] = { "tnbtghpbdvz.bid^", NULL };
const char *me680fb6f[] = { "epnredirect.ru^", NULL };
const char *me682bb7e[] = { "intab.fun^", NULL };
const char *me682c40e[] = { "/lotame_audiences.", NULL };
const char *me68304d3[] = { "uxmatters.com/images/sponsors/", NULL };
const char *me683e186[] = { "ibojmmgjto.bid^", NULL };
const char *me6843b31[] = { "phncdn.com/www-static/js/widgets-rating-like-fav.js", NULL };
const char *me68541a0[] = { "rhein-zeitung.de^", "^picksel^", NULL };
const char *me685abc3[] = { "&admid=", NULL };
const char *me685c7c0[] = { "/v5.3nse.", NULL };
const char *me688e036[] = { "dy48bnzanqw0v.cloudfront.net^", NULL };
const char *me6891a85[] = { "isubdom.com^", NULL };
const char *me68a4455[] = { "officeworks.com.au^", "^site-tracker.js", NULL };
const char *me68a915e[] = { "blingbucks.com^", NULL };
const char *me68c7b05[] = { "motorcycles-motorbikes.com/pictures/sponsors/", NULL };
const char *me68cfed [] = { "footprintlive.com^", NULL };
const char *me68ea0dc[] = { "amazon.", "/action-impressions/", NULL };
const char *me690cf28[] = { "sohu.com/ctr.gif?", NULL };
const char *me690f1c5[] = { "/ad_bottom.", NULL };
const char *me6922c1f[] = { "twitch.tv/track/", NULL };
const char *me6924c1f[] = { "offerstrategy.com^", NULL };
const char *me693d4be[] = { "da.feedsportal.com^", NULL };
const char *me6950812[] = { "systemexplorer.net/sessg.php", NULL };
const char *me69523b5[] = { "fuckhub.net^", "^pid^", NULL };
const char *me69585cb[] = { "imbetan.info^", NULL };
const char *me696e9cc[] = { "isanalyze.com^", NULL };
const char *me6971eb3[] = { ".show_ad_", NULL };
const char *me697860e[] = { "xbasfbno.info^", NULL };
const char *me697fded[] = { "httftlckaxj.com^", NULL };
const char *me6983efd[] = { "naughty.com/js/popJava.js", NULL };
const char *me6989d4b[] = { "electricenergyonline.com^", "^bannieres^", NULL };
const char *me69bc9bf[] = { "oxybyiyasgu.bid^", NULL };
const char *me69c574e[] = { "208.43.84.120/trueswordsa3.gif", NULL };
const char *me69c92b0[] = { "xxamqnqeygbk.com^", NULL };
const char *me69d0bd2[] = { "ads.whoishostingthis.com^", NULL };
const char *me69d12d9[] = { "projectfreetv.ch/adblock/", NULL };
const char *me69d387 [] = { "/trackga.", NULL };
const char *me6a1263f[] = { "/iframead.", NULL };
const char *me6a21975[] = { "admerize.be^", NULL };
const char *me6a35032[] = { "globaladmedia.com^", NULL };
const char *me6a38dab[] = { "skypeassets.com^", "^inclient^", NULL };
const char *me6a472cf[] = { "go.com/combiner/", "/comscore.", NULL };
const char *me6a4d9e1[] = { "syndication.twimg.com^", NULL };
const char *me6a6a080[] = { "shqads.com^", NULL };
const char *me6a81c12[] = { "adspeed.net^", NULL };
const char *me6a89d2d[] = { "sugarlistsuggest.info^", NULL };
const char *me6a8cc94[] = { "fboomporn.com^", "^fb", ".gif", NULL };
const char *me6a95622[] = { "/ads/overlay-", NULL };
const char *me6a97f94[] = { "dragon-mania-legends-wiki.mobga.me^", "_Advertisement_", NULL };
const char *me6aa9576[] = { "djqercix.com^", NULL };
const char *me6aacac3[] = { "ad.mesomorphosis.com^", NULL };
const char *me6b17957[] = { "efbxevtnq.com^", NULL };
const char *me6b29c4a[] = { "b7f479db14a7.com^", NULL };
const char *me6b3144b[] = { "/adpage-", NULL };
const char *me6b3eac8[] = { ".net/adgallery", NULL };
const char *me6b3f20a[] = { "/adsshow/", NULL };
const char *me6b412aa[] = { "dotandads.com^", NULL };
const char *me6b416a6[] = { "badongo.com^", "_banner_", NULL };
const char *me6b4cae [] = { "/ad_mbox.", NULL };
const char *me6b55169[] = { "eads.to^", NULL };
const char *me6b55e42[] = { "mebablo.com^", NULL };
const char *me6b62878[] = { "webdissector.com^", NULL };
const char *me6b7e596[] = { "hszyozoawqnk.com^", NULL };
const char *me6b826ce[] = { "pvdrlztojkd.bid^", NULL };
const char *me6b82a00[] = { "15yomodels.com^", NULL };
const char *me6b8983a[] = { "/pop_camgirlcity.", NULL };
const char *me6b9d010[] = { "/adpage.", NULL };
const char *me6ba7f47[] = { "trucknetuk.com^", "^sponsors^", NULL };
const char *me6ba829b[] = { "ftjrekbpjkwe.com^", NULL };
const char *me6ba8772[] = { "ato.mx^", NULL };
const char *me6bc9c3a[] = { "fddbdlolkxgc.com^", NULL };
const char *me6c0b3e8[] = { "pixel.zumby.io^", NULL };
const char *me6c0bc1f[] = { "/ads728x90a.", NULL };
const char *me6c194c6[] = { "_tracker.js?", NULL };
const char *me6c38f6a[] = { "-baynote.", NULL };
const char *me6c459be[] = { "888media.net^", NULL };
const char *me6c4609c[] = { "webeatyouradblocker.com^", NULL };
const char *me6c47c13[] = { "kadjwdpzxdxd.com^", NULL };
const char *me6c9190 [] = { "mylife.com/partner/", NULL };
const char *me6ca3c11[] = { "kqctdqqcjjsqrc.bid^", NULL };
const char *me6cba21e[] = { "adman.otenet.gr^", NULL };
const char *me6ccb6e5[] = { "/ads/displaytrust.", NULL };
const char *me6cf2f7b[] = { "bizzclick.com^", NULL };
const char *me6cfae7d[] = { "alt.com/go/", NULL };
const char *me6d19591[] = { "/GoogleAnalytics?utmac=", NULL };
const char *me6d2efdb[] = { "asspoint.com/images/banners/", NULL };
const char *me6d3b084[] = { "insightgrit.com^", NULL };
const char *me6d49a01[] = { "pub-fit.com^", NULL };
const char *me6d4e902[] = { "amazonaws.com^", "^player_request_", "^get_affiliate_", NULL };
const char *me6d6a076[] = { "fooktube.com/badges/pr/", NULL };
const char *me6d75dff[] = { "/video.ads.", NULL };
const char *me6d823dd[] = { "jnlcnmin.bid^", NULL };
const char *me6da8c1c[] = { "adbetclickin.pink^", NULL };
const char *me6dac991[] = { "/img-advert-", NULL };
const char *me6db4cfa[] = { "stream1.estream.to^", NULL };
const char *me6dc166a[] = { "/beaconconfigs/", NULL };
const char *me6dc1fa8[] = { "jcctggmdccmt.com^", NULL };
const char *me6dea707[] = { "gawker.com^", "^trackers.html", NULL };
const char *me6e15c41[] = { "/defer_ads.", NULL };
const char *me6e451a6[] = { "blackchronicle.com/images/Banners-", NULL };
const char *me6e63704[] = { "&adserver=", NULL };
const char *me6e7351f[] = { "/get/ad?", NULL };
const char *me6e93cf [] = { "/bundles/ads-", NULL };
const char *me6e9989e[] = { "affiliates-pro.com^", NULL };
const char *me6ea481b[] = { "pix.friendscout24.de^", NULL };
const char *me6ee959a[] = { "crazypanda.ru/m/js/social-", NULL };
const char *me6efd8af[] = { "paymentgate.ru/payment/", "_Advert/", NULL };
const char *me6f082ac[] = { "nelgpwiezcwynt.bid^", NULL };
const char *me6f083c4[] = { "bebusiness.eu/js/adview.js", NULL };
const char *me6f142d1[] = { "adserver.hwupgrade.it^", NULL };
const char *me6f318d7[] = { "cxqevkkfhdqu.bid^", NULL };
const char *me6f37703[] = { "nationalgeographic.com/channel/videos/satellite/", ".swf?adsite=", NULL };
const char *me6f6a00 [] = { "ayhdwulehfdwn.com^", NULL };
const char *me6f78c99[] = { "netdirect.nl^", NULL };
const char *me6f7fb8e[] = { "feedcat.net^", NULL };
const char *me6f874c1[] = { "174.129.98.240/small.gif?", NULL };
const char *me6f92ce9[] = { "/adsame.", NULL };
const char *me6faade7[] = { "zlfpmrmkr.com^", NULL };
const char *me6fd6da4[] = { "origin.getprice.com.au/widgetnewssmall.aspx", NULL };
const char *me7013545[] = { "plemencomp.co^", NULL };
const char *me7036e04[] = { "htonrwegnifw.com^", NULL };
const char *me7042c4e[] = { "ads.leovegas.com/redirect.aspx?pid=", "&bid=", NULL };
const char *me704e1da[] = { "halogennetwork.com^", NULL };
const char *me7070e19[] = { "connectedads.net^", NULL };
const char *me7073df0[] = { "opt-n.net^", NULL };
const char *me70c13cc[] = { "booj7tho.com^", NULL };
const char *me70cd112[] = { "nosteam.ro^", "^compressed.ggotab36.js", NULL };
const char *me70cd6a7[] = { "/ads/dfp.", NULL };
const char *me70d2af6[] = { "totifiquo.com^", NULL };
const char *me70e0b19[] = { "gqtaibrlhbwd.bid^", NULL };
const char *me70e448f[] = { "/get/ad/", NULL };
const char *me70eec63[] = { "/ads_home_", NULL };
const char *me70f9fbd[] = { "wpwddinnvncto.com^", NULL };
const char *me70fe76b[] = { "angege.com^", NULL };
const char *me7101ccb[] = { "medhelp.org/hserver/", NULL };
const char *me710a30c[] = { "://a.ads.", NULL };
const char *me711293 [] = { "real.de/fileadmin/template/javascript/emos2.js", NULL };
const char *me7119434[] = { "sp.ldnews.com^", NULL };
const char *me714966a[] = { "data.fotorama.io/?", NULL };
const char *me7160815[] = { "/adsandtps/", NULL };
const char *me7167c3c[] = { "/cubeads/", NULL };
const char *me7185ad1[] = { "abbp2.website^", NULL };
const char *me719c72f[] = { "/fastclick728.", NULL };
const char *me71a4160[] = { "api.pinterest.com^", NULL };
const char *me71ab8d7[] = { "=120x600,", NULL };
const char *me71b0c8a[] = { "vepcsswlpolz.com^", NULL };
const char *me71b149b[] = { "banners.moreniche.com^", NULL };
const char *me71c06f9[] = { "/rightAd2.", NULL };
const char *me71ecd1e[] = { "mediumpimpin.com^", NULL };
const char *me71f6e70[] = { "4gtv.tv/js/ga_", NULL };
const char *me7205f56[] = { "eyein.com^", NULL };
const char *me7229346[] = { "uepsvcyxxrbs.bid^", NULL };
const char *me7235e8b[] = { "adserver.virginmedia.com^", NULL };
const char *me7244dc4[] = { "mszfmpseoqbu.com^", NULL };
const char *me724f9e1[] = { "pixel.yabidos.com^", NULL };
const char *me7269851[] = { "terra.com/js/metrics/", NULL };
const char *me7278a90[] = { "bkmtspywevsk.com^", NULL };
const char *me72932  [] = { "web-track.telekom-dienste.de^", NULL };
const char *me72c2e38[] = { "mbflncteg.bid^", NULL };
const char *me72cf881[] = { "imagevenue.com/interstitial.", NULL };
const char *me72d3477[] = { "/AdNewsclip14.", NULL };
const char *me72d4b5 [] = { "/googleadiframe_", NULL };
const char *me72e3587[] = { "deb.gs^", "^ref^", NULL };
const char *me72f29a1[] = { ".adsremote.", NULL };
const char *me72f2a3f[] = { "techsupportforum.com^", "^banners^", NULL };
const char *me73084e7[] = { "dfdbz2tdq3k01.cloudfront.net/js/2.1.0/IbtRealTimeSJ/IbtRealTimeSJCore.js?", NULL };
const char *me730c861[] = { "onti.rocks^", NULL };
const char *me730e083[] = { "eedicjfwqhqr.bid^", NULL };
const char *me732ab8b[] = { "adap.tv/redir/client/static/as3adplayer.swf", NULL };
const char *me733f352[] = { "trackcorner.com^", NULL };
const char *me73413e2[] = { "doubleclick.net/pfadx/tmg.telegraph.", NULL };
const char *me735a28e[] = { "/banner/amazon/", NULL };
const char *me7373594[] = { "bustnow.com^", "^999.js.php", NULL };
const char *me73dcaf5[] = { "4getlikes.com/promo/", NULL };
const char *me73fc191[] = { "stats.clipprtv.com^", NULL };
const char *me7427453[] = { "javbucks.com^", NULL };
const char *me7435bf9[] = { "/domcount.", NULL };
const char *me7453685[] = { "sensive.pro^", NULL };
const char *me745d34c[] = { "jxnbwgea.bid^", NULL };
const char *me748fced[] = { "quickflix", ".gridserver.com^", NULL };
const char *me74a7eee[] = { "internetadbrokers.com^", NULL };
const char *me74c4214[] = { "/performance.fcgi?", NULL };
const char *me74cbd3b[] = { "lytics.io^", NULL };
const char *me74d83da[] = { "/ma.gif?cc=", NULL };
const char *me74e4420[] = { "_ad_vertical.", NULL };
const char *me74f899b[] = { "api.solvemedia.com^", NULL };
const char *me750173f[] = { "/dtm_cm.js", NULL };
const char *me7543bc3[] = { "/stats/services/", NULL };
const char *me7550775[] = { "clevernt.com^", NULL };
const char *me756e187[] = { "dl-protect.com/pop.js", NULL };
const char *me7573d19[] = { "flashx.", "/bootstrap.min.js", NULL };
const char *me75772b2[] = { "/category-sponsorship/", NULL };
const char *me75817cb[] = { "eclipse.org/membership/promo/images/", NULL };
const char *me759eedd[] = { "_bg_ad_left.", NULL };
const char *me75a8bd0[] = { "wp.com^", "^wp-content^plugins^wunderground^assets^img^icons^k^clear.gif^", NULL };
const char *me75cc3d1[] = { "/adfactor/", NULL };
const char *me75d53a9[] = { "ccom-cdn.com/assets/img/clear.gif?ccom_md5=", NULL };
const char *me75dd567[] = { "bznclicks.com^", NULL };
const char *me761d15b[] = { "counter.htmlvalidator.com^", NULL };
const char *me76204d8[] = { "net-filter.com^", NULL };
const char *me763a371[] = { "ooczhygehw.com^", NULL };
const char *me76612f1[] = { "hornyspots.com^", NULL };
const char *me7667714[] = { "206solutions.com^", NULL };
const char *me766a9a1[] = { "efvi.eu/badge/", "-120x60.png", NULL };
const char *me768e830[] = { "georiot.com/snippet.js", NULL };
const char *me769d2ec[] = { "wrko.com^", "^sponsors^", NULL };
const char *me76a111c[] = { "activity.homescape.com^", NULL };
const char *me76b2b6e[] = { "/new/ads/", NULL };
const char *me76c0ec1[] = { "/ad/realclick/", NULL };
const char *me76e6328[] = { "etoro.com/tradesmonitor/", NULL };
const char *me76eb8e5[] = { "zwjnzhln.bid^", NULL };
const char *me76f03ac[] = { "v12group.com^", NULL };
const char *me76fec4c[] = { "pptv.com/stg/add?", NULL };
const char *me7721908[] = { "datacollector.coin.scribol.com^", NULL };
const char *me772a0d2[] = { "yieldbot.com^", NULL };
const char *me7736c80[] = { "qfgcmddmwrrkmj.bid^", NULL };
const char *me7761990[] = { "airbaltic.com/banners/", NULL };
const char *me77668ca[] = { "/counter_2.php?", NULL };
const char *me7798c71[] = { "thepowerhour.com/images/kcaa.jpg", NULL };
const char *me779e6dd[] = { "q1xyxm89.com^", NULL };
const char *me77c3c84[] = { "df-srv.de^", NULL };
const char *me77c4a0e[] = { "/groupon/ads/", NULL };
const char *me77c61e2[] = { "dnab.info^", NULL };
const char *me77c6802[] = { "/adinjector_", NULL };
const char *me77dd8b8[] = { "gurgle.com/modules/mod_m10banners/", NULL };
const char *me77f3aae[] = { "contractallsinstance.info^", NULL };
const char *me7820ba5[] = { "veohb.net/js/advertisement.js", NULL };
const char *me7830e0c[] = { "analytics.livestream.com^", NULL };
const char *me784054e[] = { "/ads/728.", NULL };
const char *me7864245[] = { "upforit.com/ext.php", NULL };
const char *me78643e5[] = { "/ads/728-", NULL };
const char *me7871c93[] = { "/floaty_rotator", NULL };
const char *me78d8b90[] = { "lgisbsiocy.bid^", NULL };
const char *me78e378e[] = { "rixaka.com^", NULL };
const char *me7917842[] = { "rawgit.com/Brando07/seocips/newbe/loading1.js", NULL };
const char *me791cafe[] = { "/adlink/", NULL };
const char *me792ad3d[] = { "townhall.com^", "^ads^", NULL };
const char *me798cf74[] = { "blinkist.com/t?", NULL };
const char *me7995c08[] = { "onesignal.com^", NULL };
const char *me79a0ac0[] = { "tqn.com/px/?", NULL };
const char *me79aab26[] = { "/adswrapper3.", NULL };
const char *me79b128b[] = { "tracker.revip.info^", NULL };
const char *me79cfc30[] = { "tinyupload.com^", "^ct_adkontekst.js", NULL };
const char *me79ea4ab[] = { "moneymakercdn.com^", NULL };
const char *me79f1e17[] = { "fmstigat.online^", NULL };
const char *me7a29e9d[] = { "beacon-1.newrelic.com^", NULL };
const char *me7a3ef9b[] = { "aionvpexcmm.com^", NULL };
const char *me7a92b69[] = { "chuvzwxbpf.bid^", NULL };
const char *me7a957c8[] = { "partners.mysavings.com^", NULL };
const char *me7a96a06[] = { "thecommonsenseshow.com/siteupload/", "/nightvisionadnew.jpg", NULL };
const char *me7a9e631[] = { "eztv.ag/js/openback", ".js", NULL };
const char *me7aa98b0[] = { "pgatour.com/etc/designs/pgatour-advertisements/clientlibs/ad.min.js", NULL };
const char *me7ab3012[] = { "fucktapes.org/fucktube.htm", NULL };
const char *me7ab603f[] = { "ctv.ca/players/mediaplayer/", "/comscorebeacon.js", NULL };
const char *me7ab68f8[] = { "dmpxs.com^", NULL };
const char *me7abea3a[] = { "ioatyggwaypq.com^", NULL };
const char *me7abf845[] = { "googletagmanager.com/gtm.js?", NULL };
const char *me7aed79f[] = { "9anime.is/assets/min/frontend/all.js", NULL };
const char *me7b04369[] = { "ads.belointeractive.com/realmedia/ads/adstream_mjx.ads/www.kgw.com/video/", NULL };
const char *me7b0a84c[] = { "/web_traffic_capture.js", NULL };
const char *me7b17fd7[] = { "/ad_delivery?", NULL };
const char *me7b3e78f[] = { "tracking.worldmedia.net^", NULL };
const char *me7b8da6e[] = { "/adlink?", NULL };
const char *me7b8f010[] = { "g.doubleclick.net/static/glade.js", NULL };
const char *me7b9dc66[] = { "gpacwxynxluey.bid^", NULL };
const char *me7ba7ab3[] = { "logger.rm.uol.com.br^", NULL };
const char *me7bb6cf2[] = { "edgecastcdn.net^", "^pixel_1.png^", NULL };
const char *me7bd3a82[] = { "/vstats/counter.php", NULL };
const char *me7be8387[] = { "doubleclick.net/N6872/pfadx/shaw.mylifetimetv.ca/", NULL };
const char *me7bfb80b[] = { "/responsive-ads.", NULL };
const char *me7c0fd32[] = { "cross-system.com^", NULL };
const char *me7c14231[] = { "ads.amdmb.com^", NULL };
const char *me7c5296d[] = { "doubleclickbygoogle.com^", NULL };
const char *me7c5762e[] = { "greenoptimistic.com/images/electrician2.png", NULL };
const char *me7c74057[] = { "dmstatic.com^", "^adEntry.js", NULL };
const char *me7c7930c[] = { "/rcmd_track.", NULL };
const char *me7c7e652[] = { "lzoloro.info^", NULL };
const char *me7c899b3[] = { "_ad_right_", NULL };
const char *me7c91f96[] = { "uhkgydsvc.bid^", NULL };
const char *me7ca41b2[] = { "kldwitfrqwal.com^", NULL };
const char *me7cb6104[] = { "rd.alice.it^", NULL };
const char *me7cc137c[] = { "detnews.com^", "^sponsor^", NULL };
const char *me7cd3a39[] = { "/cdn-cgi/pe/bag2?r", "linksmart.com", NULL };
const char *me7cec2a9[] = { "ads-rolandgarros.com^", NULL };
const char *me7cf5af0[] = { "adversaldisplay.com^", NULL };
const char *me7cfa791[] = { "/ga_tracklinks.", NULL };
const char *me7cfc76e[] = { "/adfeeds.", NULL };
const char *me7d16a  [] = { "calcch.com^", NULL };
const char *me7d17e8 [] = { "8ipztcc1.com^", NULL };
const char *me7d22505[] = { "khmbjndynx.com^", NULL };
const char *me7d26865[] = { "yellowpages.ae/UI/FC/", NULL };
const char *me7d59d1a[] = { "wyjyuahcunm.bid^", NULL };
const char *me7d5eccf[] = { "net-a-porter.com/intl/trackpage.nap?", NULL };
const char *me7d614cc[] = { "ltwlxoedrydz.com^", NULL };
const char *me7d6d3fe[] = { ".org/ad/", NULL };
const char *me7d9502a[] = { "/gs-analytics-", NULL };
const char *me7de4bcd[] = { "ukvkloytfaw.bid^", NULL };
const char *me7de5b21[] = { "adbrn.com^", NULL };
const char *me7dec11e[] = { "propertyeu.info/peu_storage_banners/", NULL };
const char *me7dfe627[] = { "thecommonsenseshow.com/siteupload/", "/numanna-hoiz400x100.jpg", NULL };
const char *me7e002bd[] = { "/adrich.", NULL };
const char *me7e09c1a[] = { "ddfcash.com/iframes/", NULL };
const char *me7e14c02[] = { "mooncklick.com^", NULL };
const char *me7e1912a[] = { "/statscript.js", NULL };
const char *me7e30124[] = { "nnrcjzith.bid^", NULL };
const char *me7e5949c[] = { "tbns.com.au/shops/images/ads/", NULL };
const char *me7e697f4[] = { "/oas-config.", NULL };
const char *me7e904d3[] = { "clickcash.com^", NULL };
const char *me7eb32ce[] = { "/binary/ad/", NULL };
const char *me7f08a5 [] = { "anime44.com/anime44box.jpg", NULL };
const char *me7f14f5a[] = { "frutrun.com^", NULL };
const char *me7f4c2e7[] = { "cdn-surfline.com/", "/ads.js", NULL };
const char *me7f4ed25[] = { "luihhjhe.bid^", NULL };
const char *me7f6766c[] = { "prjcq.com^", NULL };
const char *me7f6e1d6[] = { "financialexpress.com/wp-content/", NULL };
const char *me7f713ea[] = { "mxcdn.net^", NULL };
const char *me7f79e6e[] = { "clickredirection.com^", NULL };
const char *me7f7fe3c[] = { "modelsgonebad.com^", NULL };
const char *me7f892ed[] = { "nonpaly.ru^", NULL };
const char *me7f8dac0[] = { "ads.deviantart.com^", NULL };
const char *me7fd5464[] = { "://banners.", NULL };
const char *me7fdab26[] = { "dw.com.com^", NULL };
const char *me7fe0333[] = { "emeqnqxd.bid^", NULL };
const char *me7ff52a1[] = { "_gads_footer.", NULL };
const char *me800e16d[] = { "adhoc4.net^", NULL };
const char *me800fa4b[] = { "/xiti.js", NULL };
const char *me80159d2[] = { "rbrnmvfiambn.bid^", NULL };
const char *me803b973[] = { "pikzor.com^", NULL };
const char *me804d770[] = { "mousetrace.com^", NULL };
const char *me804f0fe[] = { "mad-adz.com^", NULL };
const char *me805bf43[] = { "smutr.com/live/", NULL };
const char *me806b9c4[] = { "count.qiannao.com^", NULL };
const char *me8086b35[] = { "/text_ads_", NULL };
const char *me808cde7[] = { "/full-page-script.", NULL };
const char *me80970e [] = { "vbskcvjdabdp.com^", NULL };
const char *me809b692[] = { "cogmatch.net^", NULL };
const char *me80a1841[] = { "sp.dailyrecord.com^", NULL };
const char *me80b1c62[] = { "/ad/common/", NULL };
const char *me80b5957[] = { "edvantage.com.sg/site/servlet/tracker.jsp", NULL };
const char *me80dd427[] = { "litecoiner.net/advertisement.js", NULL };
const char *me80df1ca[] = { "turner.com^", "^ads^", NULL };
const char *me80e55cb[] = { "ftuisdlnbp.com^", NULL };
const char *me817d083[] = { "imagehyper.com/prom/", NULL };
const char *me817e532[] = { "/popup-domination/", NULL };
const char *me8180fe4[] = { "/vidtrack.", NULL };
const char *me8184432[] = { "yarpp.org/pixels/", NULL };
const char *me8193683[] = { "xptcatkpcyfeev.bid^", NULL };
const char *me8196708[] = { "kbcradio.eu/img/banner/", NULL };
const char *me81a9b99[] = { "b9bca093220ee93e7f.top^", NULL };
const char *me81b8bcd[] = { "vancouversun.com/js/adsync/adsynclibrary.js", NULL };
const char *me81dd44a[] = { "/ad_configuration.", NULL };
const char *me81eb280[] = { "bayer.com^", "^sp.gif^", NULL };
const char *me81ee48e[] = { "_google_analytics.", NULL };
const char *me81f1b3 [] = { "yaizwjvnxctz.com^", NULL };
const char *me820d12d[] = { "metroweekly.com/tools/blog_add_visitor/", NULL };
const char *me8233701[] = { "/adfactor_", NULL };
const char *me823a42a[] = { "stats.splinder.com^", NULL };
const char *me82490f4[] = { "i.skimresources.com^", NULL };
const char *me8263f72[] = { "google.com/stream_204?", NULL };
const char *me8269f63[] = { "webstatschecker.com/links/", NULL };
const char *me8287310[] = { "drevil.to^", NULL };
const char *me829724e[] = { "superpages.com/ct/clickThrough?", NULL };
const char *me82c24d8[] = { "sc2casts.com^", NULL };
const char *me82ca885[] = { "rabbitporno.com/friends/", NULL };
const char *me82db   [] = { "gbbtziazhn.com^", NULL };
const char *me82e0576[] = { "/cs_api/log", NULL };
const char *me82ee886[] = { "/clickpathmedia_", NULL };
const char *me82f0506[] = { "d2qz7ofajpstv5.cloudfront.net^", NULL };
const char *me8302de4[] = { "imgadult.com/js/advertisement.js", NULL };
const char *me83147bc[] = { "androidcommunity.com/ws/?js", NULL };
const char *me8319082[] = { "omkt.co^", NULL };
const char *me831dc5 [] = { "/120_600/", NULL };
const char *me834999 [] = { "streamguys.com^", "^amazon.png", NULL };
const char *me8380af3[] = { "eeqabqioietkquydwxfgvtvpxpzkuilfcpzkplhcckoghwgacb.com^", NULL };
const char *me8398259[] = { "ganool.com/wp-content/uploads/", "/Javtoys300250..gif", NULL };
const char *me839b67d[] = { "aqjdigkqvmakz.com^", NULL };
const char *me83d698d[] = { "nerdwallet.com/lib/dist/analytics.min.js", NULL };
const char *me83d99b2[] = { "gduubghr.bid^", NULL };
const char *me83de4ea[] = { "handango.com/marketing/affiliate/", NULL };
const char *me840377 [] = { "dolgelo.info^", NULL };
const char *me8413a99[] = { "livetradingnews.com/wp-content/uploads/vamp_cigarettes.png", NULL };
const char *me841d7da[] = { "/outline-ads-", NULL };
const char *me8436c48[] = { "static.clmbtech.com^", NULL };
const char *me844f2fd[] = { "2712f45c0bb0d67d710.com^", NULL };
const char *me845011c[] = { "advertising.amazon.com^", NULL };
const char *me8459cac[] = { "/ad-125.", NULL };
const char *me845ed9d[] = { "maxcash.com^", NULL };
const char *me846dc4 [] = { "gestetnerupdates.com^", "^eagle-sewer.gif", NULL };
const char *me847e02e[] = { "freebunker.com^", "^exa.js", NULL };
const char *me848594c[] = { "/assets/tracking-", NULL };
const char *me848a64a[] = { "/pagehits/", NULL };
const char *me848b54d[] = { "/simple-tracking?", NULL };
const char *me84bd39b[] = { "/ads/box300.", NULL };
const char *me84bf182[] = { "/yahoofeedproxy.", NULL };
const char *me84c6508[] = { "awjkbnhylulcl.bid^", NULL };
const char *me84d7866[] = { "wrkzbwhm.bid^", NULL };
const char *me84f701f[] = { "presstv.ir/stat/", NULL };
const char *me8501bcf[] = { "/?", "&callback=callback_json_adblade", NULL };
const char *me850822b[] = { "adcru.com^", NULL };
const char *me850cff9[] = { "35de8b6821e0fd756b.com^", NULL };
const char *me852d0ee[] = { "nkktfeoicbx.bid^", NULL };
const char *me85710c7[] = { "_468x80-", NULL };
const char *me8571b2b[] = { "/ss3/ads/", NULL };
const char *me8599106[] = { "splurgi.com^", NULL };
const char *me859f313[] = { "thenassauguardian.com/images/banners/", NULL };
const char *me85a48fe[] = { "d04b7831b4690.com^", NULL };
const char *me85bc91d[] = { "careerjunction.co.za/widgets/", NULL };
const char *me85d5a71[] = { "engagemaster.com^", NULL };
const char *me85e826b[] = { "civitik.com^", NULL };
const char *me85e880e[] = { "rapidgamez.com/images/", NULL };
const char *me85f2a9b[] = { "/atapixel.js", NULL };
const char *me85f4cf4[] = { "mmdcibihoimt.com^", NULL };
const char *me86000f [] = { "/itrack.php?", NULL };
const char *me8606d98[] = { "heraldsun.com.au^", "^images^sideskins-", NULL };
const char *me8616e35[] = { "microsoft.com/Collector/", NULL };
const char *me86afb40[] = { "mecounxmawn.bid^", NULL };
const char *me86b6221[] = { "vipbox.live/sw.js", NULL };
const char *me86b8d37[] = { "vittgam.net/images/b/", NULL };
const char *me86c0dc9[] = { "fxoryjxrnuoo.com^", NULL };
const char *me86c829a[] = { "servestats.com^", NULL };
const char *me86ec1fa[] = { ".com/a?size", NULL };
const char *me8709cf8[] = { "thedailystar.net^", "^scbbd.gif", NULL };
const char *me870cc64[] = { "elenasmodels.com/cache/cb_", NULL };
const char *me871915b[] = { "jetcounter.ru^", NULL };
const char *me871a8bb[] = { "_wreport.fcgi?", NULL };
const char *me871db9d[] = { "provider-direct.com^", NULL };
const char *me872808d[] = { "/usenext16.", NULL };
const char *me8746f  [] = { "walternse.com^", NULL };
const char *me87591b2[] = { "learnspanishtoday.com/aff/img/banners/", NULL };
const char *me875d1c2[] = { "asd.projectfreetv.so^", NULL };
const char *me8766c63[] = { "huluads.info^", NULL };
const char *me87bafd3[] = { "ninja.onap.io/ninja-cee.js", NULL };
const char *me87d4159[] = { "phncdn.com/www-static/js/vmobile/notifications.js", NULL };
const char *me87f0bca[] = { "/tracker/p.gif?", NULL };
const char *me87fb9b [] = { "viewdocsonline.com/images/banners/", NULL };
const char *me87fe49f[] = { "fmebili.info^", NULL };
const char *me881ddb2[] = { "/ad/common_", NULL };
const char *me8837a84[] = { "/1px.php?", NULL };
const char *me883eeff[] = { "xdating.com/search/", NULL };
const char *me8865b21[] = { "thevideo.me/js/popup.min.js", NULL };
const char *me889b07 [] = { "thecreatorsproject.com/tracker.html", NULL };
const char *me889dd03[] = { "kentucky.com/mistats/finalizestats.js", NULL };
const char *me88bb85a[] = { "mlb.com/images/", "_videoskin_", ".jpg", NULL };
const char *me88cff05[] = { "adjuggler.com^", NULL };
const char *me88d8ffa[] = { "okxwmzsls.bid^", NULL };
const char *me88f8d1 [] = { "/Javascript/ga.js", NULL };
const char *me89032f5[] = { "phncdn.com/js/videos_setUp-min.js?", NULL };
const char *me890ca5c[] = { "/ad/top1.", NULL };
const char *me8920d5e[] = { "dw.cbsimg.net^", NULL };
const char *me8932312[] = { "imgpop.googlecode.com^", NULL };
const char *me89457cc[] = { "politico.com^", "_skin_", NULL };
const char *me899717e[] = { "hmcczsoimnjxzi.com^", NULL };
const char *me899ea84[] = { "app.link/_r?sdk=", "&callback=", NULL };
const char *me89a129 [] = { "sp.greenvilleonline.com^", NULL };
const char *me89a42ad[] = { "as1a6nl8.win^", NULL };
const char *me89b321d[] = { "vrqajyuu.com^", NULL };
const char *me89b39e7[] = { "smudlbatfjbut.bid^", NULL };
const char *me89c067e[] = { "/tracking-script/", NULL };
const char *me89cdf71[] = { "tnhbbtpnq.bid^", NULL };
const char *me89decdb[] = { "/adblock-alerter/", NULL };
const char *me89f1dc6[] = { "info.break.com^", "^sponsors^", NULL };
const char *me89f2ed1[] = { "cts-log.channelintelligence.com^", NULL };
const char *me89f77f9[] = { "adecn.com^", NULL };
const char *me8a06fa0[] = { "vs.tucows.com^", NULL };
const char *me8a073b9[] = { "portalcentric.net/cdn-cgi/apps/head/", NULL };
const char *me8a32c20[] = { "pornmaturetube.com/content/", NULL };
const char *me8a48c02[] = { "qazzzxwynmot.com^", NULL };
const char *me8a714ab[] = { "eurocounter.com^", NULL };
const char *me8a72d15[] = { "-adtool.appspot.com^", NULL };
const char *me8aa81ad[] = { "telegraphindia.com^", "^hoabanner.", NULL };
const char *me8abfc5e[] = { "emdbszgmxggo.com^", NULL };
const char *me8adf076[] = { "a.thefreethoughtproject.com^", NULL };
const char *me8b15d31[] = { "purpreine.co^", NULL };
const char *me8b1c380[] = { "/adblockdetectorwithga.", NULL };
const char *me8b1dc3c[] = { "seat.it/cgi-bin/getcod.cgi?", NULL };
const char *me8b257ce[] = { ".org/adgallery1", NULL };
const char *me8b314dc[] = { "widgetserver.com/metrics/", NULL };
const char *me8b4a9d7[] = { "stat.ruvr.ru^", NULL };
const char *me8b5d328[] = { "tapinfluence.com^", NULL };
const char *me8b6a4f6[] = { "punchng.com^", "^wp-banners^", NULL };
const char *me8bd23b3[] = { "35.188.14.213^", NULL };
const char *me8bee44e[] = { "sp.clarionledger.com^", NULL };
const char *me8c0d713[] = { "atpworldtour.com/assets/js/util/googleAnalytics.js", NULL };
const char *me8c1463 [] = { "/emos2.js", NULL };
const char *me8c21f4c[] = { "blogsdna.com/wp-content/themes/blogsdna2011/images/advertisments.png", NULL };
const char *me8c2f04 [] = { "amazon-adsystem.com/", "/apstag.js", NULL };
const char *me8c34f26[] = { "monu.delivery^", NULL };
const char *me8c3e39 [] = { "admob.com^", NULL };
const char *me8c5469b[] = { "captify.co.uk^", NULL };
const char *me8c5e9d9[] = { "omnikool.discovery.com/realmedia/ads/adstream_mjx.ads/dsc.discovery.com/", NULL };
const char *me8c61381[] = { "/webAnalytics/", NULL };
const char *me8c6aaa5[] = { "accorhotels.com^", "^xtanalyzer_roi.js", NULL };
const char *me8c8d324[] = { "logger.co.kr^", NULL };
const char *me8c8f011[] = { "mobatori.com^", NULL };
const char *me8c9c64f[] = { "wlozflcvz.bid^", NULL };
const char *me8cb4caf[] = { "jtzlsdmbmfms.com^", NULL };
const char *me8cc1622[] = { "_ad-125x125.", NULL };
const char *me8cc1a37[] = { "ads.yakocasinoaffiliates.com/redirect.aspx?pid=", "&bid=", NULL };
const char *me8cc58bd[] = { "ysqdjkermxyt.com^", NULL };
const char *me8cccc52[] = { "exmubrgt.bid^", NULL };
const char *me8cd7a2 [] = { "247ilabs.com^", NULL };
const char *me8cea7d2[] = { "pubexchange.com/module/", "-prod", NULL };
const char *me8cebbe [] = { "bhcpmowwxwbv.com^", NULL };
const char *me8cf6e21[] = { "crtv.mate1.com^", NULL };
const char *me8cfdc11[] = { "pusbamejpkxq.com^", NULL };
const char *me8d2d982[] = { "helotero.com^", NULL };
const char *me8d60c5f[] = { "ch.questionmarket.com^", NULL };
const char *me8d65707[] = { "qjdgrcupkaqvqe.bid^", NULL };
const char *me8d6659d[] = { "ddstatic.com^", "^banners^", NULL };
const char *me8d6cfc1[] = { "nzonscreen.com/track_video_item", NULL };
const char *me8d87e13[] = { "/clickAnalyse.", NULL };
const char *me8d9f1eb[] = { "/ga-links.js", NULL };
const char *me8da8984[] = { "clicks.traffictrader.net^", NULL };
const char *me8dc7fad[] = { "ynlrfiwj.com^", NULL };
const char *me8e07539[] = { "individuad.net^", NULL };
const char *me8e1f79b[] = { "youtube.com/set_awesome?", NULL };
const char *me8e278fe[] = { "hbzfhzpd.bid^", NULL };
const char *me8e43bbc[] = { "/adswrapperintl.", NULL };
const char *me8e54e01[] = { "lordandtaylor.com^", "^javascript^Analytics^CartEventDataInit.js", NULL };
const char *me8e7a000[] = { "ad-bay.com^", NULL };
const char *me8e888ee[] = { "&advid=", NULL };
const char *me8ec0cd9[] = { "e495231e0fc6f498e.com^", NULL };
const char *me8ecd3de[] = { "heias.com^", NULL };
const char *me8ef62a4[] = { "/quantv2.swf?", NULL };
const char *me8ef9cf3[] = { "qqrwncvoig.bid^", NULL };
const char *me8f278dd[] = { "/gaEventTracking.", NULL };
const char *me8f3149d[] = { "newsarama.com/common/js/advertisements.js", NULL };
const char *me8f49f0c[] = { "segundamano.mx/api/", "/ads/", NULL };
const char *me8f4d9b9[] = { "quillion.com^", NULL };
const char *me8f4db8c[] = { "infibeam.com/affiliate/", NULL };
const char *me8f6d31f[] = { "rgttoipdr.com^", NULL };
const char *me8f81326[] = { "/impressions3.asp?", NULL };
const char *me8f90ae7[] = { "preditates.com^", NULL };
const char *me8f95f9d[] = { "/cdn-cgi/pe/bag2?r", "adsnative.com", NULL };
const char *me8fabf46[] = { "cookietracker.cloudapp.net^", NULL };
const char *me8fb0240[] = { "advertisingtag.net^", NULL };
const char *me8fb316b[] = { "_120x240.", NULL };
const char *me8fb346a[] = { "tracking.mindshare.de^", NULL };
const char *me8fdad9 [] = { "powercount.jswelt.de^", NULL };
const char *me8fdf4b7[] = { "scarabresearch.com^", NULL };
const char *me8ff237c[] = { "odesaconflate.com^", NULL };
const char *me900eaef[] = { "/adRequest?", NULL };
const char *me9028ff2[] = { "zeit.de/js/rsa.js", NULL };
const char *me9050d85[] = { "/owa.MessageAdList.", NULL };
const char *me905f94a[] = { "cdnondemand.org^", NULL };
const char *me90625c4[] = { "iialqejeka.com^", NULL };
const char *me9063b6d[] = { "t.eharmony.com^", NULL };
const char *me9073c37[] = { "befade.com^", NULL };
const char *me90a2cfb[] = { "burbankleader.com/hive/images/adv_", NULL };
const char *me90b69fb[] = { "honestlypopularvary.xyz^", NULL };
const char *me90bcbe1[] = { "eventbeacon.ca^", NULL };
const char *me90ce69d[] = { "payserve.com^", NULL };
const char *me90d9085[] = { "upornia.com/js/advertising.js?", NULL };
const char *me90f3962[] = { "tsitraty.ru^", NULL };
const char *me91089ed[] = { "g.doubleclick.net/gampad/ads?", NULL };
const char *me913b410[] = { "clickhereforcellphones.com^", NULL };
const char *me91456dd[] = { "politiken.dk/static/", NULL };
const char *me9166d07[] = { "news-whistleout.s3.amazonaws.com^", NULL };
const char *me9175a6c[] = { "/_t.gif?url=", NULL };
const char *me917e3be[] = { "m-brain.fi^", NULL };
const char *me91a835e[] = { "/dclk_ads_", NULL };
const char *me91c3af2[] = { "uptimeviewer.com^", NULL };
const char *me91d1575[] = { "stupid.news/Javascripts/Abigail.js", NULL };
const char *me91dd89 [] = { "webalytics.pw^", NULL };
const char *me91fe76f[] = { "unoxxx.com/pages/en_player_video_right.html", NULL };
const char *me92147b5[] = { "cygnus.com^", NULL };
const char *me926bcbb[] = { "waamradio.com/images/sponsors/", NULL };
const char *me9273df7[] = { "keqnebfovnhl.com^", NULL };
const char *me9295f9c[] = { "reimburs.co^", NULL };
const char *me92a1767[] = { "imbbjywwahev.com^", NULL };
const char *me92a2f5b[] = { "skimtube.com/kellyban.gif", NULL };
const char *me92a40f1[] = { "axf8.net^", NULL };
const char *me92da33f[] = { "videoclick.ru^", NULL };
const char *me92dec8a[] = { "/get_adds_", NULL };
const char *me92e4315[] = { "t-online.de^", "^stats.js^track^", NULL };
const char *me92f3e94[] = { "/waframedia16.", NULL };
const char *me92f7dfd[] = { "myiplayer.com/ad", ".js", NULL };
const char *me930682c[] = { "run.admost.com/adx/js/admost.js?", NULL };
const char *me930b737[] = { "1430wnav.com/images/468-", NULL };
const char *me9316031[] = { "/adtaobao.", NULL };
const char *me931b318[] = { "adbrook.com^", NULL };
const char *me93323a0[] = { "/universal-tracking-", NULL };
const char *me9339ae5[] = { "/atrk.gif?", NULL };
const char *me9363bb0[] = { "laobserved.com/tch-ad.jpg", NULL };
const char *me937e0df[] = { "/tracker/canvas.ashx", NULL };
const char *me9387a85[] = { "eegay.com/Scripts/nxpop.js", NULL };
const char *me938edf4[] = { "theweek.com/decor/track/", NULL };
const char *me939ddde[] = { "hosting.conduit.com^", NULL };
const char *me93b2182[] = { "lujkgrvheh.com^", NULL };
const char *me93bfd8d[] = { "br.blackfling.com^", NULL };
const char *me93d1484[] = { "/trackingFooter.", NULL };
const char *me93e792 [] = { "mazetin.ru^", NULL };
const char *me941067d[] = { "idpukwmp.com^", NULL };
const char *me94205b5[] = { "preev.com/ads", NULL };
const char *me942ebd9[] = { "milparota.com^", NULL };
const char *me94463c5[] = { "banners.linkbuddies.com^", NULL };
const char *me949262a[] = { "ads.bingads.microsoft.com^", NULL };
const char *me94a91a9[] = { "wrrfckzbpygz.com^", NULL };
const char *me94bc2fa[] = { "crakcash.com^", NULL };
const char *me94cafc2[] = { "qq.com/collect?", NULL };
const char *me94ea674[] = { "://mint.", "/?js", NULL };
const char *me94f8f93[] = { "xjjjohojeeozv.com^", NULL };
const char *me94fa2a0[] = { "/sessioncam.recorder.js", NULL };
const char *me9536fcd[] = { "bcxfshnxaiqemn.bid^", NULL };
const char *me953877d[] = { "openrunner.com/js/advertisement.js", NULL };
const char *me9544d1b[] = { "xsydgnsbslbme.bid^", NULL };
const char *me958ae69[] = { "/?placement=", NULL };
const char *me9590430[] = { "bigpulpit.com^", NULL };
const char *me9593cd3[] = { "k26fe9xhuzm.com^", NULL };
const char *me95998dd[] = { "/bannersyndication.", NULL };
const char *me95bd775[] = { "join-safe.com/tracking/", NULL };
const char *me95c20a1[] = { "13190546cd1dec9bbdc.com^", NULL };
const char *me95e8740[] = { "wowomg.com/", ".html", NULL };
const char *me9614fee[] = { "1xvyh.top^", NULL };
const char *me961b957[] = { "anonytext.tk/img/paste-eb.png", NULL };
const char *me9631484[] = { "ymugm4x1pwehlaskticjrn9qz9t.com^", NULL };
const char *me96521ca[] = { "/adspace1.", NULL };
const char *me9661a87[] = { "sophus3.com^", NULL };
const char *me966b972[] = { "get.2leep.com^", NULL };
const char *me96a6ca [] = { "/banners/promo/", NULL };
const char *me96a8a91[] = { "vlvowhlxxibn.com^", NULL };
const char *me96add14[] = { "ads.ninemsn.com.au^", NULL };
const char *me96b372b[] = { "/json/ad/", NULL };
const char *me96b4d37[] = { "rovion.com^", NULL };
const char *me96e25c2[] = { "inttrax.com^", NULL };
const char *me96e2afd[] = { "/smallad-", NULL };
const char *me96e349b[] = { "phncdn.com/head/", NULL };
const char *me96f22  [] = { "adwordsservicapi.com^", NULL };
const char *me96fd016[] = { "visibli.com^", NULL };
const char *me971ae70[] = { "1e122c580cf.com^", NULL };
const char *me971cdc8[] = { "soska.us^", NULL };
const char *me972c20b[] = { "obxwnnheaixf.com^", NULL };
const char *me9740647[] = { "liberallogic101.com/show_ads.js", NULL };
const char *me9766d6 [] = { "/flexads?", NULL };
const char *me9796703[] = { "/AdBackground.", NULL };
const char *me97a0e45[] = { "turboadv.com^", NULL };
const char *me97ae4f8[] = { "/brightcove/tracking/", NULL };
const char *me97bd903[] = { "yatnozin.info^", NULL };
const char *me97bd9f7[] = { "racingpost.com^", "_607x30.2.0.gif", NULL };
const char *me97f3c4e[] = { "diwkemnk.bid^", NULL };
const char *me9802547[] = { "search-torrent.com/images/videox/", NULL };
const char *me98152aa[] = { "ritecounter.com^", NULL };
const char *me9819d18[] = { "9fine.ru/js/counter.", NULL };
const char *me981e544[] = { "fungus.online^", NULL };
const char *me9863371[] = { "/amp/amp-analytics-", NULL };
const char *me9866245[] = { "wkvjkwbjkv.com^", NULL };
const char *me9878898[] = { "bumpin.com^", "^analytics.html", NULL };
const char *me987c321[] = { "adpass.co.uk^", NULL };
const char *me987edd1[] = { "newtention.net^", NULL };
const char *me9881af5[] = { "prnewswire.com/rit.gif?", NULL };
const char *me98a512b[] = { "whtsrv3.com^", "^^", NULL };
const char *me98a6ebd[] = { "exponential.com/tags/ClubeDoHardwarecombr/ROS/tags.js", NULL };
const char *me98a849a[] = { "/inner-ads/", NULL };
const char *me98bca49[] = { "radarurl.com^", NULL };
const char *me98cb922[] = { "miegpokitjxm.com^", NULL };
const char *me98e0148[] = { "_420x80.", NULL };
const char *me98e083 [] = { "todayssn.com^", NULL };
const char *me98e297a[] = { "/adserver7/", NULL };
const char *me98e489a[] = { "real.com^", "^track.htm^", NULL };
const char *me98e4d3f[] = { "fimserve.com^", NULL };
const char *me98e98d1[] = { "tritondigital.net/activity.php?", NULL };
const char *me98f94ac[] = { "fncstatic.com^", "^sponsored-by.gif", NULL };
const char *me9925152[] = { "trikroacha.com^", NULL };
const char *me992fc80[] = { "fwxmscriszl.bid^", NULL };
const char *me99369ae[] = { "allmt.com^", NULL };
const char *me9941b57[] = { "algkebjdgafa.com^", NULL };
const char *me9972c8d[] = { "/flirt4free.", NULL };
const char *me997d20 [] = { "mmstat.com^", NULL };
const char *me9984b41[] = { "intermrkts.vo.llnwd.net^", NULL };
const char *me998e22e[] = { "/advert33.", NULL };
const char *me999e199[] = { "/wprum.", NULL };
const char *me99ab4b [] = { "virginmedia.com^", "^analytics^", NULL };
const char *me9a0a6b [] = { "unsereuni.at/resources/img/", NULL };
const char *me9a14438[] = { "msg.71.am^", NULL };
const char *me9a1b1ef[] = { "04stream.com/pop", ".js", NULL };
const char *me9a37eb5[] = { "clickigniter.io^", NULL };
const char *me9a61470[] = { "wzepkzuyaaoozu.bid^", NULL };
const char *me9a909fa[] = { "bettermetrics.co^", NULL };
const char *me9a93c3e[] = { "samvinva.info^", NULL };
const char *me9ad3656[] = { "mbgvhfotcqsj.com^", NULL };
const char *me9ad8fae[] = { "qawiman.com^", NULL };
const char *me9ae1533[] = { "/rt_tag.", NULL };
const char *me9ae32b3[] = { "/sranalytics.", NULL };
const char *me9af6629[] = { "/audience_science.", NULL };
const char *me9afbea9[] = { "sltrib.com/", "/scripts/utils/ads/ads.js", NULL };
const char *me9b0a7aa[] = { "temnos.com^", NULL };
const char *me9b1663c[] = { "allnewspipeline.com^", "^Launch_Banner.", NULL };
const char *me9b4c1d4[] = { "realitytvworld.com/images/pixel.gif", NULL };
const char *me9b55ac0[] = { "ker.pic2pic.site^", NULL };
const char *me9b7aa3a[] = { "sirablivefbxul.bid^", NULL };
const char *me9b9e9a4[] = { "uktv.co.uk/static/js/ads.js", NULL };
const char *me9bad382[] = { "globaldating.online^", NULL };
const char *me9bb4027[] = { "opendownloadmanager.com^", NULL };
const char *me9bbf6f5[] = { "ylbgokrjujtprn.bid^", NULL };
const char *me9bcd9f2[] = { "/ero-ads_", NULL };
const char *me9bceb48[] = { "deccanchronicle.com^", "-searchquad-300100.swf", NULL };
const char *me9bd08e6[] = { "mozilla.org/img/covehead/plugincheck/", "/728_90/loading.png", NULL };
const char *me9c05ce8[] = { "/api/pageview?", NULL };
const char *me9c1c3ad[] = { "info4.a7.org^", NULL };
const char *me9c2296f[] = { "nepalhtml.com^", NULL };
const char *me9c29254[] = { "referralware.com^", NULL };
const char *me9c2a97f[] = { "tellapart.com^", NULL };
const char *me9c6ce17[] = { "dpstatic.com/banner.png?", NULL };
const char *me9c89177[] = { "sp.coloradoan.com^", NULL };
const char *me9c939f0[] = { "adsupermarket.com^", NULL };
const char *me9c9cfcf[] = { "cdnaz.win^", NULL };
const char *me9ca50e [] = { "trailrunnermag.com/images/takeovers/", NULL };
const char *me9ca7ffe[] = { "-ad-hrule.", NULL };
const char *me9cd7600[] = { "/adgetter.", NULL };
const char *me9cdd8b9[] = { "hdzog.com/contents/cst/", NULL };
const char *me9ce5583[] = { "pjtra.com^", NULL };
const char *me9d254d9[] = { "swfqsfewk.bid^", NULL };
const char *me9d2922b[] = { "/track?event=", NULL };
const char *me9d35d  [] = { "=300x250/", NULL };
const char *me9d3610e[] = { "sp.mycentraljersey.com^", NULL };
const char *me9d5cb99[] = { "optimizavr.ru/counter.php?", NULL };
const char *me9d60802[] = { "pgmediaserve.com^", NULL };
const char *me9d67b64[] = { "ads-stats.com^", NULL };
const char *me9d799a1[] = { "stats2.", ".fdnames.com^", NULL };
const char *me9d8f3f [] = { "clk.about.com^", NULL };
const char *me9d97112[] = { "sznxdqqvjgam.com^", NULL };
const char *me9dd3baf[] = { "s0.2mdn.net/instream/video/client.js", NULL };
const char *me9de624 [] = { "javacript.ml^", NULL };
const char *me9def3e9[] = { "qkdywnhtmpgc.com^", NULL };
const char *me9dfa84 [] = { "/simple-monero-", NULL };
const char *me9dfff5a[] = { "scripts.repubblica.it/pw/pw.js?deskurl=", NULL };
const char *me9e0440b[] = { "/wire/ads/", NULL };
const char *me9e0e20f[] = { "ibm.com/software/reports/compatibility/clarity-reports/js/", NULL };
const char *me9e3b900[] = { "/qtracker-", NULL };
const char *me9e45e47[] = { "uclftpjqdnvvz.bid^", NULL };
const char *me9e66200[] = { "spottt.com^", NULL };
const char *me9e6736e[] = { "phncdn.com/www-static/js/suggest-", NULL };
const char *me9e6fe21[] = { "prncfucwvi.bid^", NULL };
const char *me9e715ae[] = { "/lib/ad.js", NULL };
const char *me9e73b78[] = { "mynewcounter.com^", NULL };
const char *me9e869a7[] = { "1xijy.xyz^", NULL };
const char *me9e952bf[] = { "pf.aclst.com^", NULL };
const char *me9e9c824[] = { "stresune.info^", NULL };
const char *me9ea586f[] = { "pv-tech.org/images/footer_logos/", NULL };
const char *me9eb2899[] = { "replainy.co^", NULL };
const char *me9ece2b3[] = { "politicususa.com/psa/", NULL };
const char *me9efb8a0[] = { "/ad_box_", NULL };
const char *me9f0b594[] = { "footnote.com^", NULL };
const char *me9f0bb94[] = { "dircont3.com^", NULL };
const char *me9f1e074[] = { "cwtrackit.com^", NULL };
const char *me9f2468f[] = { "wwiqinsra.bid^", NULL };
const char *me9f35fe1[] = { "sockshare.com/moo.php", NULL };
const char *me9f3e6ca[] = { "expedia.com/minify/ads-min-", ".js?", NULL };
const char *me9f44c5e[] = { "partner.loveplanet.ru^", NULL };
const char *me9f6c88a[] = { "ea.laredoute.", NULL };
const char *me9f94e61[] = { "lorhamnvukws.bid^", NULL };
const char *me9fcb59c[] = { "moregamers.com^", NULL };
const char *me9fcd254[] = { "/adv.png", NULL };
const char *me9fcde98[] = { "/sponsoredads/", NULL };
const char *me9fe72c3[] = { "marinsm.com^", NULL };
const char *mea005db4[] = { "go.optifuze.com^", NULL };
const char *mea008ae4[] = { "&adstype=", NULL };
const char *mea00fc78[] = { "static.tucsonsentinel.com^", NULL };
const char *mea01e6da[] = { "xtmuasvldoiz.com^", NULL };
const char *mea022997[] = { "/webtrack.", NULL };
const char *mea023eaf[] = { "ad.centrum.cz^", NULL };
const char *mea02929a[] = { "supermarket.co.za/images/advetising/", NULL };
const char *mea0302a6[] = { "ads.yourfreedvds.com^", NULL };
const char *mea056d49[] = { "/adworks.", NULL };
const char *mea07204d[] = { "/ad/clients/", NULL };
const char *mea0b8b19[] = { "adstat.4u.pl^", NULL };
const char *mea0c3768[] = { "ctyzd.com^", NULL };
const char *mea0d4b52[] = { "^track.gif^", NULL };
const char *mea13077 [] = { "-dtaectolog-", NULL };
const char *mea15dd10[] = { "authedmine.com^", NULL };
const char *mea1669ae[] = { "y72yuyr9.com^", NULL };
const char *mea1ab54e[] = { "_468x60b.", NULL };
const char *mea1aee4a[] = { "click.scour.com^", NULL };
const char *mea1b3fd3[] = { "statistics.ro^", NULL };
const char *mea1b99eb[] = { "/annonser/", NULL };
const char *mea217501[] = { "sp.stargazette.com^", NULL };
const char *mea235b1e[] = { "anysex.com/b/", NULL };
const char *mea27f946[] = { "timteen.com^", NULL };
const char *mea28fb41[] = { "enigmagroup.org/clients/privatetunnels.swf", NULL };
const char *mea2a06f9[] = { "/adsenceSearch.", NULL };
const char *mea2a2b61[] = { "dable.io^", NULL };
const char *mea2c9e2a[] = { "sexintheuk.com^", NULL };
const char *mea2dd3c1[] = { "/analytics.gif?", NULL };
const char *mea2eb06d[] = { "219.232.238.60/count.", NULL };
const char *mea366c57[] = { "bet365.com/favicon.ico", NULL };
const char *mea37b76b[] = { ".com/video-ad-", NULL };
const char *mea37f158[] = { "urlcash.org/newpop.js", NULL };
const char *mea39e6b0[] = { "getmyads.com^", NULL };
const char *mea3c12d7[] = { "adap.tv^", NULL };
const char *mea3c4c88[] = { "grmtas.com^", NULL };
const char *mea3cae74[] = { "cur.lv/nbottom.php?", NULL };
const char *mea3d5621[] = { "tribune.com.ng/news2013/cache/mod_yt_k2megaslider/images/", "_120_60.jpg", NULL };
const char *mea41ec86[] = { "pocket-lint.com/images/bytemarkad.", NULL };
const char *mea42aa78[] = { "poststar.com^", "^ad_", NULL };
const char *mea445a90[] = { "/getadframe.", NULL };
const char *mea446b23[] = { "hola.org/play_page.js", NULL };
const char *mea44b7f8[] = { "kkddlt2f.site^", NULL };
const char *mea481a29[] = { "crowdscience.com^", NULL };
const char *mea481ac1[] = { "/i?e=", "&page=", "&cookie=", NULL };
const char *mea4943a9[] = { "/tiara/tracker/", NULL };
const char *mea495b9b[] = { "adtelligent.com^", NULL };
const char *mea500f48[] = { "countertracker.com^", NULL };
const char *mea50f4d0[] = { "kwjglwybtlhm.com^", NULL };
const char *mea52f36f[] = { "peacocks.co.uk^", "^analytics.js", NULL };
const char *mea54646a[] = { "/track.js?screen=", NULL };
const char *mea551753[] = { "imrk.net^", NULL };
const char *mea5632  [] = { "biskerando.com^", NULL };
const char *mea5729  [] = { "adexchangeprediction.com^", NULL };
const char *mea58ea03[] = { "gameplayer.io^", "^EventTracker.js", NULL };
const char *mea5b2656[] = { "theplanetweekly.com/images/banners/", NULL };
const char *mea5b4223[] = { "lyuswpdanr.com^", NULL };
const char *mea5d81fa[] = { "/adframe728bot.", NULL };
const char *mea5f26e2[] = { "beencounter.com^", NULL };
const char *mea60f443[] = { "medlero.info^", NULL };
const char *mea671838[] = { "xavmcsvas.bid^", NULL };
const char *mea6731c7[] = { "trackeame.com^", NULL };
const char *mea6859b3[] = { "whitepixel.com^", NULL };
const char *mea687c63[] = { "linkshrink.net^", NULL };
const char *mea69b43e[] = { "tamqqjgbvbps.com^", NULL };
const char *mea69bbbb[] = { "hit.webcentre.lycos.co.uk^", NULL };
const char *mea69c409[] = { "pushmobilenews.com^", NULL };
const char *mea6b46b5[] = { "ct.thegear-box.com^", NULL };
const char *mea6fc9e6[] = { "augine.com/widget", NULL };
const char *mea708850[] = { "tugaleaks.com^", "^wp-super-popup-pro^sppro.js", NULL };
const char *mea71272f[] = { "techcentral.co.za^", "-wallpaper-", NULL };
const char *mea750e0a[] = { "aliyun.com/actionlog/", NULL };
const char *mea761992[] = { "f1i.com^", "^hype^", NULL };
const char *mea786a9e[] = { "satelliteguys.us/burst_", NULL };
const char *mea78e4e7[] = { "widgetvalue.net^", NULL };
const char *mea7aa0b8[] = { "webcash.nl^", NULL };
const char *mea7bd0e [] = { "data:text", NULL };
const char *mea8132ac[] = { "ads.uknetguide.co.uk^", NULL };
const char *mea81c75e[] = { "/collect_data.php?", NULL };
const char *mea82773c[] = { "_js_ads.", NULL };
const char *mea82c1d0[] = { "ad8k.com^", NULL };
const char *mea83328d[] = { "/talkads/", NULL };
const char *mea842cf8[] = { "autoblog.com/traffic/", NULL };
const char *mea8aa068[] = { "wildtangent.com/leaderboard?", NULL };
const char *mea8b514 [] = { "/cntlog/", NULL };
const char *mea8bf41 [] = { "joins.com/common/ui/ad/", NULL };
const char *mea8c03ff[] = { "images-amazon.com^", "^AnalyticsReporter-", NULL };
const char *mea8cdd05[] = { "adserver.sanomawsoy.fi^", NULL };
const char *mea8eecba[] = { "mvjuhdjuwqtk.com^", NULL };
const char *mea8f4fba[] = { "/PlayerDashboardLoggingService.svc/json/StartSession?", NULL };
const char *mea913b04[] = { "primetime.net^", NULL };
const char *mea91c3bf[] = { "pub.chez.com^", NULL };
const char *mea92ad0e[] = { "adgsfoxoavmc.com^", NULL };
const char *mea934d8b[] = { "beardedperv.com/", ".php", NULL };
const char *mea93a321[] = { "/banner/affiliate/", NULL };
const char *mea958e9 [] = { "/opdc.js", NULL };
const char *mea99d8aa[] = { "startstat.ru^", NULL };
const char *mea9acd1a[] = { "js-agent.newrelic.com^", NULL };
const char *mea9c8e07[] = { "fc2.com/counter.php?", NULL };
const char *mea9f45c9[] = { "laserstat.com^", NULL };
const char *meaa0e888[] = { "walmartimages.com/webanalytics/omniture/omniture.jsp", NULL };
const char *meaa2d35 [] = { "/120_600_", NULL };
const char *meaa40691[] = { "abekjzzhfbr.com^", NULL };
const char *meaa442ba[] = { "rbnpljzf.bid^", NULL };
const char *meaa45f65[] = { "performanteads.com^", NULL };
const char *meaa50192[] = { "gematsu.com^", "^rect", NULL };
const char *meaa5e545[] = { "=dynamicads&", NULL };
const char *meaa66759[] = { "amazonaws.com^", "^pzyche.js", NULL };
const char *meaa7473a[] = { "track.hubspot.com^", NULL };
const char *meaa7c794[] = { "qbop.com^", NULL };
const char *meaa86a50[] = { "ditwrite.com^", NULL };
const char *meaa8c02a[] = { "banners.outpersonals.com^", NULL };
const char *meaa9abe4[] = { "stats.radiostreamlive.com^", NULL };
const char *meaa9b422[] = { "twyn.com^", NULL };
const char *meaad3c2e[] = { "canoe.ca/generix/ga.js", NULL };
const char *meaad763c[] = { "taxidrivermovie.com/style/core-min.js", NULL };
const char *meab00a24[] = { "/ads.js/", NULL };
const char *meab1c017[] = { "/_ra_lib", ".js", NULL };
const char *meab37785[] = { "/metrimatics/", NULL };
const char *meab96fc6[] = { "_ads_contextualtargeting_", NULL };
const char *meab97743[] = { "470x60.swf?", NULL };
const char *meabcdbeb[] = { "85.237.86.50/stat/", NULL };
const char *meabdda13[] = { "rsefukvcqy.bid^", NULL };
const char *meabe5d6f[] = { "/ipadad.", NULL };
const char *meabf3a67[] = { "lpwvdgfo.com^", NULL };
const char *meac0adbf[] = { "anyporn.com/videojs/videojs-overlay.js", NULL };
const char *meac66f8f[] = { "oei1.gq^", NULL };
const char *meac797a1[] = { "stocker.bonnint.net^", NULL };
const char *meac7ee5e[] = { "m1.webstats4u.com^", NULL };
const char *meac86ebc[] = { "stats.mehrnews.com^", NULL };
const char *meac8cecd[] = { "/ad.code?", NULL };
const char *meac93f58[] = { "/im.cams.", NULL };
const char *meacb9e9a[] = { "freetvhub.com/ad1_300x250.html", NULL };
const char *meacc85ea[] = { "sitetraq.nl^", NULL };
const char *meaccff0b[] = { "investors.com/Scripts/AdScript.js?", NULL };
const char *meace6b3 [] = { "deadspin.com/at.js.php", NULL };
const char *meacf8d2c[] = { "/adiframetop.", NULL };
const char *mead1ccce[] = { "bmubqabepbcb.com^", NULL };
const char *mead386d7[] = { "topsite.lv^", NULL };
const char *mead71994[] = { "/ads.js?", NULL };
const char *mead7c38 [] = { "spotxchange.com/ad_player/as3.swf", NULL };
const char *mead80c3b[] = { "byxlzyvfgb.bid^", NULL };
const char *meada68a1[] = { "halpeperglagedokkei.info^", NULL };
const char *meadeb557[] = { "vip.de^", "^tracking.js", NULL };
const char *meadf40b0[] = { "interstitial.glsp.netdna-cdn.com^", NULL };
const char *meadf7501[] = { "=dartad_", NULL };
const char *meae0a406[] = { "dpmate.com/exports/tour_20/", NULL };
const char *meae20cb0[] = { "dl.go4up.com/", NULL };
const char *meae3d30b[] = { "track.adform.net/serving/scripts/trackpoint/", NULL };
const char *meae481f9[] = { "adverts.carltononline.com^", NULL };
const char *meae61a60[] = { "whsjufifuwkw.com^", NULL };
const char *meae7a25a[] = { "bnc.lt^", NULL };
const char *meae983ab[] = { "/visitor.gif?ts=", NULL };
const char *meaeb819d[] = { "legendarylars.com^", NULL };
const char *meaec86fa[] = { "/adv/interstitial.", NULL };
const char *meaedaab8[] = { "/affiliate/promo-", NULL };
const char *meaedec43[] = { "moneyam.com/www/", NULL };
const char *meaf00817[] = { "omgili.com/ads.search?", NULL };
const char *meaf06c50[] = { "afairweb.com/html/", NULL };
const char *meaf4212e[] = { "meetlocals.com^", "popunder", NULL };
const char *meaf4fc6c[] = { "domainapifeedh.com^", NULL };
const char *meaf582b9[] = { "allsporttv.com^", NULL };
const char *meaf60bcb[] = { "fucktube.com/work/videoad.php?", NULL };
const char *meaf68841[] = { "104.197.241.137^", NULL };
const char *meaf69164[] = { "trafficinvest.com^", NULL };
const char *meaf87ef7[] = { "kedtise.com^", NULL };
const char *meaf8d199[] = { "mbl.is/augl/", NULL };
const char *meaf8f923[] = { "/square-ad.", NULL };
const char *meaf92400[] = { "sphjqakwuteg.com^", NULL };
const char *meaf92f25[] = { "owcykhrgovbvhh.bid^", NULL };
const char *meafda5e9[] = { "attorrents.com/static/images/download3.png", NULL };
const char *meafe2c2 [] = { "wpjljadiq.com^", NULL };
const char *meafe7120[] = { "/liveads.", NULL };
const char *meafe7213[] = { "invitemedia.com^", NULL };
const char *meaff294b[] = { "ptf.com/fdm_frame_", NULL };
const char *meb00bd69[] = { "creoads.com^", NULL };
const char *meb018597[] = { "-ad-map/", NULL };
const char *meb01c8b [] = { "epimg.net/js/pbs/", NULL };
const char *meb08fa1a[] = { "hitomi.la/pacode.js", NULL };
const char *meb0a8e9f[] = { "_banner_ad_", NULL };
const char *meb0cca5e[] = { "bonbonsex.com/js/dl/bottom.js", NULL };
const char *meb0f1b8a[] = { "/ads/dfp/", NULL };
const char *meb108972[] = { "/get/ad.", NULL };
const char *meb122c59[] = { "dragon-mania-legends-wiki.mobga.me^", "_advertisement.", NULL };
const char *meb14f63e[] = { "/mailstatstrk/", NULL };
const char *meb1581bf[] = { "d869381a42af33b.com^", NULL };
const char *meb175e99[] = { "stattrax.com^", NULL };
const char *meb1870d7[] = { "/newtopmsgad.", NULL };
const char *meb1cb54a[] = { "adifferentleague.co.uk^", "^mcad.png", NULL };
const char *meb1d649e[] = { "farfarida.com^", NULL };
const char *meb1e059 [] = { "mastiway.com/webimages/", NULL };
const char *meb207332[] = { "cnn.com/ad-", NULL };
const char *meb207bbb[] = { "_adsystem/", NULL };
const char *meb244c1 [] = { "chibis.adotube.com/appRuntime/swfobject/", NULL };
const char *meb2538b4[] = { "thessdreview.com^", "-bg.jpg", NULL };
const char *meb25727e[] = { "youporn-hub.com/lcdscript.js", NULL };
const char *meb2642c1[] = { "vitalmtb.com/assets/vital.aba-", NULL };
const char *meb26e0f3[] = { "/CoastMarketplaceAdCategoriesJobs?", NULL };
const char *meb28d198[] = { "chnvilhrmeaw.bid^", NULL };
const char *meb29fd61[] = { "zampda.net^", NULL };
const char *meb2b6e1a[] = { "hanksgalleries.com/vg_ad_", NULL };
const char *meb2c6f86[] = { "/beacon/vtn_loader.gif?", NULL };
const char *meb2d30f1[] = { "/vTracker_", NULL };
const char *meb2e45e3[] = { "gniosksijt.bid^", NULL };
const char *meb2f176 [] = { "/getRemoteDomainCookies?", NULL };
const char *meb319698[] = { "mlno6.com^", NULL };
const char *meb33a0b [] = { "/advertmedia/", NULL };
const char *meb33db74[] = { "porn.com/js/pu.js", NULL };
const char *meb347b5 [] = { "/pg_pixel?", NULL };
const char *meb372382[] = { "elocallink.tv^", "^showgif.php^", NULL };
const char *meb3928be[] = { "feeder.xxx^", NULL };
const char *meb39846d[] = { "lp.titanpoker.com^", NULL };
const char *meb39d142[] = { "top5result.com/promo/", NULL };
const char *meb3a1b62[] = { "2mdn.net^", "^player.swf", NULL };
const char *meb3b2405[] = { "qzpzspna.bid^", NULL };
const char *meb3b60f6[] = { "web.hbr.org/test/whoami.php", NULL };
const char *meb3bb7d8[] = { "thumbs.vstreamcdn.com^", "^slider.html", NULL };
const char *meb3c27ea[] = { "youtube-nocookie.com/device_204?", NULL };
const char *meb3c52e9[] = { "hotptp.com^", NULL };
const char *meb3ccb37[] = { "/smarttag-prod.", NULL };
const char *meb3d790a[] = { "ads8.com^", NULL };
const char *meb418b71[] = { "/pvmax.js", NULL };
const char *meb445d8a[] = { "ads.hbv.de^", NULL };
const char *meb44b371[] = { "adultfriendfinder.com/banners/", NULL };
const char *meb453850[] = { "bovada.lv^", NULL };
const char *meb47947c[] = { "stat.alibaba.com^", NULL };
const char *meb481223[] = { "azureedge.net/adv/", NULL };
const char *meb482d5b[] = { "truehits2.gits.net.th^", NULL };
const char *meb4836e7[] = { "/rightrailgoogleads.", NULL };
const char *meb4868c6[] = { "/xtplug.", NULL };
const char *meb4a77d9[] = { "/track_js/?", NULL };
const char *meb4b28fe[] = { "virgingames.com/tracker/", NULL };
const char *meb4b4553[] = { "sextronix.", ".cdnaccess.com^", NULL };
const char *meb4f1592[] = { "adrevenuerescue.com^", NULL };
const char *meb4f797f[] = { "buy.com^", "^affiliate^", NULL };
const char *meb50860 [] = { "/stats/init.", NULL };
const char *meb51b8a6[] = { "vimhuspifwyy.com^", NULL };
const char *meb53fff8[] = { "servedby.yell.com^", NULL };
const char *meb541d46[] = { "_ad_right.", NULL };
const char *meb542afa[] = { "e-merchant.com^^", "^edr.js", NULL };
const char *meb5a4274[] = { "questradeaffiliates.com^", NULL };
const char *meb5c3a57[] = { "indian-forex.com^", "^banners^", NULL };
const char *meb5c3b93[] = { "ad.aloodo.com^", NULL };
const char *meb5d82ce[] = { "maxserving.com^", NULL };
const char *meb60005a[] = { "dotomi.com^", NULL };
const char *meb6069ee[] = { "kvartirant.ru/counter.php?", NULL };
const char *meb608071[] = { "doubleclick.net/pfadx/gn.movieweb.com/", NULL };
const char *meb6139c7[] = { "gzzctcekf.com^", NULL };
const char *meb61a157[] = { "/yahooTracker/", NULL };
const char *meb64a31a[] = { "/google_afc.", NULL };
const char *meb6790df[] = { "/clickheat.js", NULL };
const char *meb67c5a7[] = { "cmyzmrgrtyrkt.com^", NULL };
const char *meb6a218a[] = { "qbyzytmymz.bid^", NULL };
const char *meb6b2466[] = { "/envoy.sb?sbaid", NULL };
const char *meb6bd614[] = { "knorex.asia^", NULL };
const char *meb6d679 [] = { "montblanc.rambler.ru^", NULL };
const char *meb6f3a57[] = { "aolcdn.com^", "^adhads.css", NULL };
const char *meb720763[] = { "/systemad_", NULL };
const char *meb7214bc[] = { "owihjchxgydd.com^", NULL };
const char *meb72916 [] = { "/newads.", NULL };
const char *meb756e83[] = { "/adBlockerTrack_", NULL };
const char *meb77331a[] = { "nwirvhxxcsft.com^", NULL };
const char *meb77a5db[] = { "naughtyblog.org/pr1pop.js", NULL };
const char *meb77aba8[] = { "sabah.com.tr/StatisticImage/", NULL };
const char *meb7b559b[] = { "yokosonews.com/files/cache/", NULL };
const char *meb7d6dc3[] = { "squartedo.info^", NULL };
const char *meb7dd32e[] = { "/collectStats;", NULL };
const char *meb7e06f7[] = { "giganews.com/images/rpp.gif", NULL };
const char *meb7e4d81[] = { "/keypress.js", NULL };
const char *meb7fb4e1[] = { "xigen.co.uk^", "^Affiliate^", NULL };
const char *meb807c0e[] = { "solarmoviefree.net/home.html", NULL };
const char *meb80a5ee[] = { "zanox-affiliate.de/ppv/", NULL };
const char *meb82d694[] = { "qdistand.com^", NULL };
const char *meb835b29[] = { "bbcimg.co.uk^", "^adsense_write.js", NULL };
const char *meb85f80c[] = { "phncdn.com/js/jqbrowser-compressed.js", NULL };
const char *meb86ac4e[] = { "krebsonsecurity.com/b-kb/", NULL };
const char *meb878637[] = { "/300-250.", NULL };
const char *meb88800a[] = { "/vidadv.", NULL };
const char *meb89b057[] = { "debrium-surbara.com^", NULL };
const char *meb8b43e1[] = { "traceworks.com^", NULL };
const char *meb8b972d[] = { "terra.com.mx/js/metricspar_", NULL };
const char *meb8c7e80[] = { ".be/ads/", NULL };
const char *meb8e41fc[] = { "/300-250-", NULL };
const char *meb8f5cef[] = { "/logStatistic?", NULL };
const char *meb8fc37e[] = { "-dfp-ads/", NULL };
const char *meb905b72[] = { "webhostingtalk.com/images/style/lw-header.png", NULL };
const char *meb907680[] = { "phncdn.com/js/general-min.js", NULL };
const char *meb932438[] = { "hirdchyngnn.bid^", NULL };
const char *meb96e2ab[] = { "youradexchange.com^", NULL };
const char *meb9712c9[] = { "card-sharing.net/topsharingserver.jpg", NULL };
const char *meb9719b8[] = { "pimpandhost.com/static/i/", "-pah.jpg", NULL };
const char *meb9733c7[] = { "fcjhxlybaiab.com^", NULL };
const char *meb97658f[] = { "stat.ed.cupidplc.com^", NULL };
const char *meb980118[] = { "metaffiliation.com^", NULL };
const char *meb9876d9[] = { ".com.au/HG?hc=", NULL };
const char *meb98c3f4[] = { "island.lk/userfiles/image/danweem/island.gif", NULL };
const char *meb9acfa2[] = { "stats2513.com^", NULL };
const char *meb9ad9a2[] = { "proactive.base.de^", NULL };
const char *meb9b87d [] = { "vipbox.co^", "^pu.js", NULL };
const char *meb9c4f84[] = { "bakjtxvku.bid^", NULL };
const char *meb9ce0c3[] = { "inskinad.com^", NULL };
const char *meb9d61b6[] = { "/lingabot.", NULL };
const char *meb9eb90 [] = { "pornbay.org/popup.js", NULL };
const char *meb9f2611[] = { "specificmedia.co.uk^", NULL };
const char *meba0b3e8[] = { "ad1.emediate.dk^", NULL };
const char *meba14c3b[] = { "ncbi.nlm.nih.gov/stat?", NULL };
const char *meba3eeeb[] = { "/ad-server.", NULL };
const char *meba44110[] = { "zkhqjxtzr.bid^", NULL };
const char *meba4bef9[] = { "wepzfylndtwu.com^", NULL };
const char *meba4ec68[] = { "-tracking?referrer=", NULL };
const char *meba698c7[] = { "doubleclick.com^", NULL };
const char *meba8bbda[] = { "popstats.com.br^", NULL };
const char *meba9223c[] = { "vigrjuksi.bid^", NULL };
const char *mebab4c7f[] = { "prnxtmtbbqs.bid^", NULL };
const char *mebac2377[] = { "aiiaqehoqgrj.com^", NULL };
const char *mebade744[] = { "apollofind.com^", NULL };
const char *mebae1c93[] = { "/hiadone_", NULL };
const char *mebae9af7[] = { "uzzhylmprb.bid^", NULL };
const char *mebaeecb3[] = { "/compiled/ads-", NULL };
const char *mebaf3d31[] = { "log.vdn.apps.cntv.cn^", NULL };
const char *mebb05e83[] = { "lemetri.info^", NULL };
const char *mebb28f3 [] = { "/adv-header.", NULL };
const char *mebb5801d[] = { "jirafe.com^", NULL };
const char *mebb66405[] = { "events.reddit.com^", NULL };
const char *mebb7a999[] = { "upsellit.com/custom/", NULL };
const char *mebb7c51d[] = { "nexon.net/tagging/", NULL };
const char *mebb91c03[] = { "sellously.info^", NULL };
const char *mebbc5499[] = { "fluxybe.work^", NULL };
const char *mebbf25a2[] = { "afy11.net^", NULL };
const char *mebbf698a[] = { "/bi_affiliate.js", NULL };
const char *mebc19def[] = { "usell.com/bug.gif?", NULL };
const char *mebc28f44[] = { "youku.com/compvlog?", NULL };
const char *mebc37127[] = { "vuwdqproq.com^", NULL };
const char *mebc579c0[] = { "ff52e77ba517.com^", NULL };
const char *mebc5b3ad[] = { "announcement.ru^", NULL };
const char *mebc8919f[] = { "tytzcsgxpaywui.bid^", NULL };
const char *mebca2a7 [] = { "sharepointads.com^", NULL };
const char *mebca51de[] = { "network.aufeminin.com^", NULL };
const char *mebca5815[] = { "/z-ads.", NULL };
const char *mebcb8c94[] = { "freebunker.com^", "^raw.js", NULL };
const char *mebcc062a[] = { "r7e0zhv8.com^", NULL };
const char *mebccb4f6[] = { "sportcategory.com/ads/", NULL };
const char *mebcd423d[] = { "/microad.", NULL };
const char *mebcda37f[] = { "/server.php?request=track&output=", NULL };
const char *mebd2056b[] = { "ieajwbir.com^", NULL };
const char *mebd3595f[] = { "/images/gads_", NULL };
const char *mebd3f7fc[] = { "doubleclick.net/pfadx/nbcu.nbc/", NULL };
const char *mebd4a809[] = { "/xhr/ad/", NULL };
const char *mebd75d13[] = { "assinclusive.com/cyonix.html", NULL };
const char *mebd7b944[] = { "impressionz.co.uk^", NULL };
const char *mebd94445[] = { "slinadu.info^", NULL };
const char *mebdb5ff6[] = { "/simpleadvert.", NULL };
const char *mebdc922b[] = { "cachefly.net/cricad.html", NULL };
const char *mebdd518d[] = { "monitor.co.ug/image/view/", "/120/", NULL };
const char *mebde36a6[] = { "gowilkes.com/cj/", NULL };
const char *mebde7ead[] = { "/geoip?", NULL };
const char *mebe09384[] = { "agitos.de/content/track?", NULL };
const char *mebe2aa1e[] = { "anahtars.com^", NULL };
const char *mebe38565[] = { "/ads.png", NULL };
const char *mebe42fd4[] = { "estream.nu/estream.js", NULL };
const char *mebe4d3c6[] = { "8s8.eu^", NULL };
const char *mebe5716d[] = { "/ads-holder.", NULL };
const char *mebe9c99e[] = { "s-msn.com/primedns.gif?", NULL };
const char *mebea6436[] = { "deepdotweb.com/wp-content/uploads/", "/helix.gif", NULL };
const char *mebeaef9c[] = { "izmwtewwobxy.com^", NULL };
const char *mebeb66a9[] = { "_admarking_", NULL };
const char *mebec080b[] = { "eu-survey.com^", NULL };
const char *mebecdbe9[] = { "/adblockkiller.", NULL };
const char *mebedb490[] = { "zope.net^", "^ghs_wa.js", NULL };
const char *mebede122[] = { "/controller/ads/", NULL };
const char *mebee0c8a[] = { "fwslcjmfdqyvmg.com^", NULL };
const char *mebee74bc[] = { "izhmxwivr.com^", NULL };
const char *mebf08e77[] = { "aemediatraffic.com^", NULL };
const char *mebf0af28[] = { "yojxoefvnyrc.com^", NULL };
const char *mebf20d5d[] = { "auctionzip.com/cgi-bin/showimage.cgi?", NULL };
const char *mebf25250[] = { "msi.com/pic/banner/", NULL };
const char *mebf561b2[] = { "tjhcjhvzbto.bid^", NULL };
const char *mebf5c7f7[] = { "ns4w.org/images/promo/", NULL };
const char *mebf5d4d1[] = { "lodnare.ru^", NULL };
const char *mebf7e603[] = { "/adboxtable-", NULL };
const char *mebf94d40[] = { "rllvjujeyeuy.com^", NULL };
const char *mebf95273[] = { "adbroo.com^", NULL };
const char *mebfaa20e[] = { "vivadgo.ru^", NULL };
const char *mebfab373[] = { "mytyres.co.uk/simg/skyscrapers/", NULL };
const char *mebfc10fe[] = { "cyberbidhost.com^", NULL };
const char *mebfdcc7d[] = { "maploco.com^", NULL };
const char *mebfdff  [] = { "http://utm.", NULL };
const char *mec0142a0[] = { "widgets.outbrain.com^", "^comScore^comScore.htm", NULL };
const char *mec02ac9a[] = { "ouo.io/js/pop.", NULL };
const char *mec02b4f1[] = { "/ad-350x350-", NULL };
const char *mec030ca1[] = { "_banner_ads.", NULL };
const char *mec03843a[] = { "putrr3.com^", NULL };
const char *mec03d876[] = { "loveme.com^", NULL };
const char *mec04cb5 [] = { "pocitadlo.cz^", NULL };
const char *mec057cbf[] = { "/adx/ads?", NULL };
const char *mec05f5ad[] = { "crazyvideosempire.com^", NULL };
const char *mec071003[] = { "=tickerReportAdCallback_", NULL };
const char *mec082a0 [] = { "affbuzzads.com^", NULL };
const char *mec08bb83[] = { "yfmghana.com/images/banners/", NULL };
const char *mec0b131e[] = { "wstatslive.com^", NULL };
const char *mec0eb503[] = { "huffingtonpost.com/traffic/", NULL };
const char *mec0f63da[] = { "cjprndsozzdu.bid^", NULL };
const char *mec120ac [] = { "dw.com/tracking/", NULL };
const char *mec12f8ac[] = { "ovzmelkxgtgf.com^", NULL };
const char *mec1381fd[] = { "acecounter.com^", NULL };
const char *mec13c862[] = { "/addefend/", NULL };
const char *mec15409d[] = { "_tile_ad_", NULL };
const char *mec165b6f[] = { "/RecordClickv2.", NULL };
const char *mec167a73[] = { "hanlowu.info^", NULL };
const char *mec1785ce[] = { "zelllwrite.com^", NULL };
const char *mec19af14[] = { "ads.adultswim.com^", NULL };
const char *mec19dec [] = { "multiview.com^", NULL };
const char *mec1aac77[] = { "-rttracking.", NULL };
const char *mec1b5394[] = { "sitebro.tw^", NULL };
const char *mec201dce[] = { "?type=ad&", NULL };
const char *mec207e9e[] = { "rampanel.com^", NULL };
const char *mec23288b[] = { "thecorrsmisc.com/msb_banner.jpg", NULL };
const char *mec2386ef[] = { "?adcontext=", NULL };
const char *mec241a1f[] = { "/dart_ads/", NULL };
const char *mec2496b8[] = { "laxtime.com/rotation/", NULL };
const char *mec2607fa[] = { "cdn.inskinmedia.com^", "^brightcove3.js", NULL };
const char *mec2842ef[] = { "ssl-images-amazon.com^", "^popover^popover-", NULL };
const char *mec2bd03 [] = { "/newscount/", NULL };
const char *mec2c6d80[] = { "coinlab.biz^", NULL };
const char *mec323366[] = { "kbzmhlsg.com^", NULL };
const char *mec33d148[] = { "bannermaken.nl/banners/", NULL };
const char *mec359d81[] = { "clipjunkie.com/sftopbanner", NULL };
const char *mec35bcb3[] = { "09b950280b055.com^", NULL };
const char *mec363f4e[] = { "pixel.fanbridge.com^", NULL };
const char *mec398918[] = { "google.", "/analytics/css/", NULL };
const char *mec3989c6[] = { "tns-cs.net^", NULL };
const char *mec39f3f0[] = { "btstatic.com^", NULL };
const char *mec3abbc6[] = { "d1m6l9dfulcyw7.cloudfront.net^", NULL };
const char *mec3c98dd[] = { "hearstmags.com^", "^hdm-lib_hearstuser_proxy.html", NULL };
const char *mec40a080[] = { "-adap.", NULL };
const char *mec40c468[] = { "backlogtop.xyz^", NULL };
const char *mec40da52[] = { "r.my.com^", NULL };
const char *mec411034[] = { "quantcast.com^", NULL };
const char *mec43108e[] = { "ajax.googleapis.com^", NULL };
const char *mec445744[] = { "sexgalaxy.net/wp-content/themes/annina-pro/js/jquery.anninapro.js?", NULL };
const char *mec4664e4[] = { "bxkblkok.com^", NULL };
const char *mec476155[] = { "infra.systems^", NULL };
const char *mec480cdc[] = { "/collector.php?", NULL };
const char *mec49270 [] = { "mjxads.internet.com^", NULL };
const char *mec49dcbd[] = { "dgycvdyncugrd.bid^", NULL };
const char *mec49e9cf[] = { "picoasis.net/3xlayer.htm", NULL };
const char *mec4be969[] = { "ofwwrgelrvx.bid^", NULL };
const char *mec4c9ba2[] = { "fmpub.net^", NULL };
const char *mec4cb649[] = { "geckofoot.com/gfcounterimg.aspx?", NULL };
const char *mec4f391a[] = { "analytics.tout.com^", NULL };
const char *mec4f520 [] = { "/superstats.", NULL };
const char *mec4f70d6[] = { "/global/ga.js?", NULL };
const char *mec4fcd03[] = { "/api/ad/", NULL };
const char *mec516b18[] = { "log.optimizely.com^", NULL };
const char *mec51b03 [] = { "/banner_125x", NULL };
const char *mec56a3d8[] = { "verizonwireless.com/mpel.js?", NULL };
const char *mec581f30[] = { "venusbux.com^", NULL };
const char *mec593b4d[] = { "stats.complex.com^", NULL };
const char *mec5b5745[] = { "zxbjgrxbcgrp.com^", NULL };
const char *mec5c5ec4[] = { "cdne-st.redtubefiles.com^", NULL };
const char *mec5e0af1[] = { "webtraffic.ttinet.com^", NULL };
const char *mec5f7785[] = { "log.wilmaa.com^", NULL };
const char *mec5fa6eb[] = { "/bottom_adv.", NULL };
const char *mec6018da[] = { "ticrite.com^", NULL };
const char *mec647d37[] = { "tmjavresvaqxly.bid^", NULL };
const char *mec650a34[] = { "rjljndfgnkcu.com^", NULL };
const char *mec66b05 [] = { "mediaffiliation.com^", NULL };
const char *mec6775a8[] = { "exitintel.com/log/", NULL };
const char *mec67c7dd[] = { "/sponsorad2.", NULL };
const char *mec685352[] = { "israeldefense.com/_Uploads/dbsBanners/", NULL };
const char *mec68baa2[] = { "/SEMTracking.", NULL };
const char *mec6929e4[] = { "/affiliateads/", NULL };
const char *mec6938d1[] = { "vacwrite.com^", NULL };
const char *mec698e3d[] = { "rfyphhvcczyq.com^", NULL };
const char *mec6a55aa[] = { "loggingservices.tribune.com^", NULL };
const char *mec6a66d [] = { "adv.li/ads/", NULL };
const char *mec6b124f[] = { "zeerat.com^", NULL };
const char *mec6b52a3[] = { "spyw.com^", NULL };
const char *mec6cf434[] = { "jbyksmjmbmku.com^", NULL };
const char *mec6ff9ce[] = { "streamango.com/assets/js/script.packed.js", NULL };
const char *mec7116db[] = { "i4rro6vlmonoe1q8hvlcx8en9dj.com^", NULL };
const char *mec74faa6[] = { "bruteforcesocialmedia.com/affiliates/", NULL };
const char *mec75e2b6[] = { "clicktrack.ziyu.net^", NULL };
const char *mec76c72f[] = { "czkbmjsodcgr.bid^", NULL };
const char *mec78267a[] = { "eastmoney.com/counter.js?", NULL };
const char *mec78bcc7[] = { "awsatstb.com^", NULL };
const char *mec7a1ab [] = { "ehrwekypesnl.bid^", NULL };
const char *mec7a9f52[] = { "express.co.uk^", "^sponsored^", NULL };
const char *mec7b6298[] = { "cntdy.mobi^", NULL };
const char *mec7b778 [] = { "waudit.cz^", NULL };
const char *mec7be7d1[] = { "teliad.de^", NULL };
const char *mec7cd5ba[] = { "fb_servpub-a.akamaihd.net^", NULL };
const char *mec7ec623[] = { "plinx.net^", NULL };
const char *mec7ffb9 [] = { "/logger.dll/", NULL };
const char *mec809228[] = { "bettingpartners.com^", NULL };
const char *mec82e956[] = { "cancomuk.com/campaigns/", NULL };
const char *mec848e23[] = { "/stwc-counter/", NULL };
const char *mec854813[] = { "/players/ads.", NULL };
const char *mec86090f[] = { "ashot.txxx.com^", NULL };
const char *mec8637c0[] = { "xumunjgfelw.bid^", NULL };
const char *mec865c37[] = { "/hubxt.", "/js/eht.js?", NULL };
const char *mec865e26[] = { "funpic.de/layer.php?", NULL };
const char *mec8748b6[] = { "vidup.me^", "^ads.js", NULL };
const char *mec879737[] = { "quisqualis.com/QBanner_760x100.jpg", NULL };
const char *mec8a9603[] = { "213.174.140.76^", "^js^msn-", NULL };
const char *mec8ae015[] = { "-ad-472x365.", NULL };
const char *mec8b14fe[] = { "/BOM/Ads/", NULL };
const char *mec8b3bd [] = { "postcrescent.com^", "^promos^", NULL };
const char *mec8bc874[] = { "track.recreativ.ru^", NULL };
const char *mec8daaaa[] = { "bettingsports.com/where_to_bet", NULL };
const char *mec8eb586[] = { "/ads.gif", NULL };
const char *mec8eb6a1[] = { "satnews.com/images/MSMPromoSubSky.jpg", NULL };
const char *mec8ebed7[] = { "getthekick.eu^", "^banners^", NULL };
const char *mec8f47b3[] = { "/comscorebeacon.", NULL };
const char *mec91b78e[] = { "ssl2anyone.com^", NULL };
const char *mec94536c[] = { "/cms/stats/", NULL };
const char *mec94dbbc[] = { "ad.keenspace.com^", NULL };
const char *mec94ee32[] = { "mantra.com.au^", "^campaigns^", NULL };
const char *mec95569 [] = { "rule34.xxx/css/sinni.js", NULL };
const char *mec963111[] = { "tracking.conduit.com^", NULL };
const char *mec9815c1[] = { "ads2.rne.com^", NULL };
const char *mec989266[] = { "/pc/ads.", NULL };
const char *mec9bc57f[] = { "sagetrc.com^", NULL };
const char *mec9bdf50[] = { "xiaopan.co/Reaver.png", NULL };
const char *mec9bec25[] = { "/ads-2.", NULL };
const char *mec9c9c31[] = { ".digital/ads/", NULL };
const char *mec9cebdd[] = { "jav-porn.net/js/popup.js", NULL };
const char *mec9cfb28[] = { "babs.tv2.dk^", NULL };
const char *mec9d158d[] = { "yomzansi.com^", "-300x250.", NULL };
const char *mec9d8b5c[] = { "imwx.com/jsRollup?", NULL };
const char *mec9f86cd[] = { "/adbanners/", NULL };
const char *meca3251d[] = { "cbehcazifywmro.bid^", NULL };
const char *meca641de[] = { "lsgystgg.bid^", NULL };
const char *meca85916[] = { "estara.com^", NULL };
const char *meca85fae[] = { "insight.fonecta.fi^", NULL };
const char *meca97167[] = { "vfbdtfucvlxi.bid^", NULL };
const char *meca9b5ac[] = { "logdev.openload.co^", NULL };
const char *mecaa7311[] = { "wibvytsxrm.bid^", NULL };
const char *mecaabd20[] = { "a-static.com^", NULL };
const char *mecaac7d6[] = { "dd3p.com/sensor/ddsense.aspx?", NULL };
const char *mecab8f6a[] = { "cloudzilla.to/cam/wpop.php", NULL };
const char *mecace602[] = { "/ads_1.", NULL };
const char *mecae97f [] = { "vserv.bc.cdn.bitgravity.com^", NULL };
const char *mecaf0572[] = { "/adruptive.", NULL };
const char *mecb3999a[] = { "8ff01bde37db289d5.com^", NULL };
const char *mecb417c5[] = { "wredint.com^", NULL };
const char *mecb48258[] = { "/log.jsp?", NULL };
const char *mecb490f5[] = { "hentaistream.com/out/", NULL };
const char *mecb4be8b[] = { "/quidsi.ga.js?", NULL };
const char *mecb610f7[] = { "d1ros97qkrwjf5.cloudfront.net^", NULL };
const char *mecb82cf3[] = { "imagebam.com^", NULL };
const char *mecbab337[] = { "nbcudigitaladops.com/hosted/housepix.gif", NULL };
const char *mecbc37ca[] = { "/ad234.", NULL };
const char *mecbd6c10[] = { "clicks2count.com^", NULL };
const char *mecc00a38[] = { ".html?clicktag=", NULL };
const char *mecc014a9[] = { "yahoo.com^", "^ultLog^", NULL };
const char *mecc10f36[] = { "domaining.in^", NULL };
const char *mecc2347b[] = { "ycrbzasmjuo.bid^", NULL };
const char *mecc34209[] = { "coguan.com^", NULL };
const char *mecc72cdd[] = { "porn99.net^", NULL };
const char *mecc74bec[] = { "/adshtml2/", NULL };
const char *mecc7f036[] = { "ewgtanybkkch.com^", NULL };
const char *meccb4d36[] = { "busterzaster.de^", NULL };
const char *mecce243 [] = { "marketing.hearstmagazines.nl^", NULL };
const char *mecce7f37[] = { "/ad?pos_", NULL };
const char *meccf230 [] = { "4fuckr.com^", "^adframe.js", NULL };
const char *mecd2846f[] = { "tvguide.co.uk/images/skyskinus.", NULL };
const char *mecd8828e[] = { "img.mediaplex.com^", "_afl_bettingpage_", NULL };
const char *mecdccd2b[] = { "/interad.", NULL };
const char *mecdd1175[] = { "affiliates.thrixxx.com^", NULL };
const char *mecdf8f8a[] = { "nonkads.com^", NULL };
const char *mece12309[] = { "keymetric.net^", NULL };
const char *mece1e050[] = { "eyemedias.com^", NULL };
const char *mece23b86[] = { "wjdjovjrxsqx.com^", NULL };
const char *mece28443[] = { "/includes/ads/", NULL };
const char *mece2bc2d[] = { "ruqckzdjsoe.bid^", NULL };
const char *mece2d7e [] = { "bdyzewccsqpw.com^", NULL };
const char *mece2fb7e[] = { "/measure/spring.", NULL };
const char *mece5fb48[] = { "/newimages/ads/", NULL };
const char *mece5fca [] = { "cdn77.org/static/js/advertisement", ".js", NULL };
const char *mece7b549[] = { "world-of-hentai.to/advertisement.js", NULL };
const char *mece8a71b[] = { "/pop_ad.", NULL };
const char *mece914b6[] = { "parabled.info^", NULL };
const char *meceb4e52[] = { ".adsby.", NULL };
const char *mecebf694[] = { "brazienting.co^", NULL };
const char *mecec9960[] = { "clifftopper.com^", NULL };
const char *mecec9acb[] = { "acs86.com/a.htm?", NULL };
const char *mecee7774[] = { "sephora.com/javascripts/analytics/wa2.js", NULL };
const char *mecef71c0[] = { "kwystoaqjvml.com^", NULL };
const char *mecf12157[] = { "/matomyads300X250.", NULL };
const char *mecf1c63d[] = { "/om_tracking_", NULL };
const char *mecf258a0[] = { "/count.php?", NULL };
const char *mecf45c17[] = { "adcept.net^", NULL };
const char *mecf582eb[] = { "adne.tv^", NULL };
const char *mecf74f7d[] = { "a8ww.net^", NULL };
const char *mecf7f83e[] = { "interracialbangblog.info^", "-ban.png", NULL };
const char *mecf9a22a[] = { "stats.daserste.de^", NULL };
const char *mecfb32d5[] = { "/default/ads/", NULL };
const char *mecfe73d0[] = { "/adv_manager_", NULL };
const char *mecff8aa1[] = { "/ads600-", NULL };
const char *mecfff8d7[] = { "vimeocdn.com^", NULL };
const char *med015bc3[] = { "fastcompany.com/sites/", "/interstitial.js", NULL };
const char *med01d27 [] = { "/adsense24.", NULL };
const char *med02a2d1[] = { "tnmedia.co^", NULL };
const char *med0660eb[] = { "watchuseek.com/media/1900x220_", NULL };
const char *med0874fd[] = { "adop.cc^", NULL };
const char *med09e31e[] = { "globalprocash.com/banner125.gif", NULL };
const char *med0ac938[] = { "menafn.com^", "^banner_", NULL };
const char *med0b5169[] = { "/adtools/", NULL };
const char *med0be295[] = { "l4dmaps.com/img/right_gameservers.gif", NULL };
const char *med0c2c11[] = { "spanids.reference.com^", NULL };
const char *med0c6beb[] = { "media.domainking.ng/media/", NULL };
const char *med0cc292[] = { "jobs-affiliates.ws/images/", NULL };
const char *med0d2bca[] = { "/pixel.track2?", NULL };
const char *med0e1c9d[] = { "spring.de^", NULL };
const char *med0e71  [] = { "jqtsknmobyw.com^", NULL };
const char *med109bb8[] = { "/yandex-metrika.js", NULL };
const char *med111160[] = { "572840863ba33c70.com^", NULL };
const char *med144a7 [] = { "expresswebtraffic.com^", NULL };
const char *med165a00[] = { "xing.com/logjam/", NULL };
const char *med168fd8[] = { "sourceforge.net/images/mlopen_post.html?", NULL };
const char *med187578[] = { "/ads/bilar/", NULL };
const char *med1b39d4[] = { "adv.hwupgrade.it^", NULL };
const char *med1c027a[] = { "adbot.com^", NULL };
const char *med1d100e[] = { "adclickservice.com^", NULL };
const char *med1dfd7a[] = { "novem.pl^", NULL };
const char *med1ebe53[] = { "regmyudid.com^", "^index.html", NULL };
const char *med1fbfbf[] = { "bstrtb.com^", NULL };
const char *med2153e4[] = { "fling.com/enter.php?", NULL };
const char *med223a08[] = { "generalfiles.me^", "^download_sponsored.", NULL };
const char *med232e37[] = { "wtjmnbjktbci.com^", NULL };
const char *med23a6a0[] = { "/amazon/widget/", NULL };
const char *med240ef2[] = { "fidel.to^", NULL };
const char *med25bdf9[] = { "pbs.org^", "^sponsors^flvvideoplayer.swf", NULL };
const char *med25cd70[] = { "iuabiwhclldt.com^", NULL };
const char *med270d25[] = { "/ad_box.", NULL };
const char *med290ae0[] = { "ustatik.com/_img/promo/takeovers_", NULL };
const char *med29c769[] = { "iaimnsxepxdy.bid^", NULL };
const char *med2bf9dd[] = { ".net/c.gif?", NULL };
const char *med2cca9f[] = { "/gfx/ads/", NULL };
const char *med2e0095[] = { "/stories/ads/", NULL };
const char *med2ee7b6[] = { "1empiredirect.com^", NULL };
const char *med2f3ecf[] = { "ad.hbv.de^", NULL };
const char *med31206e[] = { "youwatch.org/9elawi.html", NULL };
const char *med314cdd[] = { "jscounter.com^", NULL };
const char *med31ea8c[] = { "phnompenhpost.com/images/stories/banner/", NULL };
const char *med33fbce[] = { "d2tnimpzlb191i.cloudfront.net^", NULL };
const char *med353748[] = { "polycom.com/polycomservice/js/unica/ntpagetag.js", NULL };
const char *med36c396[] = { "-ads/static-", NULL };
const char *med3946df[] = { "mrnbzzwjkusv.com^", NULL };
const char *med3b25ce[] = { "pnmxoeztls.bid^", NULL };
const char *med3c04c9[] = { "bttrack.com^", NULL };
const char *med3c7637[] = { "/btmads.", NULL };
const char *med3cfb84[] = { "dm.linternaute.com^", NULL };
const char *med3dad59[] = { "fleshlight.com/images/peel/", NULL };
const char *med3f9f98[] = { "rediff.com/uim/ads/", NULL };
const char *med41e892[] = { "_120x500.", NULL };
const char *med429e34[] = { "imgtaxi.com", "/advertisement.js", NULL };
const char *med436001[] = { "pokerstars.com^", "^ad^", NULL };
const char *med46df34[] = { "_728-90_", NULL };
const char *med4a72e3[] = { "cdna.tremormedia.com^", NULL };
const char *med4b813a[] = { "bannerads.de^", NULL };
const char *med4bbe98[] = { "pimpandhost.com/static/html/iframe.html", NULL };
const char *med4ea310[] = { "afvcugqaulh.co^", NULL };
const char *med4eb772[] = { "pornconversions.com^", NULL };
const char *med4f70cd[] = { "geo-idm.fr^", NULL };
const char *med4fd945[] = { "vpsboard.com/display/", NULL };
const char *med5036b [] = { "6a9102689db8e.com^", NULL };
const char *med52635a[] = { "okanjo.com^", NULL };
const char *med536ebb[] = { "hlu9tseh.men^", NULL };
const char *med537b0c[] = { "radiotown.com/bg/", NULL };
const char *med544267[] = { "/adcode.js", NULL };
const char *med54e89a[] = { "crazygamenerd.web.fc2.com^", "^ads.png", NULL };
const char *med55da62[] = { "/imageads/", NULL };
const char *med56a26b[] = { "dlfxyr7b.science^", NULL };
const char *med571b5c[] = { "vnyginzinvmq.com^", NULL };
const char *med577c76[] = { "79ebttm6.cricket^", NULL };
const char *med57c454[] = { "vinsight.de^", NULL };
const char *med58b7c1[] = { "bfnsoftware.com^", "^environment.cgi^", NULL };
const char *med58ff6e[] = { "/UniqueUserVisit?", NULL };
const char *med59c92 [] = { "/camaoadsense.", NULL };
const char *med5c192d[] = { "zylom.com/images/site/zylom/scripts/google-analytics.js", NULL };
const char *med5cc9c0[] = { "besthitsnow.com^", NULL };
const char *med5d46b7[] = { "youporn.com^", "^tracker.js", NULL };
const char *med5d48f [] = { "ads.pro-market.net/ads/scripts/site-120903.js", NULL };
const char *med6101ea[] = { "1740f665a91b68.com^", NULL };
const char *med623813[] = { "uicybyysyllad.com^", NULL };
const char *med624fcd[] = { "tia.timeinc.net^", NULL };
const char *med64b98d[] = { "_420x80_", NULL };
const char *med65864d[] = { "shroomery.org/bnr/", NULL };
const char *med67637a[] = { "maxmind.com/js/device.js", NULL };
const char *med68a2fb[] = { "ikrvzjdds.bid^", NULL };
const char *med6a64d7[] = { "uploadrocket.net/ads.js", NULL };
const char *med6c3a9c[] = { "/adstop728.", NULL };
const char *med6d4494[] = { "/counter.visit?", NULL };
const char *med6e2e53[] = { "moneybookers.com/ads/", NULL };
const char *med708815[] = { "qoxsriddwmqx.com^", NULL };
const char *med71089e[] = { "ad-delivery.net^", NULL };
const char *med715516[] = { "5edb123fa3329.com^", NULL };
const char *med71eb31[] = { "polimantu.com^", NULL };
const char *med738619[] = { "tapstream.com^", NULL };
const char *med738ac9[] = { "/pageview.js", NULL };
const char *med73ef26[] = { "/gafv_adapter.", NULL };
const char *med74dd15[] = { "amlyrket.bid^", NULL };
const char *med75ffd8[] = { "cloudfront.net/", "/takeover/", NULL };
const char *med765995[] = { "pgpartner.com^", NULL };
const char *med786a1f[] = { "affbot1.com^", NULL };
const char *med78ef4c[] = { "luckyorange.net^", NULL };
const char *med7921f2[] = { "iqqbwhrf.com^", NULL };
const char *med79bdb6[] = { "businessclick.com^", NULL };
const char *med7a0d6b[] = { "axa.com/elements/js/wreport.js", NULL };
const char *med7c9647[] = { "adrotate.se^", NULL };
const char *med7d9d3c[] = { "350media.com^", NULL };
const char *med7de688[] = { "adframesrc.com^", NULL };
const char *med7e08f1[] = { "kisscartoon.", "^", NULL };
const char *med7efc38[] = { "/counter/ashow/", NULL };
const char *med80daed[] = { "fraudmetrix.cn^", NULL };
const char *med819fc8[] = { "trackoffer0193.com^", NULL };
const char *med824bff[] = { "casualstat.com^", NULL };
const char *med8272c6[] = { "umafkdswjuwz.bid^", NULL };
const char *med828c2c[] = { "cnzz.com/c.php?", NULL };
const char *med835b2c[] = { "/beta-ad.", NULL };
const char *med851de7[] = { "duckduckgo.com/m.js", NULL };
const char *med8535c4[] = { "adxxx.org^", NULL };
const char *med853ad9[] = { "tuzyaezlaoju.bid^", NULL };
const char *med857a67[] = { "mac-sports.com/ads2/508128.swf", NULL };
const char *med85c3de[] = { "aoyfhtarolgemn.bid^", NULL };
const char *med86d2e7[] = { "boiukzfgrp.bid^", NULL };
const char *med895343[] = { "cedexis.net^", NULL };
const char *med8ab109[] = { "phncdn.com/www-static/js/comments.js?", NULL };
const char *med8c0286[] = { "bcnikicdi.bid^", NULL };
const char *med8c47cb[] = { "kxyevjvmalerq.bid^", NULL };
const char *med8d76dd[] = { "krakeshlaja.com^", NULL };
const char *med8e67cd[] = { "appspot.com/adop/", NULL };
const char *med8fe6e9[] = { "analytics.twitter.com^", NULL };
const char *med90ed08[] = { "break.com^", "^marketguide-", NULL };
const char *med9101e8[] = { "zemanta.com/usersync/outbrain/?", NULL };
const char *med930487[] = { "supermonitoring.com/images/banners/", NULL };
const char *med931e4f[] = { "octopart-analytics.com^", NULL };
const char *med94e427[] = { "sensongs.com/nfls/", NULL };
const char *med9b583f[] = { "xwwmhfbikx.net^", NULL };
const char *med9c97c1[] = { "trackvoluum.com^", NULL };
const char *med9cab27[] = { "otxjkjhugtzro.bid^", NULL };
const char *med9d049f[] = { "adnetworkme.com^", NULL };
const char *med9ffc82[] = { "eventhubs.com^", ".", NULL };
const char *meda14de5[] = { "adsmedia.cc^", NULL };
const char *meda3053a[] = { "access.njherald.com^", NULL };
const char *meda3be63[] = { "doubleclick.net/adj/nbcu.nbc/videoplayer-", NULL };
const char *meda5eeb3[] = { "berp.com^", NULL };
const char *meda607f7[] = { "dynatracesaas.com^", NULL };
const char *meda65812[] = { "xa-counter.com^", NULL };
const char *meda68e5c[] = { "nklofbjtpfpp.bid^", NULL };
const char *meda6f821[] = { "bo-videos.s3.amazonaws.com^", NULL };
const char *meda8fc6 [] = { "d3jgr4uve1d188.cloudfront.net^", NULL };
const char *medabcdd1[] = { "amplitude.com^", NULL };
const char *medac4e94[] = { "sett.i12.de^", NULL };
const char *medac5d15[] = { "23.20.0.197^", NULL };
const char *medaca729[] = { "refline.ch^", "^advertisement.css", NULL };
const char *medadf783[] = { "kgvgtudoridc.com^", NULL };
const char *medb10b22[] = { "4fastfile.com/afiliat.png", NULL };
const char *medb13ac2[] = { "/horizon/track?", NULL };
const char *medb1effc[] = { "admeerkat.com^", NULL };
const char *medb5c309[] = { "conversantmedia.com^", NULL };
const char *medb86ab9[] = { "geqcqduubhll.com^", NULL };
const char *medc05659[] = { "-120x240.", NULL };
const char *medc092a1[] = { "wrhhhtoj.men^", NULL };
const char *medc13e8b[] = { "adminshop.com^", NULL };
const char *medc3e97e[] = { "_120x240_", NULL };
const char *medc40d84[] = { "=admeta&", NULL };
const char *medc709e6[] = { "uuwoktwdmo.bid^", NULL };
const char *medc7998e[] = { "youtube.com/player_api", NULL };
const char *medca361d[] = { "wzfgjtcgwdauf.bid^", NULL };
const char *medcc0a38[] = { "ughus.com^", NULL };
const char *medcca35 [] = { "arsopo.com/ads.php", NULL };
const char *medccb8e5[] = { "optimahub.com^", NULL };
const char *medcdfb39[] = { "/statistics/metrica.", NULL };
const char *medcef66 [] = { "upcokvzuupn.bid^", NULL };
const char *medcf5d0b[] = { "spmxs.com^", NULL };
const char *medcf74bc[] = { "tinypass.com^", "^track^", NULL };
const char *medd1e2fa[] = { "/axt/ad_", NULL };
const char *medd3a3b6[] = { "laserhairremovalstore.com^", NULL };
const char *medd4735 [] = { "asqamasz.com^", NULL };
const char *medd53269[] = { "allmyvideos.net/", "?", NULL };
const char *medd575d7[] = { "abook.ws/th_mydl.gif", NULL };
const char *medd5858a[] = { "xda-developers.com/ping.php", NULL };
const char *medd5edf1[] = { "/ad2push.", NULL };
const char *medd6c891[] = { "wiorcewmylbe.com^", NULL };
const char *medd81895[] = { "/advertwebapp.", NULL };
const char *medd8c36c[] = { "neuesdate.com^", NULL };
const char *medd9bb  [] = { "/ads/banner.", NULL };
const char *medd9f3fa[] = { "vlxgszdgmnay.com^", NULL };
const char *meddc1b43[] = { "pnet.co.za/jobsearch_iframe_", NULL };
const char *meddc4a9f[] = { "o8q80l1z.top^", NULL };
const char *meddcf290[] = { "/embed/ads.", NULL };
const char *medde8967[] = { "/adserversolutions/", NULL };
const char *meddf5834[] = { "streamplay.to/player", "/jwplayer.html5.js", NULL };
const char *mede2998d[] = { "mmtro.com^", NULL };
const char *mede2fcf2[] = { "prenvifxzjuo.com^", NULL };
const char *mede3415a[] = { "amazonaws.com/content-images/article/", "_120x60", NULL };
const char *mede3d438[] = { "oas.luxweb.com^", NULL };
const char *mede3eafa[] = { "nwfhalifax.com^", NULL };
const char *mede3fc44[] = { "^^^ax-d.", "^jstag^", NULL };
const char *mede4153 [] = { "stats.suite101.com^", NULL };
const char *mede746e3[] = { "/ads-nodep.", NULL };
const char *mede757d3[] = { "vcegsisugrwd.bid^", NULL };
const char *mede8ad06[] = { "56bfc388bf12.com^", NULL };
const char *medeadac7[] = { "imgehost.com^", "^banners^", NULL };
const char *medeb613e[] = { "cam4flat.com^", NULL };
const char *medeb656a[] = { "/disp_cnt.", NULL };
const char *medec8689[] = { "qz.com^", "^tracking^chartbeat.js", NULL };
const char *medee3f77[] = { "amazonaws.com/promotions/", NULL };
const char *medef830d[] = { "hbvhahzjh.bid^", NULL };
const char *medf1a450[] = { "/dcloadads/", NULL };
const char *medf39d72[] = { "odomcrqlxulb.com^", NULL };
const char *medf462ee[] = { "otmonog.info^", NULL };
const char *medf56b3c[] = { "/img2/ad/", NULL };
const char *medf63ab6[] = { "hahasport.com/ads/", NULL };
const char *medf66613[] = { "/xmint/?js", NULL };
const char *medf71f3 [] = { "uzotarak.com^", NULL };
const char *medf88858[] = { "yaujmwnwurdhm.com^", NULL };
const char *medf8a953[] = { "/includes/ads_", NULL };
const char *medf8f232[] = { "jf2mn2ms.club^", NULL };
const char *medfb9a60[] = { "eehdssnxola.com^", NULL };
const char *medfc36cf[] = { "oe-static.de^", "^wws.js", NULL };
const char *medfccb4f[] = { "/youtube-track-event_", NULL };
const char *medfd09b3[] = { "playlive.pw/advertisement.js", NULL };
const char *medfdbac3[] = { "/socialads.", NULL };
const char *mee003404[] = { "/visits/pixel?", NULL };
const char *mee00a5d8[] = { "vbbmesayhzw.bid^", NULL };
const char *mee00c835[] = { "snopes.com^", "^casalebanner.asp", NULL };
const char *mee00d190[] = { "imagenpic.com/jquery-", ".js", NULL };
const char *mee035264[] = { "hfbnztgnmheyd.bid^", NULL };
const char *mee03603e[] = { "yikkagezqsob.com^", NULL };
const char *mee03ffed[] = { "rehost.to/?ref=", NULL };
const char *mee04839d[] = { "/plugins/wp125/", NULL };
const char *mee06a446[] = { "prtracker.com^", NULL };
const char *mee06d922[] = { "96.9.176.245^", NULL };
const char *mee081495[] = { "hits-", ".iubenda.com^", NULL };
const char *mee081fd5[] = { "wxmzfxthsnrgpu.bid^", NULL };
const char *mee0b2ac0[] = { "/adorika728.", NULL };
const char *mee0c34eb[] = { "xwwvcsquuhbd.com^", NULL };
const char *mee0defb6[] = { "xasvtjprmgz.bid^", NULL };
const char *mee0df434[] = { "cfasync.ga^", NULL };
const char *mee0f075 [] = { "qz.com^", "^tracking^bizo.js", NULL };
const char *mee0f51cd[] = { "/webdig.js?z=", NULL };
const char *mee1000d3[] = { "bemyapp.com/trk/", NULL };
const char *mee1210ca[] = { "jmvnolvmspponhnyd6b.com^", NULL };
const char *mee137ad2[] = { "gacela.eu^", NULL };
const char *mee154b17[] = { "firstdirect.com^", "^logging-code.js", NULL };
const char *mee162b34[] = { "nurobi.info^", NULL };
const char *mee16612 [] = { "/system/ad/", NULL };
const char *mee177ed [] = { "_960_90.", NULL };
const char *mee18481a[] = { "track2.me^", NULL };
const char *mee18808d[] = { "tracking.cmjump.com.au^", NULL };
const char *mee19c7ea[] = { "deliver.ifeng.com^", NULL };
const char *mee1a2633[] = { "scriptall.ga^", NULL };
const char *mee1a4c23[] = { "okcupid.com/poststat?", NULL };
const char *mee1b3b1a[] = { "lipmonthly.com/js/angulartics-google-analytics/dist/angulartics-ga.min.js", NULL };
const char *mee1e6e9f[] = { "succumbertson.pro^", NULL };
const char *mee1f1c89[] = { "logging.goodgamestudios.com^", NULL };
const char *mee1f3e81[] = { "jewishyellow.com/pics/banners/", NULL };
const char *mee1fa217[] = { "newcelebnipslips.com/nipslipop.js", NULL };
const char *mee20f647[] = { "axandra.com/affiliates/", NULL };
const char *mee210ab8[] = { "/adkingpro/", NULL };
const char *mee210c0f[] = { "mauritiusnews.co.uk/images/banners/", NULL };
const char *mee213b3d[] = { "/advertise125x125.", NULL };
const char *mee21afa9[] = { "usopen.org/images/pics/misc/", ".300x250.jpg", NULL };
const char *mee221104[] = { "rqtdnrhjktzr.com^", NULL };
const char *mee24566e[] = { "/cdn-cgi/pe/bag2?", "viglink.com", NULL };
const char *mee24e71a[] = { "cruiseline.com/widgets/", NULL };
const char *mee25408d[] = { "778669.com^", NULL };
const char *mee265057[] = { "_728x90px_", NULL };
const char *mee28f66a[] = { "bleacherreport.com/api/hit.json?", NULL };
const char *mee294503[] = { "s.agava.ru^", NULL };
const char *mee2a41d1[] = { "inq.com/tagserver/tracking/", NULL };
const char *mee2d35f2[] = { "poponclick.com^", NULL };
const char *mee2d94c1[] = { "/admp-", NULL };
const char *mee2f347e[] = { "thirdpartycdn.lumovies.com^", NULL };
const char *mee31cc02[] = { "orszajhynaqr.com^", NULL };
const char *mee3400f4[] = { "/tbuy/tracker/", NULL };
const char *mee35fa07[] = { "3a4e5064ed3.review^", NULL };
const char *mee36817c[] = { "/sponsored-content-", NULL };
const char *mee37521e[] = { "/delivery/fc.", NULL };
const char *mee3766a4[] = { "/taxtag.js", NULL };
const char *mee39a6ea[] = { "lebskmaewbhm.bid^", NULL };
const char *mee3d40f9[] = { "yhglrmvdxmxm.com^", NULL };
const char *mee3eda51[] = { "/netads.", NULL };
const char *mee3fb7e5[] = { "mpk01.com^", NULL };
const char *mee42951d[] = { "spotmx.com^", NULL };
const char *mee42d9e6[] = { "ndparking.com^", NULL };
const char *mee43e6c0[] = { "freegeoip.net^", NULL };
const char *mee4461af[] = { "/adicon_", NULL };
const char *mee46f641[] = { "pcpro.co.uk^", "^pcprositeskin", NULL };
const char *mee47706d[] = { "gamecopyworld.eu/games/", NULL };
const char *mee4a0453[] = { "widget.wombo.gg^", NULL };
const char *mee4ac7a2[] = { "d34obr29voew8l.cloudfront.net^", NULL };
const char *mee4b4508[] = { "/adaptvadplayer.", NULL };
const char *mee4cdb6f[] = { "cars.com/go/includes/targeting/", NULL };
const char *mee4d6054[] = { "mgykxgrllcj.com^", NULL };
const char *mee50a15a[] = { "loltrk.com^", NULL };
const char *mee50d9cf[] = { "prompages.ru/top/", NULL };
const char *mee5104de[] = { "im.aol.de^", NULL };
const char *mee515ac9[] = { "crickwrite.com^", NULL };
const char *mee54115c[] = { "/advertisingcontent/", NULL };
const char *mee545fd9[] = { "online.", "/promoredirect?key=", NULL };
const char *mee5556b7[] = { "360gig.com/images/1_468x60.png", NULL };
const char *mee55a486[] = { "/get_banner.asp?", NULL };
const char *mee560151[] = { "/vs_track.", NULL };
const char *mee563a48[] = { "bktrlzpxcft.bid^", NULL };
const char *mee576158[] = { "startede.com^", NULL };
const char *mee5c6224[] = { "archive.org^", "^analytics.js", NULL };
const char *mee5da5f0[] = { "/tw-track.js", NULL };
const char *mee610be2[] = { "/tracking/track_", NULL };
const char *mee612bf [] = { "snug-harbor.org/wp-content/uploads/", "/Delta_FULL-PAGE-AD.jpg", NULL };
const char *mee613e85[] = { "/pagead/osd.", NULL };
const char *mee6421c5[] = { "assoc-amazon.com/widgets/", NULL };
const char *mee669a43[] = { "/sponsorad.", NULL };
const char *mee6a5050[] = { "/cmlink/ads-", NULL };
const char *mee6c799c[] = { "visitor-track.com^", NULL };
const char *mee6d3aa0[] = { "networkwestvirginia.com/uploads/user_banners/", NULL };
const char *mee6d8593[] = { "psdnlprwclz.com^", NULL };
const char *mee6e17e2[] = { "iselectmedia.com^", "^banners^", NULL };
const char *mee6e73c1[] = { "/vert_ad.", NULL };
const char *mee6ead69[] = { "udmserve.net^", NULL };
const char *mee6f524e[] = { "/120x240_", NULL };
const char *mee70abe0[] = { "jdownloader.org/_media/screenshots/banner.png", NULL };
const char *mee71d9d2[] = { "sierra-fox.com^", NULL };
const char *mee7312c5[] = { "jfcofvhuqzdg.bid^", NULL };
const char *mee737bd2[] = { "azjmp.com^", NULL };
const char *mee740af [] = { "anonym.to/", "findandtry.com", NULL };
const char *mee748ba [] = { "/hitCount.", NULL };
const char *mee753cad[] = { "uonbbttwys.bid^", NULL };
const char *mee75cb28[] = { "/brightcoveGoogleAnalytics.", NULL };
const char *mee77543f[] = { "ad2load.net^", NULL };
const char *mee78fa73[] = { "ogxatekkyzr.com^", NULL };
const char *mee7ab62e[] = { "gamesims.ru^", NULL };
const char *mee7ee443[] = { "rryodgeerrvn.com^", NULL };
const char *mee7fec7e[] = { "aqkujuggztyn.bid^", NULL };
const char *mee82634b[] = { "/osGoogleAnalytics.", NULL };
const char *mee860c01[] = { "slot.union.ucweb.com^", NULL };
const char *mee869821[] = { "wguuomjdav.com^", NULL };
const char *mee889ea1[] = { "aetv.com/includes/dart/", NULL };
const char *mee8a4809[] = { "n9nedegrees.com^", NULL };
const char *mee8d4609[] = { "pornxs.com/js/files/jasminNew", NULL };
const char *mee8f849c[] = { "hidefporn.ws/nitro.png", NULL };
const char *mee90beb4[] = { "proxy.org/ah.html", NULL };
const char *mee912a48[] = { "sciencecareers.org/widget/", NULL };
const char *mee9420c7[] = { "/addyn|", ";adtech;", NULL };
const char *mee960c4d[] = { "10a053584f01fcaeab1.com^", NULL };
const char *mee963c26[] = { "d1wi563t0137vz.cloudfront.net^", NULL };
const char *mee97c18a[] = { "kolimanq.com^", NULL };
const char *mee97d7bf[] = { "rtklive.com^", "^marketing", NULL };
const char *mee97e7d8[] = { "1ocy2p4n.website^", NULL };
const char *mee987531[] = { "punvqjsvnmubxb.com^", NULL };
const char *mee99923e[] = { "tjoob.com/go.php?ad=", NULL };
const char *mee9a8cf7[] = { "freemediatv.com/images/inmemoryofmichael.jpg", NULL };
const char *mee9b104c[] = { "grtduutw.bid^", NULL };
const char *mee9c441b[] = { "/library/ads/", NULL };
const char *mee9d461b[] = { "cmcore.com^", NULL };
const char *mee9d8fd4[] = { "hulu.com/beacon/v3/playback?", NULL };
const char *mee9db3d8[] = { "xssburizmrmd.bid^", NULL };
const char *mee9f4d28[] = { "trker.com^", NULL };
const char *meea169d6[] = { "/ad/quigo/", NULL };
const char *meea71443[] = { "newsletter.mybboard.net/open.php?", NULL };
const char *meea8f5a4[] = { "analytics.edgesuite.net/html5/akamaihtml5-min.js?", NULL };
const char *meea95bcb[] = { "fm.tuba.pl/tuba3/_js/advert.js", NULL };
const char *meeab16ca[] = { "204st.us^", NULL };
const char *meeab666f[] = { "/siteads.", NULL };
const char *meeaca8fb[] = { "pleasedontslaymy.download^", NULL };
const char *meeb0dc7c[] = { "-728x90px2.", NULL };
const char *meeb16044[] = { "/open?shu=", NULL };
const char *meeb1cf44[] = { "cointraffic.in^", NULL };
const char *meeb28d25[] = { "anametrix.net^", NULL };
const char *meeb310f3[] = { "-tracker-geoip.", NULL };
const char *meeb424d3[] = { "/sdc_tag.", NULL };
const char *meeb7894d[] = { "jfresi.com^", NULL };
const char *meebad828[] = { "russellrooftiles.co.uk/images/rrt_envirotile_home_advert.png", NULL };
const char *meebe47c0[] = { "bluesli.de^", NULL };
const char *meec13ec4[] = { "swoopgrid.com^", NULL };
const char *meec4b0c7[] = { "nhbklvpswckx.com^", NULL };
const char *meec4e9f6[] = { "embeddedanalytics.com^", NULL };
const char *meec52ac8[] = { "plecki.com^", NULL };
const char *meec5314f[] = { "mdeaoowvqxma.com^", NULL };
const char *meec62f78[] = { "linkis.com/index/ln-event?", NULL };
const char *meec9833d[] = { "/video-ads/", NULL };
const char *meeca5490[] = { "/ecap.min.js", NULL };
const char *meece40f1[] = { "otxqautshpb.bid^", NULL };
const char *meece4f19[] = { "wondoads.de^", NULL };
const char *meece7fe4[] = { "analytics.episodic.com^", NULL };
const char *meececeec[] = { "ucczuwzqfrqqgu.bid^", NULL };
const char *meecef3d8[] = { "doubleclick.net/pfadx/trb.", NULL };
const char *meecf8fdc[] = { "lh5lg.top^", NULL };
const char *meed0d6a3[] = { "stat.to.cupidplc.com^", NULL };
const char *meed13394[] = { "/ad_overlay.", NULL };
const char *meed3888a[] = { "qwvktoqxqum.bid^", NULL };
const char *meed500ce[] = { "peermapcontent.affino.com^", NULL };
const char *meed656ba[] = { "gulflive.com/static/common/js/ads/ads.js", NULL };
const char *meed65b46[] = { "stat.easydate.biz^", NULL };
const char *meed735fa[] = { "_artcl_log/", NULL };
const char *meedbb9d3[] = { "a.i-sgcm.com^", NULL };
const char *meedd311b[] = { "f8a6725d3ce95a27ba.top^", NULL };
const char *meeddb4c3[] = { "d2v9ajh2eysdau.cloudfront.net^", NULL };
const char *meedef939[] = { ".PixelNedstatStatistic/", NULL };
const char *meedfa044[] = { "swimg.net^", "^banners^", NULL };
const char *meee02d73[] = { "predictivadnetwork.com^", NULL };
const char *meee37eab[] = { "metrolyrics.com/js/min/tonefuse.js", NULL };
const char *meee41913[] = { "survey.io/log?", NULL };
const char *meee5bfaa[] = { "fwbntw.com^", NULL };
const char *meee6c31f[] = { "phncdn.com/www-static/js/streamate-my-photos.js", NULL };
const char *meeea1699[] = { "worthofweb.com/images/wow-ad-", NULL };
const char *meeea66f0[] = { "videosz.com^", "^tracker_id^", NULL };
const char *meeed1d64[] = { "ovgzbnjj.com^", NULL };
const char *meeed3c27[] = { "screenshot.brandverity.com/cm/review/", NULL };
const char *meeed5363[] = { "eu5.org^", "^advert.js", NULL };
const char *meeed6946[] = { "supert.ag^", NULL };
const char *meeee2035[] = { "/scaradcontrol.", NULL };
const char *meeee47cb[] = { "sinaimg.cn/unipro/pub/", NULL };
const char *meeef5df3[] = { "blogbannerexchange.com^", NULL };
const char *meef2c08a[] = { "/dotomi_abandon.", NULL };
const char *meef55a4d[] = { ".bz/ads/", NULL };
const char *meef5df56[] = { "/ads-common.", NULL };
const char *meefbe932[] = { "sp.sheboyganpress.com^", NULL };
const char *meeff1205[] = { "itweb.co.za/banners/en-cdt", ".gif", NULL };
const char *mef03026a[] = { "getrichslowly.org/blog/img/banner/", NULL };
const char *mef03f43f[] = { "enticelabs.com/el/", NULL };
const char *mef04cf88[] = { "nfxusyviqsnh.com^", NULL };
const char *mef0714fd[] = { "porno-onlain.info/top.php", NULL };
const char *mef087337[] = { "swampbuggy.com/media/images/banners/", NULL };
const char *mef09dc53[] = { "/omnitureAMP.", NULL };
const char *mef0a6553[] = { "aol.co.uk^", "^cobrand.js", NULL };
const char *mef103283[] = { "/google_lander2.js", NULL };
const char *mef127927[] = { "ads.wineenthusiast.com^", NULL };
const char *mef1288e1[] = { "player.cdn.targetspot.com/ts_embed_functions_as3.php", NULL };
const char *mef13114f[] = { "/get_ad_", NULL };
const char *mef137a15[] = { "vizury.com^", NULL };
const char *mef13ac2b[] = { "checkerdist.com/product-detail.cfm?", "advert_id=", NULL };
const char *mef154a6 [] = { "/templates/ad/", NULL };
const char *mef16b314[] = { "adcmps.com^", NULL };
const char *mef177bba[] = { "insidethe.agency^", "-300x250.", NULL };
const char *mef181899[] = { "fkrrvhoierty.com^", NULL };
const char *mef1980a2[] = { "_mobile/js/ad.", NULL };
const char *mef1a5dba[] = { "/track_views.", NULL };
const char *mef1c88e3[] = { "/ads/home/", NULL };
const char *mef1ea40c[] = { "userlook.com^", NULL };
const char *mef1ebc9 [] = { "bzgint.com/CUNCollector/", NULL };
const char *mef1f396e[] = { "enoratraffic.com^", NULL };
const char *mef20e606[] = { "gtsads.com^", NULL };
const char *mef218a76[] = { "txbvzcyfyyoy.com^", NULL };
const char *mef21ce58[] = { "herold.at^", ".swf^", "^linktarget^_blank", NULL };
const char *mef22f18e[] = { "/control/tracking.php?", NULL };
const char *mef239ab2[] = { "/ad_horiz.", NULL };
const char *mef23af3f[] = { "reklamer.com.ua^", NULL };
const char *mef271c3d[] = { "worqvccd.bid^", NULL };
const char *mef27d1c8[] = { "/ads-1.", NULL };
const char *mef29e23 [] = { "cdnapi.net^", NULL };
const char *mef2ad19b[] = { "swan-swan-goose.com^", NULL };
const char *mef2b5ae7[] = { "rtklive.com/marketing/", NULL };
const char *mef2c92ce[] = { "/webadverts/", NULL };
const char *mef2d3d24[] = { "texasboston.com^", NULL };
const char *mef2fd2c5[] = { "solarmosa.com^", NULL };
const char *mef30340a[] = { "http^^^a.pr-cy.ru^", NULL };
const char *mef324c8d[] = { "veeseo.com^", NULL };
const char *mef33607a[] = { "/wpproads.", NULL };
const char *mef338987[] = { "trace.events^", NULL };
const char *mef359329[] = { "yourlust.com/im/onpause.html", NULL };
const char *mef35dbd9[] = { "ogercron.com^", NULL };
const char *mef37d86d[] = { "anormal-tracker.de^", NULL };
const char *mef38984f[] = { "ztfrlktqtcnl.com^", NULL };
const char *mef38d5d1[] = { "pto-slb-09.com^", NULL };
const char *mef397bc7[] = { "escape.insites.eu^", NULL };
const char *mef3a435d[] = { "niematego.tk^", NULL };
const char *mef3b321d[] = { "p.po.st/p?t=view&", NULL };
const char *mef3ccc38[] = { "radiozindagi.com/sponsors/", NULL };
const char *mef3e7c3e[] = { "promos.wealthymen.com^", NULL };
const char *mef400cd [] = { "hxkanryhktub.com^", NULL };
const char *mef404f01[] = { "dyzstwcqbgjk.com^", NULL };
const char *mef40671 [] = { "ebuddy.com/web_banners/", NULL };
const char *mef408e55[] = { "bebj.com^", NULL };
const char *mef43266 [] = { "bpmonline.com^", NULL };
const char *mef438713[] = { "hitweb2.chosun.com^", NULL };
const char *mef43f4d3[] = { "leadintel.io^", NULL };
const char *mef48b15e[] = { "stats.lifenews.ru^", NULL };
const char *mef48ca7b[] = { "london2012.com/imgml/partners/footer/", NULL };
const char *mef48d49e[] = { "/wp-content/plugins/ad-inserter/includes/", NULL };
const char *mef4c6723[] = { "lexinget.info^", NULL };
const char *mef4d19fc[] = { "/advs.ads.", NULL };
const char *mef4d8947[] = { "ncregister.com/images/ads/", NULL };
const char *mef50737c[] = { "/pool.ads.", NULL };
const char *mef51c1d8[] = { "/adnetwork_", NULL };
const char *mef51d7ff[] = { "adsdk.com^", NULL };
const char *mef534c55[] = { "/flesh_banner", NULL };
const char *mef559a67[] = { "/seostats/", NULL };
const char *mef55ab49[] = { "ukbride.co.uk/css/", "/adverts.css", NULL };
const char *mef5af09 [] = { "networkxi.com^", NULL };
const char *mef5c911a[] = { "earnco.in^", NULL };
const char *mef5fb1fb[] = { "oeoogwkwm.bid^", NULL };
const char *mef6192ca[] = { "nationalgeographic.com^", "^advertising.js", NULL };
const char *mef630f6f[] = { "/NielsenData/", NULL };
const char *mef6471b8[] = { "/ea-analytics/", NULL };
const char *mef64950e[] = { "gzmofmqddajr.com^", NULL };
const char *mef682431[] = { "/wixads/", NULL };
const char *mef6cebe7[] = { "/iframeads/", NULL };
const char *mef6d46a1[] = { "learn2crack.com/wp-content/", "-336x280.jpg", NULL };
const char *mef6dd10 [] = { "dxcqavshmvst.com^", NULL };
const char *mef6de4e [] = { "leaguesecretary.com/advertisement.js", NULL };
const char *mef6e5b9f[] = { "ounaihekw.bid^", NULL };
const char *mef6e99bc[] = { "lzjl.com^", NULL };
const char *mef6f6bba[] = { "radio786.co.za/images/banners/", NULL };
const char *mef6fd7ee[] = { "/jcaffiliatesystem/", NULL };
const char *mef70263e[] = { "fbcdn.net^", "^flyers^", NULL };
const char *mef7103ea[] = { "105app.com/report/?", NULL };
const char *mef7153e8[] = { "seiqobwpbofg.com^", NULL };
const char *mef717ed4[] = { "paypopup.com^", NULL };
const char *mef71e51c[] = { "rankingscout.com^", NULL };
const char *mef7432c6[] = { "dailymaverick.co.za/js/ads/ads.js", NULL };
const char *mef74c36a[] = { "/adzilla/", NULL };
const char *mef780a8f[] = { "mcagbtdcwklf.com^", NULL };
const char *mef78d148[] = { "/adnetwork/", NULL };
const char *mef7a91f5[] = { "aseadnet.com^", NULL };
const char *mef7add2a[] = { "marketingupdate.co.za/temp/banner_", NULL };
const char *mef7ba3a3[] = { "zmnqoymznwng.com^", NULL };
const char *mef7ed5bc[] = { "efhevptuqxpr.bid^", NULL };
const char *mef7f861d[] = { "tgtmedia.com^", NULL };
const char *mef812222[] = { "bunchbox.co^", NULL };
const char *mef81adfe[] = { "collect.tianya.cn^", NULL };
const char *mef81e1eb[] = { "/tealium-api/", NULL };
const char *mef820b46[] = { "tmdn2015x9.com^", NULL };
const char *mef82fdcf[] = { "dashboard.mgid.com^", NULL };
const char *mef8494f7[] = { "/sidebar_ad_", NULL };
const char *mef84b50 [] = { "umqgdhsm.bid^", NULL };
const char *mef84db97[] = { "clicktripz.com^", NULL };
const char *mef87ec9a[] = { "gannett-cdn.com/uxstatic/", NULL };
const char *mef8809da[] = { "netdna-cdn.com^", NULL };
const char *mef8830d9[] = { "ngkqlfcm.com^", NULL };
const char *mef8af67f[] = { "my-pornbase.com/banner/", NULL };
const char *mef8b4fe1[] = { "mno.link^", NULL };
const char *mef8c0310[] = { "sociocast.com^", NULL };
const char *mef8da718[] = { "metric.nwsource.com^", NULL };
const char *mef8e995f[] = { "/sitestat.", NULL };
const char *mef9069be[] = { "mr-rank.de^", NULL };
const char *mef9176d1[] = { "gaystarnews.com^", "-sponsor.", NULL };
const char *mef9199f8[] = { "skywarts.ru^", NULL };
const char *mef923e9a[] = { "freakshare.com/yild.js", NULL };
const char *mef92b7e0[] = { "/banners.", "&iframe=", NULL };
const char *mef9363c0[] = { "iwptktyoq.bid^", NULL };
const char *mef95c4a7[] = { "gvxobjcxcbkb.com^", NULL };
const char *mef98b53 [] = { "superligatv.com/adblocks.js", NULL };
const char *mef99cf87[] = { "ng3.ads.warnerbros.com^", NULL };
const char *mef99f21 [] = { "ynxrrzgfkuih.com^", NULL };
const char *mef9a768a[] = { "slashgear.com/static/banners/", NULL };
const char *mef9be11e[] = { "?img_adv=", NULL };
const char *mef9c4640[] = { "mtnysmosgmp.bid^", NULL };
const char *mef9f143d[] = { "qqbyfhlctzty.com^", NULL };
const char *mef9fce57[] = { "getprice.com.au/images/", NULL };
const char *mefa1098e[] = { "e0mn.com^", NULL };
const char *mefa2a739[] = { "hawaiireporter.com^", "^upandruningy.jpg", NULL };
const char *mefa3435e[] = { "softwarepiset.com^", NULL };
const char *mefa37acc[] = { "monstercrawler.com/__kl.gif", NULL };
const char *mefa6b0d1[] = { "/visit_pixel?", NULL };
const char *mefa7af29[] = { "/writeKAStats/", NULL };
const char *mefa8aec6[] = { "gmyze.com^", NULL };
const char *mefa92b8c[] = { "ikfmafgtgnylts.com^", NULL };
const char *mefa94aa9[] = { "dot.tk/urlfwd/searchbar/bar.html", NULL };
const char *mefaa0dca[] = { "askarer.info^", NULL };
const char *mefaa7a54[] = { "xoalt.com^", NULL };
const char *mefac644a[] = { "angelfishstats.com^", NULL };
const char *mefae6c43[] = { "thedailywtf.com/fblast/", NULL };
const char *mefaf7b17[] = { ".net/affiliate/", NULL };
const char *mefb621d8[] = { "_ads_single_", NULL };
const char *mefb86be7[] = { "widget.perfectmarket.com^", NULL };
const char *mefbb88ad[] = { "2adultflashgames.com/teaser/teaser.swf", NULL };
const char *mefbc75e7[] = { "static.lci.fr/assets/scripts/common/tracker.js?", NULL };
const char *mefbcd123[] = { "advolution.de^", NULL };
const char *mefbd759d[] = { "/affiliates/banner", NULL };
const char *mefbe3af1[] = { "mbww.com^", NULL };
const char *mefc0b990[] = { "/design/ads/", NULL };
const char *mefc27995[] = { "heefwozhlxgz.com^", NULL };
const char *mefc54db1[] = { "phncdn.com/js/popUnder/exclusions-min.js", NULL };
const char *mefc65ada[] = { "/videolog?vid=", NULL };
const char *mefc67bf9[] = { "merriam-webster.com/creative.php?", NULL };
const char *mefc763e6[] = { "wwgjtcge.com^", NULL };
const char *mefc7ead1[] = { "audsp.com^", NULL };
const char *mefcb15d3[] = { "acidcow.com/banners.php?", NULL };
const char *mefcdceeb[] = { "/yahoo-ad-", NULL };
const char *mefcfd0b4[] = { "imageporter.com/ro-7bgsd.html", NULL };
const char *mefcffc40[] = { "/admin/sponsors/", NULL };
const char *mefd06f28[] = { "appliere.online^", NULL };
const char *mefd0bc90[] = { "rek.www.wp.pl/pliki/", NULL };
const char *mefd28499[] = { "acronym.com^", NULL };
const char *mefd2c148[] = { "vhwuphctrfil.com^", NULL };
const char *mefd2d31e[] = { "_adcom.", NULL };
const char *mefd2de75[] = { "weblytics.io^", NULL };
const char *mefd5a2ed[] = { "marketing.kalahari.net^", NULL };
const char *mefd772d5[] = { "surveyspaid.com^", NULL };
const char *mefd7d437[] = { "sharinspireds.co.nf/Images/Ads/", NULL };
const char *mefd9252d[] = { "nouvelobs.com/trafiz-", NULL };
const char *mefda6681[] = { "e-pagerank.fr/bouton.gif?", NULL };
const char *mefdba8dd[] = { "bvezznurwekr.com^", NULL };
const char *mefdc9010[] = { "multiupload.biz/r_ads2", NULL };
const char *mefdce2c [] = { "getblueshift.com^", NULL };
const char *mefde46d [] = { "jwbuxywauut.com^", NULL };
const char *mefde6f30[] = { "adapd.com/addon/upixel/", NULL };
const char *mefe0bb9c[] = { "/mystats2.px?", NULL };
const char *mefe2b350[] = { "metrics.toptenreviews.com^", NULL };
const char *mefe50029[] = { "t.a3cloud.net^", NULL };
const char *mefe5a526[] = { "radioreference.com^", "_banner_", NULL };
const char *mefe65cf8[] = { "dsltarife.net/ddd.js", NULL };
const char *mefe70aa3[] = { "xonrbvtejfy.bid^", NULL };
const char *mefe71584[] = { "_googlead.", NULL };
const char *mefe7807b[] = { "r24-tech.com^", NULL };
const char *mefe8ae6e[] = { "dzzawlkmtvug.com^", NULL };
const char *mefe9caaf[] = { "71bcab8994dbe2.com^", NULL };
const char *mefec4372[] = { "media.salemwebnetwork.com/js/admanager/swfobject.js", NULL };
const char *mefecaecb[] = { "dodwnkpzaned.com^", NULL };
const char *mefedd7fc[] = { "nwwfnpxxdxjjj.bid^", NULL };
const char *mefee1dea[] = { "dailycaller-alerts.com^", NULL };
const char *mefef423 [] = { "objects.tremormedia.com/embed/sjs/", NULL };
const char *meff685f5[] = { "nsvfl7p9.com^", NULL };
const char *meff78d41[] = { "abovetopsecret.com/728_", NULL };
const char *meff7db35[] = { "/widgetadsense.", NULL };
const char *meff80569[] = { "mozilla.org/includes/min/", "=js_stats", NULL };
const char *meff8f7c6[] = { "dsltarife.net/statistik/", NULL };
const char *meff97691[] = { "lukeisback.com^", "^250.gif", NULL };
const char *meff97784[] = { "sp.independentmail.com^", NULL };
const char *meffa733f[] = { "pmpubs.com^", NULL };
const char *meffbd276[] = { "_ad_heading.", NULL };
const char *meffc1136[] = { "xgraph.net^", NULL };
const char *meffc5bd9[] = { "dmtracker.com^", NULL };
const char *mefffc89c[] = { "jnwsojzuahwbeq.com^", NULL };
const char *mf001a571[] = { "madmovs.com/rec/", NULL };
const char *mf0028dc8[] = { "vysdpgndbzylf.bid^", NULL };
const char *mf0034943[] = { "yimg.com^", "^yad.html", NULL };
const char *mf006f2d7[] = { "overstock.com/uniquecount", NULL };
const char *mf008c0d1[] = { "specially4u.net^", NULL };
const char *mf00b334 [] = { "washingtonpost.com^", "^one.gif^", NULL };
const char *mf00b677d[] = { "totallylayouts.com/online-users-counter/", NULL };
const char *mf00ba985[] = { "cmcintra.net^", NULL };
const char *mf00ee7ad[] = { "hits.dealer.com^", NULL };
const char *mf010b227[] = { "fragfestservers.com/bannerb.gif", NULL };
const char *mf0133d6e[] = { "answerology.com/index.aspx?", "=ads.ascx", NULL };
const char *mf0144e17[] = { "hffmxndinqyo.com^", NULL };
const char *mf0148b17[] = { "ssloemwiszaz.com^", NULL };
const char *mf014cbe7[] = { "pdippmqmrkvn.com^", NULL };
const char *mf015c045[] = { "ibsrv.net/ForumSponsor/", NULL };
const char *mf0162d30[] = { "commission-junction.com^", NULL };
const char *mf016d752[] = { "adserving.unibet.com/redirect.aspx?pid=", "&bid=", NULL };
const char *mf017deba[] = { "/adcast01_", NULL };
const char *mf0186d32[] = { "kmdqjdktf.bid^", NULL };
const char *mf018b892[] = { "irtyf.com^", NULL };
const char *mf01ba24d[] = { "fidget.twitch.tv^", NULL };
const char *mf01c9644[] = { "kmveerigfvyy.com^", NULL };
const char *mf01e882f[] = { "33traffic.com^", NULL };
const char *mf01ea30f[] = { "formalyzer.com^", NULL };
const char *mf01f4610[] = { "picbucks.com^", NULL };
const char *mf01fcb3b[] = { "dcs.mattel.com^", NULL };
const char *mf02076c4[] = { "hutfora.info^", NULL };
const char *mf022af1b[] = { "/hostedads.", NULL };
const char *mf022af57[] = { "phncdn.com/v2/js/adblockdetect.js", NULL };
const char *mf022ec36[] = { "_300x250a_", NULL };
const char *mf022ed30[] = { "pgatour.com^", "^featurebillboard_", NULL };
const char *mf023e5fe[] = { "delfi.lv/t/p.js", NULL };
const char *mf0253729[] = { "_banner_ad-", NULL };
const char *mf02602ab[] = { "pm0.net^", NULL };
const char *mf027b9fd[] = { "yogkshigsy.com^", NULL };
const char *mf028677e[] = { "praddpro.de^", NULL };
const char *mf029d601[] = { "azurewebsites.net^", "^telemetry.js", NULL };
const char *mf02dcc98[] = { "jtypnunbjzma.com^", NULL };
const char *mf02dff33[] = { "/cdn-cgi/pe/bag2?", "dnn506yrbagrg.cloudfront.net", NULL };
const char *mf02e81d9[] = { "_728-90.", NULL };
const char *mf02e9f8e[] = { "eiqzyxofsgzel.com^", NULL };
const char *mf030ef4c[] = { "pipe-collect.ebu.io^", NULL };
const char *mf03302ac[] = { "vauwjladxhpx.bid^", NULL };
const char *mf033297a[] = { "pt.crossmediaservices.com^", NULL };
const char *mf0349   [] = { "fleshlightgirls.com^", NULL };
const char *mf03493ed[] = { "/adoptimised.", NULL };
const char *mf034d5c6[] = { "kyckfuuzdzmsv.bid^", NULL };
const char *mf03710a2[] = { "nocwsbtdiiufa.bid^", NULL };
const char *mf0371bf7[] = { "itweb.co.za^", "sponsoredby", NULL };
const char *mf0380c10[] = { "/wp_ad_250_", NULL };
const char *mf0390036[] = { "el-mundo.net/js/advertisement.js", NULL };
const char *mf0397df6[] = { "h2porn.com/js/etu_r.js", NULL };
const char *mf03a7388[] = { "ads.tripod.spray.se^", NULL };
const char *mf03ad785[] = { "/banner_image.php?", NULL };
const char *mf03b7793[] = { "bp.blogspot.com^", "%2bad", ".jpg", NULL };
const char *mf03ce3f4[] = { "/ad/side_", NULL };
const char *mf03d00a4[] = { "cdn-analytics.ladmedia.fr^", NULL };
const char *mf03f8d06[] = { "samsungads.com^", NULL };
const char *mf0402cd8[] = { "manga-news.com/js/advert.js", NULL };
const char *mf04050e2[] = { "banners.alt.com^", NULL };
const char *mf042c876[] = { "hotelscombined.com.au^", NULL };
const char *mf043609 [] = { ".in/c.gif?", NULL };
const char *mf043b948[] = { "flyjazz.ca/ow_ga.js", NULL };
const char *mf044603 [] = { "beerforthepipl.com^", NULL };
const char *mf045b9e9[] = { "0emm.com^", NULL };
const char *mf046774 [] = { "dailypilot.com/hive/images/adv_", NULL };
const char *mf046bb84[] = { "black6adv.com^", NULL };
const char *mf046d0d8[] = { "arab4eg.com^", NULL };
const char *mf0484d6d[] = { "rocketyield.com^", NULL };
const char *mf0492e3f[] = { "atrack.allposters.com^", NULL };
const char *mf0493615[] = { "news.am/pic/bnr/", NULL };
const char *mf04cbfe6[] = { "/facebookaff/", NULL };
const char *mf04da94b[] = { "nodevice.com/images/banners/", NULL };
const char *mf04ee0ef[] = { "racedepartment.com^", "^advertisement.js", NULL };
const char *mf04f93c9[] = { "ikmmsoihdmfkbh.bid^", NULL };
const char *mf050d2d5[] = { "regnow.img.digitalriver.com/vendor/37587/ud_box", NULL };
const char *mf052a571[] = { "/rightbanner/", NULL };
const char *mf05534ea[] = { "fmbjxqvkjfmj.com^", NULL };
const char *mf0593494[] = { "adsensecamp.com^", NULL };
const char *mf05e916d[] = { "ads.aceweb.net^", NULL };
const char *mf061c5e1[] = { "/easyadstrack.", NULL };
const char *mf0630b28[] = { "zonealta.com^", NULL };
const char *mf063a8e0[] = { "/adiframe1.", NULL };
const char *mf065af9d[] = { ".php?action=browse&", NULL };
const char *mf065e699[] = { "_480x60/", NULL };
const char *mf0667c01[] = { "doubleclick.net^", ";afv_flvurl^http^^^cdn.c.ooyala.com^", NULL };
const char *mf06691cc[] = { "japanmetrix.jp^", NULL };
const char *mf067383f[] = { "servedbyadbutler.com/redirect.spark?MID=", NULL };
const char *mf06a8ed9[] = { "trenpyle.com^", NULL };
const char *mf06ae68e[] = { "cd1025.com/www/assets/a/", NULL };
const char *mf06cfb94[] = { "/crossdomainads.", NULL };
const char *mf06da8d3[] = { "4fb0a3bf4a3d38.com^", NULL };
const char *mf070b549[] = { "pipfire.com^", NULL };
const char *mf071077 [] = { "vinaora.com/xmedia/hosting/", NULL };
const char *mf0712800[] = { "digitalmediacommunications.com/belleville/employment/", NULL };
const char *mf0733d23[] = { "aid-ad.jp^", NULL };
const char *mf073d5f0[] = { "money-cpm.fr^", NULL };
const char *mf0741e3c[] = { "/ads/yahoo/", NULL };
const char *mf0746a2e[] = { "bigtracker.com^", NULL };
const char *mf0772439[] = { "theweatherspace.com^", "^advertisement.js", NULL };
const char *mf0775524[] = { "f5b44da3a1ab55.com^", NULL };
const char *mf0777786[] = { "/sl.gif?1=", NULL };
const char *mf077f876[] = { "^text^", NULL };
const char *mf0791362[] = { "cdmagurus.com/img/", ".gif", NULL };
const char *mf07c0e76[] = { "antenna.gr/js/adman-video-", NULL };
const char *mf07cf054[] = { "xxxcounter.com^", NULL };
const char *mf07f46cf[] = { "vividcash.com^", NULL };
const char *mf0802121[] = { "/adsmin/", NULL };
const char *mf08163c2[] = { "9c690ac2bcb.com^", NULL };
const char *mf0824805[] = { "freeimgup.com/xxx/content/system/js/iframe.html", NULL };
const char *mf0833917[] = { "ads4.gamecity.net^", NULL };
const char *mf0852bb [] = { "dskiepocq.bid^", NULL };
const char *mf08a93c8[] = { "ads.m1.com.sg^", NULL };
const char *mf08ad0e3[] = { "ad.pandora.tv^", NULL };
const char *mf08b62f7[] = { "/linktracking.", NULL };
const char *mf08b8bfc[] = { "intelliad-tracking.com^", NULL };
const char *mf08c4e9e[] = { "rover.ebay.com^", "^adtype^", NULL };
const char *mf0905f7e[] = { "meetic.com/js/", "/site_under_", NULL };
const char *mf0916216[] = { "/oas_handler.", NULL };
const char *mf0924af8[] = { "daxnfpzmnfdr.com^", NULL };
const char *mf096cd8e[] = { "/adbebi_", NULL };
const char *mf097e6c2[] = { "webstats.seoinc.com^", NULL };
const char *mf0985fed[] = { "/event-tracking.js", NULL };
const char *mf09aaa53[] = { ".300x250.", NULL };
const char *mf09ca61 [] = { "mtoza.vzaar.com^", NULL };
const char *mf09cc7f9[] = { "=widgetimpression&", NULL };
const char *mf09da603[] = { "rapmls.com/banners/small/logoBARI.gif", NULL };
const char *mf0a0321f[] = { "/Click?MQUrl=", NULL };
const char *mf0a052ca[] = { "ds.haaretz.co.il^", NULL };
const char *mf0a1396a[] = { "hbrbtmjyvdsy.com^", NULL };
const char *mf0a20a54[] = { "songza.com/advertising/top/", NULL };
const char *mf0a23874[] = { "incentivetravel.co.uk/images/banners/", NULL };
const char *mf0a37178[] = { "t8cdn.com/assets/pc/js/", NULL };
const char *mf0a82bbd[] = { "/adspi.", NULL };
const char *mf0a851cc[] = { "presetrabbits.com^", NULL };
const char *mf0ab0c85[] = { "/tracking/xtcore.", NULL };
const char *mf0ac2ace[] = { "/stats?callback=", NULL };
const char *mf0ad2ab9[] = { "adnet.mennonite.net^", NULL };
const char *mf0adda34[] = { "supply.upjers.com^", NULL };
const char *mf0ae2c79[] = { "/register_pageview?", NULL };
const char *mf0ae3eb3[] = { "_contar_imp.php?", NULL };
const char *mf0b0022e[] = { "/skins/ads/", NULL };
const char *mf0b2be41[] = { "pink-o-rama.com/Teendreams", NULL };
const char *mf0b3b9da[] = { "eafyfsuh.net/track/", NULL };
const char *mf0b3c808[] = { "pubmine.com^", NULL };
const char *mf0b4941f[] = { "matrix-cash.com^", NULL };
const char *mf0b79390[] = { "/slimstat/", NULL };
const char *mf0becfe8[] = { "link.informer.com^", NULL };
const char *mf0bf31c1[] = { "go-mpulse.net/boomerang/", NULL };
const char *mf0c04f2a[] = { "cwtekghutpaq.com^", NULL };
const char *mf0c196ba[] = { "pixelpressmedia.com/wp-content/plugins/duracelltomi-google-tag-manager/", NULL };
const char *mf0c32782[] = { "&pageReferrer=", NULL };
const char *mf0c3d343[] = { "rezync.com^", NULL };
const char *mf0c51f4e[] = { "ads2.clearchannel.com^", NULL };
const char *mf0c5386a[] = { "poolnoodle.tech.^", NULL };
const char *mf0c72c9 [] = { "/ybn_pixel/", NULL };
const char *mf0c791bf[] = { "srv1010elan.com^", NULL };
const char *mf0c8116c[] = { "gaxmdcfkxygs.com^", NULL };
const char *mf0c82b7c[] = { "sp.thetowntalk.com^", NULL };
const char *mf0c86da5[] = { "/ajax-ad/", NULL };
const char *mf0c88981[] = { "/468x280_", NULL };
const char *mf0cacb8 [] = { "ggrjihzgtdxutg.bid^", NULL };
const char *mf0cbe3d1[] = { "nvqn0jk0we9.com^", NULL };
const char *mf0cc7022[] = { "/toolkitads.", NULL };
const char *mf0cf7ef [] = { "marketinghub.hp.com^", NULL };
const char *mf0cf999d[] = { "gppkhamotypq.com^", NULL };
const char *mf0d011a6[] = { "beaconads.com^", NULL };
const char *mf0d1fbf8[] = { "/page-peel", NULL };
const char *mf0d2180f[] = { "stats.bmw.de^", NULL };
const char *mf0d296b4[] = { "umzrccpfbnuu.com^", NULL };
const char *mf0d34b2a[] = { "ptqaqsagtb.bid^", NULL };
const char *mf0d4b448[] = { "salvador24.com^", NULL };
const char *mf0d559a [] = { "/adyard300.", NULL };
const char *mf0d5d270[] = { "/pic/ads/", NULL };
const char *mf0d88a9a[] = { "ciol.com/zedotags/", NULL };
const char *mf0daade4[] = { "/ads/select/", NULL };
const char *mf0de0db [] = { "mmorpg.com/images/", "_hots_r0.jpg", NULL };
const char *mf0de16af[] = { "xtractor.no^", NULL };
const char *mf0df703b[] = { "wmxeexfle.com^", NULL };
const char *mf0e264ae[] = { "aravot.am/banner/", NULL };
const char *mf0e3f4d4[] = { "/netratings.js", NULL };
const char *mf0e4b2d0[] = { "/banners/adv_", NULL };
const char *mf0e5f1ef[] = { "ipdcgsdjkz.bid^", NULL };
const char *mf0e63b75[] = { "allabc.com^", NULL };
const char *mf0e70c0 [] = { "/ajax/optimizely-", NULL };
const char *mf0e79239[] = { "tupho.info^", NULL };
const char *mf0e88104[] = { "lcnvxuipvq.bid^", NULL };
const char *mf0ea4555[] = { "thebay.co.uk/banners/", NULL };
const char *mf0eb0d9d[] = { "c4p69ovw.science^", NULL };
const char *mf0f77e0c[] = { "onefontapi91283.com^", NULL };
const char *mf0f7c007[] = { "dailytimes.com.pk/banners/", NULL };
const char *mf0f81e41[] = { "distribeo.com^", NULL };
const char *mf0f8c0b0[] = { "adyapper.com^", NULL };
const char *mf0f9e8ce[] = { "8a.nu/site2/sponsors/", NULL };
const char *mf0fa92a7[] = { "/adutil.", NULL };
const char *mf0fbf09d[] = { "publicdomaintorrents.info/rentme.gif", NULL };
const char *mf0fd22d7[] = { "epitrack.com^", NULL };
const char *mf0fd6960[] = { "oggifinogi.com^", NULL };
const char *mf100bef0[] = { "equippers.com/absolutebm.aspx?", NULL };
const char *mf102510e[] = { "beacon.nuskin.com^", NULL };
const char *mf102d9a3[] = { "baptisttop1000.com^", NULL };
const char *mf105794e[] = { "jpmcviivqg.bid^", NULL };
const char *mf105d68a[] = { "sitelinktrack.com^", NULL };
const char *mf106be47[] = { "/slidetopad.", NULL };
const char *mf1077dc0[] = { "larazon.es/larazon-theme/js/publicidad.js?", NULL };
const char *mf107a778[] = { "analytics.springboardvideo.com^", NULL };
const char *mf109f252[] = { "dlntzbuskygwj.com^", NULL };
const char *mf10b5d37[] = { "flashx.tv/js/jquery.min.js", NULL };
const char *mf10bd75d[] = { "api.bit.ly/", "/clicks?", NULL };
const char *mf10c554e[] = { "fairadsnetwork.com^", NULL };
const char *mf10da5f [] = { "gostats.ru^", NULL };
const char *mf10ee5d4[] = { "extra33.com^", NULL };
const char *mf10fec1d[] = { "/sophusThree-", NULL };
const char *mf110024d[] = { "demonoid.pw/cached/bb_f28.js", NULL };
const char *mf110076b[] = { "brcdn.com^", NULL };
const char *mf1107615[] = { "mashable.com/tripleclick.html", NULL };
const char *mf112e95a[] = { "webmastercrunch.com^", "^hostgator300x30.gif", NULL };
const char *mf1132164[] = { "/dotn?", "&pg=http", NULL };
const char *mf114bf77[] = { "smilepk.com/bnrsbtns/", NULL };
const char *mf116a8bd[] = { "cdn.onesignal.com^", NULL };
const char *mf1181157[] = { "zappos.com/js/trackingPixel/mercentTracker.js", NULL };
const char *mf11874ba[] = { "probannerswap.com^", NULL };
const char *mf119e98f[] = { "neudesicmediagroup.com^", NULL };
const char *mf11a6ef5[] = { "esrpxyahzna.bid^", NULL };
const char *mf11bcab8[] = { "ventivmedia.com^", NULL };
const char *mf11c7055[] = { "extremefuse.com/out.php?", NULL };
const char *mf11efadf[] = { "ad.linkstorms.com^", NULL };
const char *mf11fd65e[] = { ".ch/ads/", NULL };
const char *mf1202c74[] = { "/ad24.png", NULL };
const char *mf122b3b [] = { "microad.net^", NULL };
const char *mf124f519[] = { "realcounters.com^", NULL };
const char *mf1268aec[] = { "playty.com/bower_components/angulartics-google-analytics/dist/angulartics-ga.min.js", NULL };
const char *mf1284dfb[] = { "keywordmax.com^", NULL };
const char *mf1285efe[] = { "/bottom_adv_", NULL };
const char *mf1285f0f[] = { "vrrupikcfcf.com^", NULL };
const char *mf129343b[] = { "videoszoofiliahd.com/wp-content/themes/vz/js/p.js", NULL };
const char *mf129ea7 [] = { "keezmovies.com/iframe.html?", NULL };
const char *mf12b2098[] = { "dradvice.in^", NULL };
const char *mf12c37e7[] = { "?advurl=", NULL };
const char *mf12d9eb7[] = { "lie8oong.com^", NULL };
const char *mf12dcb40[] = { "/advideo.", NULL };
const char *mf12e1fc5[] = { "onuwbarslrii.bid^", NULL };
const char *mf12eef30[] = { "/ads.swf", NULL };
const char *mf130283c[] = { "qpttmgdofkkya.bid^", NULL };
const char *mf133e335[] = { "ajplugins.com^", NULL };
const char *mf135b114[] = { "eurolive.com/?module=public_eurolive_onlinehostess&", NULL };
const char *mf1385901[] = { "findsthat.com^", NULL };
const char *mf1394f6 [] = { "qq.com/code.cgi?", NULL };
const char *mf13a4339[] = { "tokenads.com^", NULL };
const char *mf13afed2[] = { "virool.com/widgets/", NULL };
const char *mf13cf34f[] = { "researchintel.com^", NULL };
const char *mf13e79ba[] = { "lockhosts.com^", NULL };
const char *mf140287e[] = { "free-tv-video-online.me/resources/js/counter.js", NULL };
const char *mf140be56[] = { "/advbanner/", NULL };
const char *mf14156c [] = { "cnt.mastorage.net^", NULL };
const char *mf141eb50[] = { "millioncounter.com^", NULL };
const char *mf141f2d [] = { "ipvvitntvja.com^", NULL };
const char *mf143a13d[] = { "streamwoop.com^", NULL };
const char *mf1450921[] = { "perkuinternete.lt/modules/mod_jpayday/js/advertisement.js", NULL };
const char *mf146ef5c[] = { "tuldmgwvimgowg.com^", NULL };
const char *mf1488295[] = { "/ga.min.js", NULL };
const char *mf149f275[] = { "eum-appdynamics.com^", NULL };
const char *mf14b1753[] = { "/page-track.", NULL };
const char *mf14b3c9c[] = { "bigchoicegroup.com^", NULL };
const char *mf14b7638[] = { "masslive.com/static/common/js/ads/ads.js", NULL };
const char *mf14bdc51[] = { "myblueday.com^", "^count.asp^", NULL };
const char *mf14d1344[] = { "/popunder?", NULL };
const char *mf14d889 [] = { "cbfsms.com^", "-banner.gif", NULL };
const char *mf14dd46b[] = { "pillscash.com^", NULL };
const char *mf14e4787[] = { "heravda.com^", NULL };
const char *mf14f3932[] = { "/AD728cat.", NULL };
const char *mf153b89b[] = { "adgardener.com^", NULL };
const char *mf155af3f[] = { "trackfreundlich.de^", NULL };
const char *mf1563866[] = { "redbookmag.com/ams/page-ads.js?", NULL };
const char *mf158da4e[] = { "streamstats1.blinkx.com^", NULL };
const char *mf159d6e4[] = { "bundol.nl/skin/", "/js/prototype/prototype.js,", "/GoogleAnalyticsPlus/", NULL };
const char *mf15a9c05[] = { "_adhub_", NULL };
const char *mf15bd232[] = { "/eventtracking-", NULL };
const char *mf15db410[] = { "adgeo.163.com^", NULL };
const char *mf15eae3d[] = { "yimg.com/ks/plugin/adplugin.swf?", NULL };
const char *mf1611fe5[] = { "tracker.iltrovatore.it^", NULL };
const char *mf1618dce[] = { "literotica.com/images/lit_banners/", NULL };
const char *mf163f0ce[] = { "adf.ly/js/", NULL };
const char *mf1651781[] = { "/adwrapper/", NULL };
const char *mf1657f6a[] = { "elite-s001.com^", NULL };
const char *mf16773e1[] = { "style-eyes.eu^", NULL };
const char *mf1690467[] = { "phncdn.com/www-static/js/vr/vrplayer-noMin.js?", NULL };
const char *mf1690e5 [] = { "ecommerce-journal.com/specdata.php?", NULL };
const char *mf16aad50[] = { "pmjnelusn.com^", NULL };
const char *mf16b1af [] = { "-monero-miner-", NULL };
const char *mf16dd4ab[] = { "ebayobjects.com^", NULL };
const char *mf16e1aa1[] = { "wkfcadtuljnesp.bid^", NULL };
const char *mf1714b23[] = { "yovbkyylqlmkg.bid^", NULL };
const char *mf171ec72[] = { "c0afd4609c303.com^", NULL };
const char *mf173f6dd[] = { "cognitivematch.com^", NULL };
const char *mf175b5b4[] = { "/popunder/", NULL };
const char *mf1761f6e[] = { "push2check.com^", NULL };
const char *mf177fae3[] = { "/trackpixel.", NULL };
const char *mf17939a [] = { "mytictac.com^", NULL };
const char *mf179637b[] = { "gogoanime.se^", "^pxr^", NULL };
const char *mf179d2df[] = { "godaddy.com/image.aspx?", NULL };
const char *mf17cab0e[] = { "/pingAlt.php?", "&referrer=", NULL };
const char *mf17eba07[] = { "pshared.5min.com/Scripts/ThumbSeed2.js?", "&adUnit=", NULL };
const char *mf17edb53[] = { "mms.lifehacker.com^", NULL };
const char *mf17fc76e[] = { "secureupload.eu/gfx/SecureUpload_Banner.png", NULL };
const char *mf180d0e8[] = { "/bannersAds_", NULL };
const char *mf1834042[] = { "abmr.net^", NULL };
const char *mf1851493[] = { "/rum-dytrc.", NULL };
const char *mf18afcec[] = { "obox-design.com/affiliate-banners/", NULL };
const char *mf18e50c [] = { "ec.atdmt.com/b/", NULL };
const char *mf18e6508[] = { "-ad-content/", NULL };
const char *mf18fcf65[] = { "webkatalog.li^", NULL };
const char *mf191f317[] = { "efkxhoeoqsv.bid^", NULL };
const char *mf198400e[] = { "youwatch.org/iframe1.html", NULL };
const char *mf199fbc1[] = { "mypagerank.ru^", NULL };
const char *mf19a016 [] = { "dmcdn.net/pxl/", NULL };
const char *mf19a3227[] = { "frtyb.com^", NULL };
const char *mf19c48af[] = { "universaltrackingcontainer.com^", NULL };
const char *mf1a0c785[] = { "?[AQB]&ndh=1&t=", NULL };
const char *mf1a13f3a[] = { "mansion.com/collect.js?", NULL };
const char *mf1a162ea[] = { "priceline.com^", "^impression^", NULL };
const char *mf1a23140[] = { "likingyetsnarl.com^", NULL };
const char *mf1a697e5[] = { "aaeqlxdgx.bid^", NULL };
const char *mf1a790c1[] = { "mediarithmics.com^", NULL };
const char *mf1a7bd7b[] = { "gardenweb.com^", "^iv_footer.js", NULL };
const char *mf1a9a7db[] = { "mzbcdn.net/mngr/mtm.js", NULL };
const char *mf1aa12b3[] = { "ytwtqabrkfmu.com^", NULL };
const char *mf1ad333d[] = { "superinterstitial.com^", NULL };
const char *mf1adc36b[] = { "dingit.tv/js/dingit-player/js/html5/videojs.ads.js", NULL };
const char *mf1ae8e86[] = { "jivox.com/player/v1/iBuster.js", NULL };
const char *mf1b117d3[] = { "analytics.volvocars.com^", NULL };
const char *mf1b1300e[] = { "adgear.com^", NULL };
const char *mf1b15e1 [] = { "ebuddy.com/web_banners_", NULL };
const char *mf1b1d3ea[] = { "_728x90px.", NULL };
const char *mf1b34b9d[] = { "abcounter.de^", NULL };
const char *mf1b41808[] = { "mydramalist.info^", "^affiliates^", NULL };
const char *mf1b4909d[] = { "headlineplanet.com/home/burstbox.html", NULL };
const char *mf1b57b2e[] = { "klrdsagmuepg.com^", NULL };
const char *mf1b5b057[] = { "bigboy.eurogamer.net^", NULL };
const char *mf1b6e330[] = { "vrtzads.com^", NULL };
const char *mf1ba8eea[] = { "lijit.com/blog_wijits?", "=trakr&", NULL };
const char *mf1bd8997[] = { "px.reactrmod.com^", NULL };
const char *mf1bf8992[] = { "methodcash.com^", NULL };
const char *mf1c22450[] = { "/chrome-ad.", NULL };
const char *mf1c3ce73[] = { "/br_imps/add_item?", NULL };
const char *mf1c56323[] = { "activeprospects.com^", NULL };
const char *mf1c6082c[] = { "d.m3.net^", NULL };
const char *mf1ca94fc[] = { "angeinge.com^", NULL };
const char *mf1cc00a2[] = { "/lib/tracking/", NULL };
const char *mf1cc99fd[] = { "a2dfp.net^", NULL };
const char *mf1cc9f53[] = { "scoffopedia.com/images/banner", NULL };
const char *mf1d28f70[] = { "/logcounter.", NULL };
const char *mf1d4d38a[] = { "kwgpddeduvje.com^", NULL };
const char *mf1d6d74 [] = { "-monero-miner.", NULL };
const char *mf1d9f352[] = { "yaqysxlohdyg.com^", NULL };
const char *mf1dcb7a5[] = { "topfox.co.uk^", NULL };
const char *mf1dd13ee[] = { "inbox.lv^", "^ga.js", NULL };
const char *mf1dea2a9[] = { "sunshineradio.ie/images/banners/", NULL };
const char *mf1dfb63 [] = { "46.246.120.230^", NULL };
const char *mf1e3f8fe[] = { "sp.coshoctontribune.com^", NULL };
const char *mf1e621d [] = { "discountclick.com^", NULL };
const char *mf1e75d4b[] = { "110f5a541d7.com^", NULL };
const char *mf1e7aa04[] = { "noadblock.org^", NULL };
const char *mf1e9b085[] = { "ifyoublockthisvideotoo.club^", NULL };
const char *mf1ea2c32[] = { ".com/im-ad/", NULL };
const char *mf1ea45c5[] = { "kiwari.com^", "^impressions.asp^", NULL };
const char *mf1ea78f5[] = { "/adbreak_", NULL };
const char *mf1eae6a6[] = { "wardparser.info^", NULL };
const char *mf1ee4dfe[] = { "vcfs6ip5h6.bid^", NULL };
const char *mf1ee9b7a[] = { "http", "://", "?", NULL };
const char *mf1eee7bb[] = { "ads.google.com^", NULL };
const char *mf1ef837 [] = { "alotporn.com^", "^js^oopopw.js", NULL };
const char *mf1f090de[] = { "motherless.com/images/banners/", NULL };
const char *mf1f095b4[] = { "tbib.org/gfy/", NULL };
const char *mf1f1b2c4[] = { ".com/z.gif?", NULL };
const char *mf1f1b4de[] = { "nsaudience.pl^", NULL };
const char *mf1f4625c[] = { "luvkkodlpxou.bid^", NULL };
const char *mf1f4b8a0[] = { "adverticum.net/static/js/", NULL };
const char *mf1f5361a[] = { ".uk/o.gif?", NULL };
const char *mf1f6551c[] = { "con-telegraph.ie/images/banners/", NULL };
const char *mf1f6924c[] = { "mmoxoatieyam.bid^", NULL };
const char *mf1faaab [] = { "warriorforum.com/vbppb/", NULL };
const char *mf1ffe83f[] = { "/kissmetrics.", NULL };
const char *mf1ffffa6[] = { "/socialads/", NULL };
const char *mf2021c13[] = { "/info/picksel/", NULL };
const char *mf202d987[] = { "variety.com^", "^delivery.js", NULL };
const char *mf202da88[] = { "/stats/track.asp?", NULL };
const char *mf20401b7[] = { ".com/ga.js;", NULL };
const char *mf20463aa[] = { "2gb.com^", "^backgrounds^", NULL };
const char *mf206237d[] = { "/tracking_clic.", NULL };
const char *mf20690ec[] = { "netincap.com^", NULL };
const char *mf2093509[] = { "exclusivebrass.com^", NULL };
const char *mf2099743[] = { "adhigh.net^", NULL };
const char *mf20a5793[] = { "css.aliyun.com^", NULL };
const char *mf20a7325[] = { "_ad.gif", NULL };
const char *mf20b9308[] = { "whoownsfacebook.com/images/topbanner.gif", NULL };
const char *mf20be3f0[] = { "host-host-ads.com^", NULL };
const char *mf20c7c52[] = { "pumasrugbyunion.com/images/sponsors/", NULL };
const char *mf20ccb40[] = { "gdeslon.ru^", NULL };
const char *mf20cfc13[] = { ".com/ga.js?", NULL };
const char *mf21041a1[] = { "inskin.vo.llnwd.net^", "^api^tvcatchup.js", NULL };
const char *mf210982f[] = { "rtbpop.com^", NULL };
const char *mf21251c2[] = { "combotag.com^", NULL };
const char *mf21a53b0[] = { "awkwardfamilyphotos.com", "/?ad=", NULL };
const char *mf21b1d9f[] = { "zslembevfypr.com^", NULL };
const char *mf21df831[] = { "conversionfly.com^", NULL };
const char *mf21e5c49[] = { "plista.com/async.js", NULL };
const char *mf21fced0[] = { "/ad/728-", NULL };
const char *mf2204304[] = { "ozkwhjzmboti.com^", NULL };
const char *mf220cde3[] = { "phncdn.com/js/userComments-min.js", NULL };
const char *mf220d1cb[] = { "chyatikho.info^", NULL };
const char *mf223c4f1[] = { "bfidvcsuazwy.com^", NULL };
const char *mf2261fab[] = { "worldsex.com/c/", NULL };
const char *mf2265da [] = { "pornoid.com/pornoid_html/", NULL };
const char *mf227d174[] = { "statowl.com^", NULL };
const char *mf22807a3[] = { "doubleclick.net^", "^pfadx^com.ytpwatch.", NULL };
const char *mf2281053[] = { "/eyewondermanagement28.", NULL };
const char *mf2285917[] = { "_right_ads.", NULL };
const char *mf2293b4 [] = { "advertising.microsoft.com^", NULL };
const char *mf22b2e0e[] = { "0-60mag.com/js/takeover-2.0/", NULL };
const char *mf22de0e4[] = { "rfgodfdf.bid^", NULL };
const char *mf2301634[] = { "fab.interia.pl^", NULL };
const char *mf231395f[] = { "nigerianyellowpages.com/images/banners/", NULL };
const char *mf231d6cb[] = { "/Criteo/", NULL };
const char *mf2358cc5[] = { "adtelligence.de^", NULL };
const char *mf236d299[] = { "d1cdnlzf6usiff.cloudfront.net^", NULL };
const char *mf2372945[] = { "/flash-ads.", NULL };
const char *mf2376a10[] = { "techbargains.com/scripts/banner.js", NULL };
const char *mf23864b5[] = { "adotomy.com^", NULL };
const char *mf238ce07[] = { "vvwhmcopcn.bid^", NULL };
const char *mf23afe5c[] = { "/advlink300.", NULL };
const char *mf23b83eb[] = { "trcbxjusetvc.com^", NULL };
const char *mf23c9c55[] = { "/KalahariAds.", NULL };
const char *mf23cca9f[] = { "nbcnews.com^", "^analytics.js", NULL };
const char *mf23d8858[] = { "nytimes.com/vi-assets/", "/js/shared/adlibrary/views/dfp.js", NULL };
const char *mf23db3a6[] = { "adserver.o2.pl^", NULL };
const char *mf23f8929[] = { "plopx.com^", NULL };
const char *mf2411242[] = { "contentsfeed.com^", NULL };
const char *mf2411a51[] = { "/news_ad.", NULL };
const char *mf244c4d1[] = { "liversely.net^", NULL };
const char *mf2471a59[] = { "tny.ec/js/advertisement.js", NULL };
const char *mf249165f[] = { "_stat/addEvent/", NULL };
const char *mf249ffaf[] = { "autkmgrbdlbj.com^", NULL };
const char *mf24a8ee9[] = { "unifi.me/mootools/classes/", "-tracking", NULL };
const char *mf24f90e0[] = { "yoshatia.com^", NULL };
const char *mf25078d [] = { "eulerian.sarenza.com^", NULL };
const char *mf250e19d[] = { "rmedia.boston.com^", NULL };
const char *mf2519c4e[] = { "thevideo.me/js/ad", ".js", NULL };
const char *mf2528e46[] = { "talkers.com/images/banners/", NULL };
const char *mf2530350[] = { "analyse.weather.com.cn^", NULL };
const char *mf2535919[] = { "^LayerAd^", NULL };
const char *mf2557cb3[] = { "yimg.com^", "_skin_", NULL };
const char *mf25592e3[] = { "/affiliate_link.js", NULL };
const char *mf259559e[] = { "glamourviews.com/home/zones?", NULL };
const char *mf25a2bbe[] = { "sextoyfun.com/control/aff_banners/", NULL };
const char *mf25c2e70[] = { "/adx/js/", NULL };
const char *mf25c7755[] = { "htqyaipwpopyx.com^", NULL };
const char *mf25ca232[] = { "/sp_tracker.", NULL };
const char *mf25d202e[] = { "/wpads/iframe.", NULL };
const char *mf25d4d5f[] = { "/adv6.", NULL };
const char *mf25fab85[] = { "/sticky_ad.", NULL };
const char *mf25fd09d[] = { "okta.com/js/app/sso/interstitial.js", NULL };
const char *mf260aaf0[] = { "msnbc.msn.com^", "^analytics.js", NULL };
const char *mf260c0de[] = { "/adblock26.", NULL };
const char *mf26150c8[] = { "addaim.com^", NULL };
const char *mf26453f1[] = { "successfultogether.co.uk^", NULL };
const char *mf266e2bc[] = { "-ad-marker.", NULL };
const char *mf267f609[] = { "analytics.cincopa.com^", NULL };
const char *mf2687409[] = { "wp.com^", "^time-tracking.js^", NULL };
const char *mf269128e[] = { "ezec.co.uk^", NULL };
const char *mf26a77f1[] = { "/Diagnostics?hit=", NULL };
const char *mf26d3286[] = { "ads.bizx.info/www/delivery/spc.php?zones", NULL };
const char *mf26dd821[] = { "t.planvip.fr^", NULL };
const char *mf26e6d14[] = { "hawkeye-data-production.sciencemag.org.s3-website-us-east-1.amazonaws.com^", NULL };
const char *mf26ea9cf[] = { "jrmyhchnfawh.com^", NULL };
const char *mf2714206[] = { "/track?name=", NULL };
const char *mf271f69f[] = { "aol.de/track/", NULL };
const char *mf27247ca[] = { "/sidebar_ad.", NULL };
const char *mf273048b[] = { "/adhandler.", NULL };
const char *mf27321a3[] = { "-article-ad-", NULL };
const char *mf274f773[] = { "/adforgame728x90_", NULL };
const char *mf2761c5d[] = { "_ad_actron.", NULL };
const char *mf27650f8[] = { "doubleclick.net/pfadx/", ".VIACOMINTERNATIONAL/", NULL };
const char *mf27b7068[] = { "-article-ad.", NULL };
const char *mf27c342c[] = { "87.230.102.24^", NULL };
const char *mf27c403e[] = { "/cont-adv.", NULL };
const char *mf27ea709[] = { "/ads_redirect.", NULL };
const char *mf27ff29a[] = { "/ad/top/", NULL };
const char *mf2800e8a[] = { "/adstorage.", NULL };
const char *mf2808fd3[] = { "affiliatefuel.com^", NULL };
const char *mf281a8a9[] = { "/photoads/", NULL };
const char *mf2826a28[] = { "/pagead/gen_", NULL };
const char *mf283ca6e[] = { "/wp-content/plugins/wordpress-adblock-blocker/adframe.js", NULL };
const char *mf28594dd[] = { "polyad.net^", NULL };
const char *mf2863e96[] = { "downloadboutique.com^", NULL };
const char *mf2879466[] = { "1wzfew7a.site^", NULL };
const char *mf2879e79[] = { "mrepqeyednht.club^", NULL };
const char *mf287b48d[] = { "ab-in-den-urlaub.de/resources/cjs/?f=/resources/cjs/tracking/", NULL };
const char *mf287dd13[] = { "fmdwbsfxf0.com^", NULL };
const char *mf28971e0[] = { "link-smart.com^", NULL };
const char *mf28c0f7c[] = { "/zalando-ad-", NULL };
const char *mf28c638e[] = { "/adsystem.", NULL };
const char *mf28f15c0[] = { "/beacon.cgi?", NULL };
const char *mf28fd7c5[] = { ".info^", NULL };
const char *mf292e1a [] = { "kdekyymbn.bid^", NULL };
const char *mf294eeb0[] = { "tacoda.net^", NULL };
const char *mf2953014[] = { "qijffgqsbkii.com^", NULL };
const char *mf2956a15[] = { "/ivw2.js", NULL };
const char *mf299d15 [] = { "vaghwpbslvbu.com^", NULL };
const char *mf29e7273[] = { "myaffiliateprogram.com^", NULL };
const char *mf2a08177[] = { "nekopod.info^", NULL };
const char *mf2a086f7[] = { "_ads_only&", NULL };
const char *mf2a0f1d1[] = { "etnhashpool.tk^", NULL };
const char *mf2a29c47[] = { "dinuclean.com^", NULL };
const char *mf2a36dd3[] = { "/inc_ad_", NULL };
const char *mf2a41f93[] = { "advfn.com/tf_", NULL };
const char *mf2a4949a[] = { "/avmws_", ".js", NULL };
const char *mf2a607d [] = { "a6be07586bc4a7.com^", NULL };
const char *mf2a77235[] = { "idcoyhwzthhjv.com^", NULL };
const char *mf2a7dfec[] = { "gxgtmttcaofiq.com^", NULL };
const char *mf2ab1207[] = { "trackfeed.com^", NULL };
const char *mf2ad01d1[] = { "/external=retargeting/", NULL };
const char *mf2adab52[] = { "/siteads/", NULL };
const char *mf2ae55f7[] = { "f5080f5cee5a00.com^", NULL };
const char *mf2ae866a[] = { "/sponsoredcontent.", NULL };
const char *mf2afe97 [] = { "softpopads.com^", NULL };
const char *mf2b0feb7[] = { "theodosium.com^", NULL };
const char *mf2b26621[] = { "waveview.info^", NULL };
const char *mf2b278a6[] = { "phncdn.com/www-static/js/user-share-item.js?", NULL };
const char *mf2b29445[] = { "directcrm.ru^", NULL };
const char *mf2b3781c[] = { "/ad/sponsored-", NULL };
const char *mf2b48079[] = { "libero.it^", "^counter.php^", NULL };
const char *mf2b6628d[] = { "keygen-fm.ru/images/", ".swf", NULL };
const char *mf2b85170[] = { "/skyframeopenads.", NULL };
const char *mf2b85e10[] = { "/adjk.", NULL };
const char *mf2b87d73[] = { "/netshelter/", NULL };
const char *mf2b889dd[] = { "/adserv2.", NULL };
const char *mf2ba6cfd[] = { "b142d1440666173b0.com^", NULL };
const char *mf2bb002e[] = { "/netcounter?", NULL };
const char *mf2bcea06[] = { "tsmwdhwvkaz.com^", NULL };
const char *mf2bd715b[] = { "timesrecordnews.com/metrics/", NULL };
const char *mf2bdd0f1[] = { "/ad?sponsor=", NULL };
const char *mf2bddb5b[] = { "tracker.timesgroup.com^", NULL };
const char *mf2bddbea[] = { "smartadserver.com/call/pubj/", "/S/", "/?", NULL };
const char *mf2c19132[] = { "bigcattracks.com^", NULL };
const char *mf2c2e315[] = { "engageya.com^", NULL };
const char *mf2c2ef24[] = { "quotesonic.com/vendor/pixel.cfm", NULL };
const char *mf2c62879[] = { "hobjzsymztzk.com^", NULL };
const char *mf2c705ba[] = { "analytics.praetor.im^", NULL };
const char *mf2c7f6c6[] = { "aoqvovzrtlpn.bid^", NULL };
const char *mf2c824d8[] = { "crtracklink.com^", NULL };
const char *mf2c96d8a[] = { "tracker.anandtech.com^", NULL };
const char *mf2ca53e2[] = { "/adver-left.", NULL };
const char *mf2ca6d1d[] = { "dyncdn.me/static/20/js/expla", ".js", NULL };
const char *mf2cb9d54[] = { "phncdn.com/js/video_setUp_tablet-min.js", NULL };
const char *mf2cbd2d1[] = { "/imgs/ad/", NULL };
const char *mf2ce3f40[] = { "zonolali.com^", NULL };
const char *mf2ce462 [] = { "store.adam4adam.com/affimages/", NULL };
const char *mf2d2ea98[] = { "/adchoicesfooter.", NULL };
const char *mf2d35dee[] = { "/abtest_ab.js", NULL };
const char *mf2d7e01b[] = { "mpzuzvqyuvbh.com^", NULL };
const char *mf2d7f00a[] = { "efukt.com/menu/", NULL };
const char *mf2d9c8c2[] = { "colleable.info^", NULL };
const char *mf2d9e966[] = { "/logad?", NULL };
const char *mf2dad65d[] = { "/google_ads/", NULL };
const char *mf2daf248[] = { "bbc.co.uk/zaguk.gif?", NULL };
const char *mf2dc1ca3[] = { "cafe24.com/weblog.js", NULL };
const char *mf2dd712a[] = { "yapo.cl/js/viewad.js?", NULL };
const char *mf2dd91dd[] = { "sbovclzywkbk.bid^", NULL };
const char *mf2dfa246[] = { "friendlyduck.com^", NULL };
const char *mf2e07579[] = { "trombocrack.com^", NULL };
const char *mf2e44fc9[] = { "/jsecoin.", "/?", NULL };
const char *mf2e476eb[] = { "durocount.com^", NULL };
const char *mf2e59993[] = { "pxlcadvpqd.com^", NULL };
const char *mf2e627eb[] = { "/sailthru.js", NULL };
const char *mf2e7f506[] = { "adsenseguard.com^", NULL };
const char *mf2ed2f78[] = { "/wbadvert/", NULL };
const char *mf2ee5708[] = { "adspynet.com^", NULL };
const char *mf2f35985[] = { "intermundomedia.com^", NULL };
const char *mf2f3d5f5[] = { "wymiana.org/stat/", NULL };
const char *mf2f4b702[] = { "prizerebel.com/images/banner", NULL };
const char *mf2f596b1[] = { "adserver.sharewareonline.com^", NULL };
const char *mf2f8d373[] = { "/mstartracking/", NULL };
const char *mf2fa2123[] = { "ydzbxtld.bid^", NULL };
const char *mf2fa60e6[] = { "projecthaile.com^", NULL };
const char *mf2fc1ea5[] = { "hhourtrk2.com^", NULL };
const char *mf2fcf4d3[] = { "/v53nse.js", NULL };
const char *mf2fd1bda[] = { "/tracking_cookie_baker.", NULL };
const char *mf2fedb5b[] = { "torads.xyz^", NULL };
const char *mf2ff02e3[] = { "adbma.com^", NULL };
const char *mf30052e8[] = { "skroutz.gr/analytics/", NULL };
const char *mf301c875[] = { "/ad/skyscrapper.", NULL };
const char *mf304334f[] = { "mcjonline.com/filemanager/userfiles/banners/", NULL };
const char *mf304d4e [] = { "report.qq.com^", NULL };
const char *mf305d983[] = { "xmoyoxsx.com^", NULL };
const char *mf305e149[] = { "kir.jp^", NULL };
const char *mf305e97a[] = { "quinstreet.com^", NULL };
const char *mf305ecba[] = { "api.collarity.com/cws/", "http", NULL };
const char *mf3068faf[] = { "/tmobilead.", NULL };
const char *mf30aa4e2[] = { "-google-analytics.", NULL };
const char *mf30be68c[] = { "/120ad.", NULL };
const char *mf30c81a8[] = { "zdqsrdamdgmn.com^", NULL };
const char *mf30f18be[] = { "rswgoccwzs.com^", NULL };
const char *mf30f2f1b[] = { "guowsqbyh.bid^", NULL };
const char *mf3151c1a[] = { "gitload.site^", NULL };
const char *mf317f8c3[] = { "o2.cz^", "-ga_o2cz_bundle.js^", NULL };
const char *mf318bd52[] = { "absoluporn.com/code/pub/", NULL };
const char *mf318c689[] = { "paginegialle.it/cgi-bin/getcod.cgi?", NULL };
const char *mf31af75e[] = { "jcblfhpmxqflm.bid^", NULL };
const char *mf31cad80[] = { "vhjygupbyf.bid^", NULL };
const char *mf31d1c81[] = { "nextbigwhat.com/wp-content/uploads/", "ccavenue", NULL };
const char *mf31d7204[] = { "mediaweek.com.au/storage/", "_234x234.jpg?", NULL };
const char *mf31dfd85[] = { "ncom.dk^", NULL };
const char *mf31f3e4c[] = { "freebunker.com^", "^oc.js", NULL };
const char *mf3203cea[] = { "accn.allocine.net^", NULL };
const char *mf3209202[] = { "surveysforgifts.org^", NULL };
const char *mf321ef2c[] = { "hide-my-ip.com/promo/", NULL };
const char *mf323475c[] = { "colorado.gov/airquality/psi/adv.png", NULL };
const char *mf3244316[] = { "1043thefan.com^", "_Sponsors^", NULL };
const char *mf326d26c[] = { "dal9hkyfi0m0n.cloudfront.net^", NULL };
const char *mf32865a [] = { "porntube.com/ads", NULL };
const char *mf328e35a[] = { "uccgdtmmxota.com^", NULL };
const char *mf32951a2[] = { "pixeleze.com^", NULL };
const char *mf3295c3e[] = { "mvdbdtwicgw.bid^", NULL };
const char *mf329c042[] = { "/ads/proximic.", NULL };
const char *mf32abe45[] = { "cdnds.net/js/s_code.js", NULL };
const char *mf32b8d39[] = { "/flvads/", NULL };
const char *mf32bce73[] = { "cdn77.org/images/userbanners/", NULL };
const char *mf32bfb42[] = { "tinbuadserv.com/v3/serve.php?", NULL };
const char *mf32c3c27[] = { "/storyads.", NULL };
const char *mf32f9cfc[] = { "revstats.com^", NULL };
const char *mf32fdac3[] = { "eifxhtrnhnveem.bid^", NULL };
const char *mf330dc63[] = { "-adsystem-", NULL };
const char *mf331074a[] = { "analytics.linkwelove.com^", NULL };
const char *mf3329738[] = { "coinmama.com/assets/img/banners/", NULL };
const char *mf3335ac4[] = { "-728x90a_", NULL };
const char *mf334124c[] = { "monstertube.com/images/vjoin.", NULL };
const char *mf3388964[] = { "dolimg.com^", "^dxd_ad_code.swf", NULL };
const char *mf3399be6[] = { "att.com/webtrends/scripts/dcs_tag.js", NULL };
const char *mf33a5c33[] = { "andreas-unterberger.at/includes/js/helperFunctions.js", NULL };
const char *mf33a7696[] = { "ymages.org/prepop.php", NULL };
const char *mf33ac087[] = { "adfill.me^", NULL };
const char *mf33b33a6[] = { "thewb.com/thewb/swf/tmz-adblock/", NULL };
const char *mf33e8a7d[] = { "zmovie.tv^", NULL };
const char *mf33ecb7d[] = { "bridgetrack.com/site/", NULL };
const char *mf33f5044[] = { "gmads.net^", NULL };
const char *mf3406261[] = { "marciglesias.com/publicidad/", NULL };
const char *mf3422bd5[] = { "netdna-ssl.com^", "^sponsor^", NULL };
const char *mf343ce21[] = { "1yme78h.com^", NULL };
const char *mf3450c83[] = { "hits.io^", NULL };
const char *mf3468397[] = { "geovisite.com^", NULL };
const char *mf3497bad[] = { "etahub.com^", "^track^site_id", NULL };
const char *mf34a4668[] = { "ahfmyeuwlhp.bid^", NULL };
const char *mf34a9e46[] = { "trc.taboolasyndication.com^", NULL };
const char *mf34b862d[] = { "dot.wp.pl^", NULL };
const char *mf34bbf2f[] = { "/banner.asp?", NULL };
const char *mf34f2fd9[] = { "adnuntius.com^", NULL };
const char *mf352d19 [] = { "adlure.net^", NULL };
const char *mf35489d4[] = { "vadfygtg.bid^", NULL };
const char *mf356045 [] = { "isdlyvhegxxz.com^", NULL };
const char *mf357e660[] = { "barnesandnoble.bfast.com^", NULL };
const char *mf3593094[] = { "adv.blogupp.com^", NULL };
const char *mf35b5e38[] = { "detroitmedia.com/jfry/", NULL };
const char *mf35c9a04[] = { "/abvAds_", NULL };
const char *mf35ce944[] = { "/pladtrack.", NULL };
const char *mf35d2300[] = { "/hotmobtag_", NULL };
const char *mf35f3a2e[] = { "hulu.com^", "^potentialbugtracking^dropframes^", NULL };
const char *mf35f9660[] = { "capetownetc.com^", "^wallpapers^", NULL };
const char *mf35fe854[] = { "757a51ce62f.com^", NULL };
const char *mf361bde1[] = { "4hds.com/js/camstats.js", NULL };
const char *mf3621de [] = { "/pixelappcollector.", NULL };
const char *mf36242f5[] = { "/fwadmanager.", NULL };
const char *mf3635864[] = { "/landerbanners/", NULL };
const char *mf365196a[] = { "biosphoto.com^", "^stats^", NULL };
const char *mf3673f28[] = { "videopress.com/plugins/stats/", NULL };
const char *mf368f33e[] = { "rough-polished.com/upload/bx/", NULL };
const char *mf369903c[] = { "rateaccept.net^", NULL };
const char *mf369ed96[] = { "safarinow.com/affiliate-zone/", NULL };
const char *mf36d3da5[] = { "keywordblocks.com^", NULL };
const char *mf36d5f71[] = { "pillsbury.com/Shared/StarterKit/Javascript/ntpagetag.js", NULL };
const char *mf36e5183[] = { "sexmummy.com/avnadsbanner.", NULL };
const char *mf36ea3ce[] = { "homad-global-configs.schneevonmorgen.com^", NULL };
const char *mf36f30ca[] = { "/iframeads.", NULL };
const char *mf3732fa4[] = { "aadbobwqgmzi.com^", NULL };
const char *mf3748434[] = { "geobanner.fuckbookhookups.com^", NULL };
const char *mf374b7fb[] = { "cpcmanager.com^", NULL };
const char *mf376b7b1[] = { "heawnqbmsi.bid^", NULL };
const char *mf37708a7[] = { "free-rewards.com-s.tv^", NULL };
const char *mf37868a7[] = { "shanbara.jp/300_200plus.jpg", NULL };
const char *mf378efa2[] = { "bloomberg.com^", "^banner.js", NULL };
const char *mf37944c6[] = { "kontera.com^", NULL };
const char *mf37a0996[] = { "altrk.net^", NULL };
const char *mf37aa8ce[] = { "nanovisor.io^", NULL };
const char *mf37ba3e [] = { "80.94.76.4/abd.php?", NULL };
const char *mf37bc5a [] = { "lowbird.com/random/", NULL };
const char *mf37bf36f[] = { "ads.tso.dennisnet.co.uk^", NULL };
const char *mf37c1571[] = { "eskago.pl/html/js/adv.bbelements.js", NULL };
const char *mf3844710[] = { "adpost.com/bannerserver.g.", NULL };
const char *mf3868f72[] = { "clickconversion.net^", NULL };
const char *mf386ca26[] = { ".300x250_", NULL };
const char *mf3884788[] = { "-460x68.", NULL };
const char *mf388fcff[] = { "flashclicks.com^", NULL };
const char *mf389dba8[] = { "-2/ads/", NULL };
const char *mf38abeb6[] = { "marktplaats.nl/add_counter_image.", NULL };
const char *mf38b040 [] = { "adzjzewsma.cf^", NULL };
const char *mf38b1561[] = { "mastertraffic.cn^", NULL };
const char *mf38bfb4f[] = { "_genads/", NULL };
const char *mf38cf3c3[] = { "upravel.com^", NULL };
const char *mf38e3654[] = { "ecustomeropinions.com^", NULL };
const char *mf38e3a2c[] = { "rnlabs.com^", NULL };
const char *mf38ebdee[] = { "ptoflpqqqkdk.com^", NULL };
const char *mf38f69be[] = { "-mediaplex_", NULL };
const char *mf390c7fd[] = { "url-stats.net^", NULL };
const char *mf391a904[] = { "weedwatch.com/images/banners/", NULL };
const char *mf392d891[] = { "forkitz.com^", NULL };
const char *mf394e92a[] = { "kuqonhmcwaiot.com^", NULL };
const char *mf394f755[] = { "rapidlibrary.com/baner", ".png", NULL };
const char *mf3956c2 [] = { "/accAnal.js", NULL };
const char *mf3991592[] = { "whois.net/images/banners/", NULL };
const char *mf399aaf4[] = { "glhbjwuovievay.bid^", NULL };
const char *mf39b3a6f[] = { "/dropdown_ad.", NULL };
const char *mf39b849a[] = { "cops.com^", "^copbanner_", NULL };
const char *mf39c0949[] = { "advideum.com^", NULL };
const char *mf39c7ace[] = { "vellde.com^", NULL };
const char *mf39f080e[] = { "f2958da6965fde48.com^", NULL };
const char *mf39fbfe0[] = { "911tabs.com/img/takeover_app_", NULL };
const char *mf3a2044a[] = { "/ads/proxy-", NULL };
const char *mf3a2e894[] = { "coolerads.com^", NULL };
const char *mf3a37dbf[] = { "webtv.ws/adds/", NULL };
const char *mf3a401f4[] = { "/WebStat2.", NULL };
const char *mf3a5aafd[] = { "a3761801a40c59b48.com^", NULL };
const char *mf3a5c67d[] = { "beringmedia.com^", NULL };
const char *mf3a72305[] = { "ads.isoftmarketing.com^", NULL };
const char *mf3a7c8e3[] = { "gofirstrow.eu^", "^advertisement.js", NULL };
const char *mf3a7ceba[] = { "iipivevueme.com^", NULL };
const char *mf3aa35c5[] = { "bittads.com^", NULL };
const char *mf3aa3c6f[] = { "netratings.com^", NULL };
const char *mf3ac47c1[] = { "_jtads/", NULL };
const char *mf3ae2e68[] = { "/railsad.", NULL };
const char *mf3ae3f59[] = { "magniwork.com/banner/", NULL };
const char *mf3ae5bd7[] = { "qmisgnkw.bid^", NULL };
const char *mf3b166d7[] = { "mp3musicengine.com/bearshare_logo.", NULL };
const char *mf3b1b6b3[] = { "123compteur.com^", NULL };
const char *mf3b250bb[] = { "/adframe728b2.", NULL };
const char *mf3b485ba[] = { "mlenisi.info^", NULL };
const char *mf3b50628[] = { ".gif?ad=", NULL };
const char *mf3b590d4[] = { "_adwriter.", NULL };
const char *mf3b5d33f[] = { ".co/ads/", NULL };
const char *mf3b5f608[] = { "/fifligatus.", NULL };
const char *mf3b6a3c1[] = { "beacon.guim.co.uk^", NULL };
const char *mf3b76c17[] = { "/ads/ads.", NULL };
const char *mf3b8bc10[] = { "/1x1.a?", NULL };
const char *mf3b91913[] = { "robocat.me^", NULL };
const char *mf3b92ec1[] = { "lcyncwbacrgz.com^", NULL };
const char *mf3b95796[] = { "abgeobalancer.com^", NULL };
const char *mf3b99414[] = { "/adreplace160x600.", NULL };
const char *mf3b9f31c[] = { "zapvzwydgiwz.com^", NULL };
const char *mf3bcd902[] = { "spread.ly^", "^statistics.php", NULL };
const char *mf3bde780[] = { "jzvuglclkdnb.bid^", NULL };
const char *mf3be27dc[] = { "/ads/ads-", NULL };
const char *mf3be620f[] = { "/advault.", NULL };
const char *mf3beb200[] = { "goodeed.com/donation/pr/", "/makegoodeed", NULL };
const char *mf3bf0b95[] = { "bbelements.com^", NULL };
const char *mf3c0dc72[] = { "bettermarks.com/static/media", NULL };
const char *mf3c193f5[] = { "tag-stats.huffpost.com^", NULL };
const char *mf3c2c106[] = { "webdesignerdepot.com/wp-content/plugins/md-popup/", NULL };
const char *mf3c57137[] = { "cdnjke.com^", NULL };
const char *mf3c595a1[] = { "/ad_footer.", NULL };
const char *mf3c7704e[] = { "rvtlife.com^", NULL };
const char *mf3ca3137[] = { "/owa.Analytics.", NULL };
const char *mf3cb4236[] = { "/xtrack.php?", NULL };
const char *mf3cbd41f[] = { "clickiocdn.com^", NULL };
const char *mf3cc941a[] = { "phncdn.com/www-static/js/header-menu.js?", NULL };
const char *mf3ce19c7[] = { "adstest.zaman.com.tr^", NULL };
const char *mf3ce2db2[] = { "/timeslog.", NULL };
const char *mf3cf2794[] = { "ibibi.com/mads/ad", ".js", NULL };
const char *mf3cf6745[] = { "observerapp.com^", NULL };
const char *mf3cfc726[] = { "sp.knoxnews.com^", NULL };
const char *mf3d08d6d[] = { "toplist.cz^", NULL };
const char *mf3d1ad18[] = { "/track.aspx?", NULL };
const char *mf3d271df[] = { "rcnbjxcrkn.bid^", NULL };
const char *mf3d4f575[] = { "/indexrealad.", NULL };
const char *mf3d760b1[] = { "pcgamesn.com/sites/default/files/SE4L.JPG", NULL };
const char *mf3d7baa5[] = { "geobanner.sexfinder.com^", NULL };
const char *mf3d841ea[] = { "ad.kissanime.io^", NULL };
const char *mf3de75af[] = { ".co/ads?", NULL };
const char *mf3e141b5[] = { "tracking.conversion-lab.it^", NULL };
const char *mf3e3085e[] = { "/google-ad?", NULL };
const char *mf3e343ef[] = { "usuarios-online.com^", NULL };
const char *mf3e4b8e6[] = { "speedtv.com^", "^tissot-logo.png", NULL };
const char *mf3e5699c[] = { "movie2kto.ws/popup", NULL };
const char *mf3e59846[] = { "sp.wisconsinrapidstribune.com^", NULL };
const char *mf3e6c131[] = { "tlootas.org^", NULL };
const char *mf3e7b14 [] = { "tvhyilwkn.com^", NULL };
const char *mf3e95e10[] = { "/toplytics.js", NULL };
const char *mf3e99486[] = { "velocitycdn.com^", NULL };
const char *mf3e99c7f[] = { "lroieivnhoojo.bid^", NULL };
const char *mf3e9b40a[] = { "baidu.com^", "^c.gif^", NULL };
const char *mf3eb0a22[] = { "/300x250b.", NULL };
const char *mf3eb734b[] = { "banner.automotiveworld.com^", NULL };
const char *mf3ec1407[] = { ";manifest-analytics.js", NULL };
const char *mf3ec8513[] = { "udmlkmzjkob.co^", NULL };
const char *mf3ed69e2[] = { "/sideads/", NULL };
const char *mf3edd0be[] = { "bedsbreath.com^", NULL };
const char *mf3ee9054[] = { "ebspiewapcta.com^", NULL };
const char *mf3ef6507[] = { "mookie1.com^", NULL };
const char *mf3ef9afd[] = { "sitescoutadserver.com^", NULL };
const char *mf3f1923d[] = { "rjncckyoyvtu.com^", NULL };
const char *mf3f25022[] = { "bamstudent.com/files/banners/", NULL };
const char *mf3f6961 [] = { "/Pixel.pl?", NULL };
const char *mf3f8df27[] = { "crispads.com^", NULL };
const char *mf3f96589[] = { "vipi.tv/ad.php", NULL };
const char *mf3fc83f5[] = { "counthis.com^", NULL };
const char *mf3feecc3[] = { "/trackit.pl?", NULL };
const char *mf3ff43fc[] = { "?poll=ad_", NULL };
const char *mf3ff93e0[] = { "javacript.tk^", NULL };
const char *mf40004af[] = { "onaudience.com^", NULL };
const char *mf4011013[] = { "cruiseworldinc.com^", NULL };
const char *mf402f80f[] = { "etui.fs.ml.com^", NULL };
const char *mf4048a82[] = { "unlockr.com^", NULL };
const char *mf405042a[] = { "picsti.com^", NULL };
const char *mf40642f2[] = { "email.mediafire.com/wf/open?", NULL };
const char *mf4092d35[] = { "orcapia.com^", NULL };
const char *mf40997e [] = { "geo.ltassrv.com^", NULL };
const char *mf409a6ab[] = { "gnnmdzbroemx.com^", NULL };
const char *mf40a162f[] = { "news.com.au^", "^promos^", NULL };
const char *mf40aaf22[] = { "/log-view.", NULL };
const char *mf40df7de[] = { "pgkdyhdhul.com^", NULL };
const char *mf40e2540[] = { "heraldtimesonline.com/js/tk.js", NULL };
const char *mf40f08b [] = { "uzmmpskwon.com^", NULL };
const char *mf4105af5[] = { "sexyfuckgames.com/images/promo/", NULL };
const char *mf4114e84[] = { "d21o24qxwf7uku.cloudfront.net^", NULL };
const char *mf41287fe[] = { "uhappine.com^", NULL };
const char *mf4139699[] = { "d3qszud4qdthr8.cloudfront.net^", NULL };
const char *mf4143cb9[] = { "banner.titancasino.com^", NULL };
const char *mf414a8f2[] = { "/adserver8strip.", NULL };
const char *mf415f989[] = { "kyte.tv/flash/MarbachAdvertsDartInstream.", NULL };
const char *mf41800bd[] = { "ixnsmcpdauof.com^", NULL };
const char *mf4180387[] = { "smhyvyvnpzigir.com^", NULL };
const char *mf4196685[] = { "analytics.conmio.com^", NULL };
const char *mf41a3167[] = { "fontsapi278.com^", NULL };
const char *mf41a5ae7[] = { "ultimate-guitar.com^", "^takeover^", NULL };
const char *mf41a80f2[] = { "a2a.lockerz.com^", NULL };
const char *mf4200864[] = { "ozy.com/modules/_common/ozy/pushdown/", NULL };
const char *mf421d7b8[] = { "=adshow&", NULL };
const char *mf4228d91[] = { "tmserver-2.net^", NULL };
const char *mf424f5fb[] = { "xtrasize.pl/banner/", NULL };
const char *mf425294b[] = { "/ComScoreSWF.", NULL };
const char *mf425814 [] = { "pbjnssfvatrhc.com^", NULL };
const char *mf4290891[] = { "onclkds.com/apu.php", NULL };
const char *mf4293f52[] = { "opaalopaa.com^", NULL };
const char *mf429511 [] = { "/images/mxl.gif?", NULL };
const char *mf42cf47c[] = { "wcyrdtfpdaqbrq.bid^", NULL };
const char *mf42f1f7b[] = { "tracker.twenga.", NULL };
const char *mf42f7cc [] = { "yjlyvrdpnuef.bid^", NULL };
const char *mf4308973[] = { "fsddidfmmzvw.com^", NULL };
const char *mf430e3a2[] = { "coinnebula.com^", NULL };
const char *mf431200a[] = { "fgvjjulaegidb.com^", NULL };
const char *mf431f0e4[] = { "media.washingtonpost.com/wp-srv/ad/photo-ad-config.jsonp", NULL };
const char *mf433129d[] = { "radley.co.uk^", "^Affiliate^", NULL };
const char *mf433853b[] = { "poterrupte.co^", NULL };
const char *mf433949c[] = { "ads.financialcontent.com^", NULL };
const char *mf4357552[] = { "stroeerdp.de/iplocation/", NULL };
const char *mf43584ba[] = { "clickcertain.com^", NULL };
const char *mf435ca72[] = { "clickpoint.com^", NULL };
const char *mf437f9b8[] = { "audience.atex.com^", NULL };
const char *mf437fd2b[] = { "bexogxapbqict.bid^", NULL };
const char *mf43b00a [] = { "webtraxs.com^", NULL };
const char *mf43cf61f[] = { "namethatpornstar.com/topphotos/", NULL };
const char *mf43e15b3[] = { "mktoresp.com^", NULL };
const char *mf43ee630[] = { "imediaaudiences.com^", NULL };
const char *mf44354eb[] = { "/ads/leaderboard?", NULL };
const char *mf443915f[] = { "ezkbzmwigo.bid^", NULL };
const char *mf4442a4d[] = { "kelkoo.com/kk_track?", NULL };
const char *mf44723e1[] = { "/fpcount.exe", NULL };
const char *mf447db5f[] = { "/tii_ads.", NULL };
const char *mf4485c46[] = { "eloqua.com/include/livevalidation_standalone.compressed.js", NULL };
const char *mf448b1b1[] = { "/Nuggad?", NULL };
const char *mf448f087[] = { "-ad-new_", NULL };
const char *mf44945f9[] = { "/counterFooterFlash.", NULL };
const char *mf44992cc[] = { "kqaqantjwn.bid^", NULL };
const char *mf44a1e19[] = { "/metrics/metrics", NULL };
const char *mf44a84f7[] = { "geo.theawesomer.com^", NULL };
const char *mf44c0861[] = { "ads.360haven.com^", NULL };
const char *mf44c56c5[] = { "wafmedia5.com^", NULL };
const char *mf44ca75a[] = { "gostats.vn^", NULL };
const char *mf44e6c54[] = { "realgfporn.com/js/popall.js", NULL };
const char *mf44fde87[] = { "/ad_gif_", NULL };
const char *mf4509bbb[] = { "vivistats.com^", NULL };
const char *mf4528fc4[] = { "peremoga.xyz^", NULL };
const char *mf45298f [] = { "cosplay.com/1lensvillage.gif", NULL };
const char *mf452b01f[] = { "javascript:", "window.location", NULL };
const char *mf452f85d[] = { "haxx.ly/counter/", NULL };
const char *mf4539517[] = { "ft.com^", "^ft-tracking.js", NULL };
const char *mf4570057[] = { "://adclear.", "/acv?", NULL };
const char *mf457b0d0[] = { "adphreak.com^", NULL };
const char *mf457d23b[] = { "serve.", "/promoload?", NULL };
const char *mf45b486f[] = { "gold-good4u.com^", NULL };
const char *mf45c2ab7[] = { "-search-ads.", NULL };
const char *mf45d5975[] = { "hostsearch.com/creative/", NULL };
const char *mf45f2b46[] = { "maxcorpmedia.com^", NULL };
const char *mf45f6d89[] = { "mine.torrent.pw^", NULL };
const char *mf45ff871[] = { "baifendian.com^", NULL };
const char *mf4600e07[] = { "/collections/ads-", NULL };
const char *mf46184b4[] = { "wuekfshqhydg.bid^", NULL };
const char *mf461f012[] = { "happierabroad.com/Images/banner", NULL };
const char *mf4622153[] = { "bikeforums.net/images/sponsors/", NULL };
const char *mf465844f[] = { "ox-d.wetransfer.com^", NULL };
const char *mf4663e66[] = { "onestat.com^", NULL };
const char *mf4665c5c[] = { "wisepops.com^", NULL };
const char *mf46b0c04[] = { "/logger/p.gif?", NULL };
const char *mf46c96c1[] = { "supersitetime.com^", NULL };
const char *mf46ea861[] = { "ekmpinpoint.co.uk^", NULL };
const char *mf46f0f73[] = { "miniclipcdn.com/js/advertisement.js", NULL };
const char *mf46f8287[] = { "cloudfront.net/sitegainer_", NULL };
const char *mf46fbe4c[] = { "-featured-ads/", NULL };
const char *mf470054b[] = { "jsonip.com^", NULL };
const char *mf472decc[] = { "ozymwqsycimr.com^", NULL };
const char *mf4746768[] = { "tracker.lotto365.com^", NULL };
const char *mf4748c94[] = { "/exo_bck_", NULL };
const char *mf4772246[] = { "/ads/square2.", NULL };
const char *mf4776e78[] = { "-ad/source/", NULL };
const char *mf4780d17[] = { "/ad_img.", NULL };
const char *mf4794e5a[] = { "onlinereserchstatistics.online^", NULL };
const char *mf47b5e08[] = { "endile.info^", NULL };
const char *mf47b8922[] = { "lfgcomic.com/wp-content/uploads/", "/PageSkin_", NULL };
const char *mf47c8a5c[] = { "prerollads.ign.com^", NULL };
const char *mf47ce86c[] = { "d3tdefw8pwfkbk.cloudfront.net^", NULL };
const char *mf47d84af[] = { "mwqkpxsrlrus.com^", NULL };
const char *mf47df0e4[] = { "_custom_ad_", NULL };
const char *mf48283e1[] = { "/swfaddress.js?tracker=", NULL };
const char *mf4867031[] = { "banniere.reussissonsensemble.fr^", NULL };
const char *mf48791ec[] = { "ibsrv.net/", "forumsponsor", NULL };
const char *mf48874aa[] = { "&ad_ids=", NULL };
const char *mf489e1c3[] = { "ghstatic.com/archives/", "&adURL=", NULL };
const char *mf489fa47[] = { "/slideshowintad?", NULL };
const char *mf48a0012[] = { "subscribe.teenvogue.com/ams/page-ads.js", NULL };
const char *mf48b36f4[] = { "joneself.com^", NULL };
const char *mf48bbdcd[] = { "ctjjftxn.bid^", NULL };
const char *mf48ccfa9[] = { "revivestar.com^", NULL };
const char *mf48cda20[] = { "trktrk011.com^", NULL };
const char *mf48e0e93[] = { "droidnetwork.net/img/vendors/", NULL };
const char *mf48e2049[] = { "trido.club^", NULL };
const char *mf48e490e[] = { "/analyticsscript_", NULL };
const char *mf48ec2bc[] = { "/adfooter.", NULL };
const char *mf48f872a[] = { "ntlab.org^", NULL };
const char *mf49021d0[] = { "mysexjourney.com/revenue/", NULL };
const char *mf49454a0[] = { "count.rin.ru^", NULL };
const char *mf4947bc3[] = { "/adbotleft.", NULL };
const char *mf494a3f3[] = { "wetpaint.com^", "^track^", NULL };
const char *mf494ec0c[] = { "sortable.com^", NULL };
const char *mf494ed70[] = { "/ads/300x120_", NULL };
const char *mf495edde[] = { "needlive.com^", NULL };
const char *mf496e44 [] = { "hardwareheaven.com^", "^Site-Skin-HH.jpg", NULL };
const char *mf4983de4[] = { "why-outsource.net^", NULL };
const char *mf49851aa[] = { "cdn.inskinmedia.com/isfe/4.1/swf/unitcontainer2.swf", NULL };
const char *mf498698b[] = { "-adswizz-", NULL };
const char *mf4988366[] = { "geo.camazon.com^", NULL };
const char *mf4991f38[] = { "anvagsqctxsaz.bid^", NULL };
const char *mf4999339[] = { "?googleTrack=", NULL };
const char *mf49a7662[] = { "/defersds.", NULL };
const char *mf49b053c[] = { "poptm.com^", NULL };
const char *mf49f891f[] = { "linuxmint.com/pictures/sponsors/", NULL };
const char *mf49f9499[] = { "adm.fwmrm.net/crossdomain.xml", NULL };
const char *mf4a05432[] = { "dgfpsbezfeh.bid^", NULL };
const char *mf4a1fc25[] = { "tedioustooth.com^", NULL };
const char *mf4a2cb5b[] = { "openadultdirectory.com/banner-", NULL };
const char *mf4a394ea[] = { "daumcdn.net^", "^displayAd.min.js", NULL };
const char *mf4a39b57[] = { "bluetooth.com/banners/", NULL };
const char *mf4a43be8[] = { "/stat36/stat/track.php", NULL };
const char *mf4a4eb51[] = { "trafficregenerator.com^", NULL };
const char *mf4a5af38[] = { "/adtype=", NULL };
const char *mf4a7a941[] = { "oqfoiwjwysbffe.com^", NULL };
const char *mf4a94c68[] = { "dildo.tnaflix.com^", NULL };
const char *mf4ab65e8[] = { "iwrjczthkkla.com^", NULL };
const char *mf4ac2c0c[] = { "odoscope.com^", NULL };
const char *mf4acb484[] = { "collegeboard.org/webanalytics/", NULL };
const char *mf4aebd48[] = { "pussl38.com^", NULL };
const char *mf4af7b16[] = { "webclicktracker.com^", NULL };
const char *mf4afa600[] = { "doubleclick.net/adx/es.esmas.videonot_embed/", NULL };
const char *mf4afb813[] = { "/LogMediaClick?", NULL };
const char *mf4b0dffe[] = { "/metrics-ga.", NULL };
const char *mf4b2cb20[] = { "/adblocker.js", NULL };
const char *mf4b34e98[] = { "mmqsbtpmdrib.bid^", NULL };
const char *mf4b395a6[] = { "/adsrotate2left.", NULL };
const char *mf4b411a9[] = { "webwagssicx.bid^", NULL };
const char *mf4b41c6e[] = { "sundayskylb1.com/sst.gif?", NULL };
const char *mf4b4aaf [] = { "=loadAdStatus&", NULL };
const char *mf4b544b [] = { "mb.hockeybuzz.com^", NULL };
const char *mf4b5f8ce[] = { "silverdoctors.com^", "^Silver-Shield-2015.jpg", NULL };
const char *mf4b62b6b[] = { "freenode.net/images/freenode_osuosl.png", NULL };
const char *mf4b67304[] = { "wunderloop.aol.co.uk^", NULL };
const char *mf4b715e2[] = { "plsn.com/images/PLSN-Bg1.jpg", NULL };
const char *mf4b9c118[] = { "expertreviews.co.uk/?act=widgets.", NULL };
const char *mf4b9ded7[] = { "pivotalmedialabs.com^", NULL };
const char *mf4bbb0d9[] = { "buzzbox.buzzfeed.com^", NULL };
const char *mf4bbebdd[] = { "ehlnakqlcvuxk.bid^", NULL };
const char *mf4bc21a9[] = { "necn.com/includes/AppMeasurement.js", NULL };
const char *mf4bc528c[] = { "never.ovh^", NULL };
const char *mf4bd669f[] = { "/files/ga.js", NULL };
const char *mf4bee00f[] = { "fishki.net/informer1/", NULL };
const char *mf4bf4af [] = { "wearetennis.com/img/common/bnp-logo.png", NULL };
const char *mf4bf7810[] = { "/s1.php?type=", NULL };
const char *mf4c0fa3a[] = { "computersoftwarelive.com^", NULL };
const char *mf4c1d09d[] = { "/tracker2.js", NULL };
const char *mf4c20ebc[] = { "wbtgigxpzog.com^", NULL };
const char *mf4c37c89[] = { "naturalnews.com^", "^SBAContent.", NULL };
const char *mf4c5ff36[] = { "wunbuck.com/_odd_images/banners/", NULL };
const char *mf4c6236 [] = { "-gatracker.", NULL };
const char *mf4c63428[] = { "mate1.com^", "^reg.logging.js", NULL };
const char *mf4c69fd7[] = { "/ad_gif/", NULL };
const char *mf4c8dcc9[] = { "porncor.com/sitelist.php", NULL };
const char *mf4c902b0[] = { "erne.co/tags?", NULL };
const char *mf4ca2de1[] = { "104.198.221.99^", NULL };
const char *mf4cb445a[] = { "/exitpopup.", NULL };
const char *mf4cb44ca[] = { "adsmarket.com^", NULL };
const char *mf4cbadae[] = { "paydotcom.com^", NULL };
const char *mf4cd206 [] = { "/images/adds/", NULL };
const char *mf4d2727d[] = { "/sdc2.js", NULL };
const char *mf4d9350a[] = { "ssobmhpxnjjp.bid^", NULL };
const char *mf4dbac18[] = { "ptmopenclose.click^", NULL };
const char *mf4dcee62[] = { "/TrackingPixel/", NULL };
const char *mf4ddb927[] = { "generinge.info^", NULL };
const char *mf4e149bb[] = { "prdrmcwuawjwjl.bid^", NULL };
const char *mf4e2ba0a[] = { "productads.hlserve.com^", NULL };
const char *mf4e482a7[] = { "tracker.myseofriend.net^", NULL };
const char *mf4e49c6b[] = { "msw.ms^", "^jquery.MSWPagePeel-", NULL };
const char *mf4e4f089[] = { "emerse.com^", NULL };
const char *mf4e6bb2e[] = { "beplb01.nexus.hewitt.com/analytics?", NULL };
const char *mf4e9148c[] = { "cruftexcision.xyz^", NULL };
const char *mf4ea8482[] = { "kostenlose-counter.com^", NULL };
const char *mf4ec615b[] = { "promobenef.com^", NULL };
const char *mf4ecdf58[] = { "sensismediasmart.com.au^", NULL };
const char *mf4f0761e[] = { "/4399stat.js", NULL };
const char *mf4f106c6[] = { "jpncpftyxliq.com^", NULL };
const char *mf4f18e7a[] = { "cosmopolitan.com/ams/page-ads.js", NULL };
const char *mf4f1b799[] = { "pointclicktrack.com^", NULL };
const char *mf4f3e86a[] = { "nzxriltfmrpl.com^", NULL };
const char *mf4f59842[] = { "/sponsored_link.", NULL };
const char *mf4f6c0fe[] = { "healthyadvertising.es^", NULL };
const char *mf4f7c111[] = { "/GAInit.js", NULL };
const char *mf4f8463a[] = { "/ad/banners/", NULL };
const char *mf4f8d046[] = { "ukulelead.com^", NULL };
const char *mf4f92654[] = { "google-it.info^", NULL };
const char *mf4f9c879[] = { "/mpulse.min.js", NULL };
const char *mf4faa470[] = { "uhpdodqzxewhcv.com^", NULL };
const char *mf4fb027d[] = { "kvajiszer.bid^", NULL };
const char *mf4feb0b7[] = { "warrantydirect.co.uk/widgets/", NULL };
const char *mf4fef763[] = { "just-download.com/banner/", NULL };
const char *mf4ffb995[] = { "/admarker.", NULL };
const char *mf500da10[] = { "acjmkenepeyn.com^", NULL };
const char *mf50429aa[] = { "filmon.com^", "^adn^", NULL };
const char *mf5073af [] = { "yycxldhlajjuj.com^", NULL };
const char *mf50808ba[] = { "mezzobit.com^", NULL };
const char *mf5086ac2[] = { "advertising.autotrader.co.uk^", NULL };
const char *mf508922e[] = { "advariant.com^", NULL };
const char *mf508d1bd[] = { "ad.httpool.com^", NULL };
const char *mf50a66ff[] = { "webfirstrow.eu^", "^advertisement.js", NULL };
const char *mf50c2421[] = { "tagesspiegel.de/analytics/", NULL };
const char *mf50dac9 [] = { "mabaya.com^", NULL };
const char *mf50ef243[] = { "wwgate.ru^", NULL };
const char *mf50f7f50[] = { "tntqrmqfst.com^", NULL };
const char *mf51040fd[] = { "isvwylcazk.com^", NULL };
const char *mf511323d[] = { "dbjsnxncaxnpp.com^", NULL };
const char *mf512bbba[] = { "fppgjkkjq.bid^", NULL };
const char *mf5155b10[] = { "obhkbdiwl.bid^", NULL };
const char *mf51583f0[] = { "sayyac.net^", NULL };
const char *mf516e326[] = { "tsybqlldfsstw.bid^", NULL };
const char *mf51929c1[] = { "/tracking_headerJS_", NULL };
const char *mf519d2b1[] = { "hvvxxszxslome.bid^", NULL };
const char *mf51ade8 [] = { "/log/event?", NULL };
const char *mf51e184f[] = { "defpush.com^", NULL };
const char *mf520a49f[] = { "imdb.com/video/", "metrics?", NULL };
const char *mf520d8e8[] = { "csgobackpack.net/653x50.", NULL };
const char *mf521b3bf[] = { "radioreference.com/i/p4/tp/smPortalBanner.gif", NULL };
const char *mf5225622[] = { "banner.kiev.ua^", NULL };
const char *mf526ff2c[] = { "mepchnbjsrik.com^", NULL };
const char *mf527ae10[] = { "edudktabmq.bid^", NULL };
const char *mf528927d[] = { "optimum.net^", "^pageview^", NULL };
const char *mf5295818[] = { "kisvtclf.bid^", NULL };
const char *mf529f808[] = { "bwyckpmsolzk.com^", NULL };
const char *mf52bc147[] = { "zziblxasbl.bid^", NULL };
const char *mf52c88c [] = { "top-site-list.com^", NULL };
const char *mf5307cc3[] = { "prfdesk.pro^", NULL };
const char *mf531251b[] = { "/IPbeacon.", NULL };
const char *mf531ced5[] = { "/eCustomerSurvey.", NULL };
const char *mf5326b95[] = { "ulwsjpfxwniz.com^", NULL };
const char *mf532b9ec[] = { "fiarnvygamgpqf.com^", NULL };
const char *mf5362589[] = { "goacestnzgrd.com^", NULL };
const char *mf5388eaa[] = { "/toggleAds.", NULL };
const char *mf538ec1f[] = { "nickles.de/ivw/", NULL };
const char *mf53a9ff9[] = { "ngads.com/", ".js", NULL };
const char *mf53ad19e[] = { "movieclips.com/api/v1/player/test?", NULL };
const char *mf53c4b7a[] = { "kxdprqrrfhhn.com^", NULL };
const char *mf53cac9f[] = { "_672x120_", NULL };
const char *mf53d49d6[] = { "digidip.net^", NULL };
const char *mf53ee57f[] = { "tmtrck.com^", NULL };
const char *mf53eefe4[] = { "mycdn.co^", NULL };
const char *mf53f0d46[] = { "affiliates.lynda.com^", NULL };
const char *mf541514a[] = { "&maxads=", NULL };
const char *mf5419e7 [] = { "snowsignal.com^", NULL };
const char *mf5433e7f[] = { "/t.", "?ref=", NULL };
const char *mf5438c5c[] = { "goo.ne.jp^", "^vltracedmd.js", NULL };
const char *mf54558c6[] = { "faststart.ru^", NULL };
const char *mf5460a50[] = { "portalbici.es/lib/angulartics-google-analytics/dist/angulartics-ga.min.js", NULL };
const char *mf547332b[] = { "knowthecause.com/images/banners/", NULL };
const char *mf548f0cb[] = { "-ad-iframe/", NULL };
const char *mf54b3576[] = { "geobanner.alt.com^", NULL };
const char *mf54c62db[] = { "katsomo.fi^", "^advert.js", NULL };
const char *mf54c733a[] = { "promo2.tubemogul.com/flash/youtube.swf", NULL };
const char *mf54e6eb4[] = { "sssjohomoapt.com^", NULL };
const char *mf54f045e[] = { "oaadkiypttok.com^", NULL };
const char *mf54f18af[] = { "&zoneid=", "&direct=", NULL };
const char *mf5505873[] = { "cdfyuyoyfxohj.bid^", NULL };
const char *mf5507a1d[] = { "viqfxgmgacxv.com^", NULL };
const char *mf550c935[] = { "/smetrics.", "/b/ss/", NULL };
const char *mf550fa95[] = { "/cdx-radar/", NULL };
const char *mf5522931[] = { "/evtrack-", NULL };
const char *mf553003d[] = { "lanistaconcepts.com^", NULL };
const char *mf5541118[] = { "bcxdjxlassr.bid^", NULL };
const char *mf55b9d48[] = { "yxbtyzqcczra.com^", NULL };
const char *mf55ba057[] = { "adshostnet.com^", NULL };
const char *mf55d0f70[] = { "nordicresearch.com^", NULL };
const char *mf5606768[] = { "dsmmadvantage.com^", NULL };
const char *mf56097b5[] = { "koaa.com/videoplayer/iframe.cfm?", "&hide_ads=", NULL };
const char *mf56138f2[] = { "virginislandsthisweek.com/images/336-", NULL };
const char *mf5623b12[] = { "99widgets.com/counters/", NULL };
const char *mf566e11 [] = { "/ads/dhtml/", NULL };
const char *mf5672cbe[] = { "qqbwymba.com^", NULL };
const char *mf567792e[] = { "haezawhdumz.bid^", NULL };
const char *mf56c7890[] = { "vhzzzbdtxhh.bid^", NULL };
const char *mf56f16f8[] = { "/setTDUID.do?", NULL };
const char *mf56f54be[] = { ".120x600.", NULL };
const char *mf56fabd2[] = { "/popunder-", NULL };
const char *mf56fcec6[] = { "tcmwebcorp.com/dtm/tc_global_dtm_delivery.js", NULL };
const char *mf5730b72[] = { "syxojpztar.com^", NULL };
const char *mf574d052[] = { "images-amazon.com/images/", "/browser-scripts/da-", NULL };
const char *mf574e9d4[] = { "/wp-content/plugins/anti-block/js/advertisement.js", NULL };
const char *mf57956  [] = { "/adv/kelkoo_", NULL };
const char *mf57a670b[] = { "tracker.keywordintent.com^", NULL };
const char *mf57ae0f0[] = { "images-amazon.com^", "^clog^clog-platform", ".js", NULL };
const char *mf57cdfe6[] = { "propertyfinder.ae/js/ga.js", NULL };
const char *mf57d4884[] = { "disney.com.au/global/swf/", "728x90.swf", NULL };
const char *mf57d5ca0[] = { "clickterra.net^", NULL };
const char *mf57e963d[] = { "nbzionsmbgrt.com^", NULL };
const char *mf57ff434[] = { "youporn.com/capedorset/", NULL };
const char *mf5830cba[] = { "cpxadroit.com^", NULL };
const char *mf583d844[] = { "paclitor.com^", NULL };
const char *mf584147a[] = { "/benchmarketingsmarttag/", NULL };
const char *mf58547e6[] = { "_120_60.", NULL };
const char *mf5858385[] = { "ads.weather.ca^", NULL };
const char *mf5884649[] = { "100pour.com^", NULL };
const char *mf58a2334[] = { "rapidvideo.com/js/jquery-ui.min.js", NULL };
const char *mf58b44ca[] = { "304c40d20085e.com^", NULL };
const char *mf58bc691[] = { "noadblock.net^", NULL };
const char *mf58cab16[] = { "_ad/section_", NULL };
const char *mf58cd7ea[] = { "_trans_1px.", NULL };
const char *mf58f8da6[] = { "/inc_ad.", NULL };
const char *mf5905455[] = { "akavita.com^", NULL };
const char *mf5913ca5[] = { "counting4free.com^", NULL };
const char *mf5937941[] = { "aol.com/master/?", NULL };
const char *mf593d539[] = { "globus-inter.com^", NULL };
const char *mf59505f5[] = { "open.ua/stat/", NULL };
const char *mf5954af4[] = { "/ad_h.css?", NULL };
const char *mf596217b[] = { "illumenix.com^", NULL };
const char *mf596721a[] = { "damoh.spiegel.de^", NULL };
const char *mf596b9f2[] = { "livestream.com^", "^overlay^", NULL };
const char *mf59728ec[] = { "analytics.upworthy.com^", NULL };
const char *mf59801c7[] = { "/cgi-bin/count.cgi?", NULL };
const char *mf5997fbd[] = { "jackjones.com^", "^google-analytics-tagging.js", NULL };
const char *mf59bca62[] = { "chanalytics.merchantadvantage.com^", NULL };
const char *mf59c5d4f[] = { "circle.am^", NULL };
const char *mf59d4717[] = { "dailymotion.com^", "^tag.gif^", NULL };
const char *mf59e0b1a[] = { "/adblockpopup.", NULL };
const char *mf59ea9fd[] = { "1-million-usd.com/images/banners/", NULL };
const char *mf59ef9eb[] = { "js.users.51.la^", NULL };
const char *mf5a24219[] = { "go.oclasrv.com/apu.php", NULL };
const char *mf5a25f56[] = { "_adminka/", NULL };
const char *mf5a2f32d[] = { "mediaplan.ru^", NULL };
const char *mf5a48efd[] = { "futbol24.com/f24/rek/", NULL };
const char *mf5a4c46e[] = { "freebannerswap.co.uk^", NULL };
const char *mf5a79cb3[] = { "realitycash.com^", NULL };
const char *mf5a983f0[] = { "100best-free-web-space.com/images/ipage.gif", NULL };
const char *mf5aae606[] = { "ads.larryaffiliates.com^", NULL };
const char *mf5aafb4e[] = { "b1js.com^", NULL };
const char *mf5ab70f4[] = { "/sitecrm.js", NULL };
const char *mf5ab73ca[] = { "4info.com/alert/listeners/", NULL };
const char *mf5ac96e8[] = { "xrqkzdbnybod.com^", NULL };
const char *mf5ad3a89[] = { "adtraffic.org^", NULL };
const char *mf5ad6323[] = { "amazonaws.com/widgets.youcompare.com.au/", NULL };
const char *mf5aeff5c[] = { "looksmart.com^", NULL };
const char *mf5af763e[] = { "ad.zaman.com.tr^", NULL };
const char *mf5b2d078[] = { "pbhletstiooizj.com^", NULL };
const char *mf5b2e0de[] = { "/advertisingbutton.", NULL };
const char *mf5b43248[] = { "lugknllg.bid^", NULL };
const char *mf5b4692 [] = { "/ad_display.", NULL };
const char *mf5b4fb12[] = { "neopqlhmnow.bid^", NULL };
const char *mf5b6368e[] = { "amazonaws.com/btrb-prd-banners/", NULL };
const char *mf5b90ae2[] = { "offertrk.info^", NULL };
const char *mf5b942da[] = { "redlightcenter.com/?trq=", NULL };
const char *mf5ba745d[] = { "/myads/", NULL };
const char *mf5bb5d3a[] = { "sehiba.com^", NULL };
const char *mf5bbfd18[] = { "dell.com/TAG/tag.aspx?", NULL };
const char *mf5bc2e45[] = { "/dfp-ads.", NULL };
const char *mf5bf4c5a[] = { "pckeeper.com^", "^pixels^", NULL };
const char *mf5c12d63[] = { "prodwaves.pro^", NULL };
const char *mf5c26053[] = { "/game-ads.", NULL };
const char *mf5c2bd0a[] = { "theolivepress.es^", "_300x30px_", NULL };
const char *mf5c45d0 [] = { "easykits.org^", NULL };
const char *mf5c7e0ad[] = { "rbvfibdsouqz.com^", NULL };
const char *mf5c7fb4d[] = { "traffichaus.com/ad.js", NULL };
const char *mf5c8db4d[] = { "7y3bcefa.stream^", NULL };
const char *mf5c92cc1[] = { "57cdb5e39630.racing^", NULL };
const char *mf5ca6ffe[] = { "danzabucks.com^", NULL };
const char *mf5ca868d[] = { "vidads.gr/imp/", NULL };
const char *mf5cb3a39[] = { "twitter.com/scribe/", NULL };
const char *mf5ce7fcb[] = { "iebnsqfwfhl.bid^", NULL };
const char *mf5d228f [] = { "pqrzmcyfgbnn.bid^", NULL };
const char *mf5d2f2af[] = { "oascentral.newsmax.com^", NULL };
const char *mf5d3083f[] = { "contextweb.com^", NULL };
const char *mf5d38a36[] = { "f-questionnaire.com^", NULL };
const char *mf5d3fa6e[] = { "ecoupons.com^", NULL };
const char *mf5da706f[] = { "justrelevant.com^", NULL };
const char *mf5dda875[] = { "log.deutschegrammophon.com^", NULL };
const char *mf5df7d70[] = { "/nielson/track", NULL };
const char *mf5e0b1f5[] = { "svtrd.com^", NULL };
const char *mf5e23393[] = { "/aegis_tracking.", NULL };
const char *mf5e2a9db[] = { "_120x600.", NULL };
const char *mf5e5f878[] = { "/mainpagepopupadv1.", NULL };
const char *mf5e67ac5[] = { "pixel.pcworld.com^", NULL };
const char *mf5e72440[] = { "mycentraljersey.com^", "^sponsor_", NULL };
const char *mf5e7cf36[] = { "statsmobi.com^", NULL };
const char *mf5e921d1[] = { "babylon.com/systems/af/landing/", NULL };
const char *mf5e96b8f[] = { "d26wy0pxd3qqpv.cloudfront.net^", NULL };
const char *mf5eba283[] = { "lushcrush.com^", NULL };
const char *mf5f06285[] = { "hgads.com^", NULL };
const char *mf5f1753a[] = { "/adstx.", NULL };
const char *mf5f32363[] = { "pornpics.com/pornpics.", NULL };
const char *mf5f3dca9[] = { "twitter.com/scribe?", NULL };
const char *mf5f3fe8c[] = { "promos.fling.com^", NULL };
const char *mf5f638e [] = { "lockscalecompare.com^", NULL };
const char *mf5f76af1[] = { "showbiz411.com/wp-content/banners/", NULL };
const char *mf5f7f728[] = { "/adsa728.", NULL };
const char *mf5fabf54[] = { "go.", ".com^", NULL };
const char *mf5fb3892[] = { "/performancingads/", NULL };
const char *mf600249c[] = { "mbezfrwrimjy.bid^", NULL };
const char *mf60048d8[] = { "ad1rtb.com^", NULL };
const char *mf603176 [] = { "_OpinionLab/", NULL };
const char *mf60455aa[] = { "imgadult.com", "/advertisement.js", NULL };
const char *mf6048245[] = { "eoepqqkg.com^", NULL };
const char *mf6074c14[] = { "topsafelist.net^", NULL };
const char *mf60bd5ad[] = { "65a29ceed813bbca61.com^", NULL };
const char *mf60d9db1[] = { "micpn.com^", NULL };
const char *mf610f840[] = { "rule34.xxx/script/application.js", NULL };
const char *mf611b84c[] = { "/advshow.", NULL };
const char *mf612e699[] = { "liveuniversenetwork.com^", NULL };
const char *mf6171eb1[] = { "xgxmhvcppp.bid^", NULL };
const char *mf617237d[] = { "alloydigital.com^", NULL };
const char *mf617495b[] = { "720-trail.co.uk^", NULL };
const char *mf6185d87[] = { "begun.ru^", NULL };
const char *mf618b96 [] = { "egouyziyto.bid^", NULL };
const char *mf618cf6f[] = { "ncruzwye.com^", NULL };
const char *mf619025f[] = { "/ad/live-", NULL };
const char *mf619f5af[] = { "huffingtonpost.", "/vanity/?", NULL };
const char *mf61c9025[] = { "res-x.com^", "^Resonance.aspx^", NULL };
const char *mf61da3c2[] = { "skypeassets.com^", "^advertise^", NULL };
const char *mf61daea4[] = { "moneromining.online^", NULL };
const char *mf61db923[] = { "soccervista.com/bonus.html", NULL };
const char *mf6252701[] = { "m5prod.net^", NULL };
const char *mf626f0e5[] = { "jesper.nu/javascript/libs/videoads.js", NULL };
const char *mf626f828[] = { "sascdn.com^", NULL };
const char *mf627b8c9[] = { "qwtuviguywtza.bid^", NULL };
const char *mf628b4c7[] = { "mobilerevenu.com^", NULL };
const char *mf62a4c92[] = { "/pixelframe/", NULL };
const char *mf62c95b8[] = { "adiqglobal.com^", NULL };
const char *mf62ce0a3[] = { "itgfqliqge.com^", NULL };
const char *mf62de655[] = { "_cedexis.", NULL };
const char *mf62ec5c3[] = { "aodqhrwbaky.com^", NULL };
const char *mf630e65a[] = { "virtualtourist.com/adp/", NULL };
const char *mf631dedd[] = { "khon2.com^", "^sponsors^", NULL };
const char *mf632c427[] = { "pollen.vc/views/ads.html", NULL };
const char *mf633667a[] = { "audiencefuel.com^", NULL };
const char *mf6352416[] = { "v2cigs.com^", NULL };
const char *mf6359ee1[] = { "iypcdn.com^", "^ypbanners^", NULL };
const char *mf636ace6[] = { "klixfeed.com^", NULL };
const char *mf6371b64[] = { "btjxbwiehrm.bid^", NULL };
const char *mf639e2ac[] = { "/adsensegb.", NULL };
const char *mf63d6faa[] = { "navigator.io^", NULL };
const char *mf63dfb06[] = { "/r_ads/", NULL };
const char *mf63f2df6[] = { "ad.iloveinterracial.com^", NULL };
const char *mf63ffe7c[] = { "d3pe8wzpurrzss.cloudfront.net^", NULL };
const char *mf643ab08[] = { "coolmath.net/", "-medrect.html", NULL };
const char *mf644b5f9[] = { "content.secondspace.com^", NULL };
const char *mf64522ee[] = { "cafonline.com^", "^sponsors^", NULL };
const char *mf645b011[] = { "vortex.accuweather.com^", "_120x60_bg.jpg", NULL };
const char *mf646fa4d[] = { "kpcflxxodhoxev.bid^", NULL };
const char *mf64853b [] = { "ajax.googleapis.com/ajax/libs/", NULL };
const char *mf648b3d4[] = { "nifyalnngdhb.com^", NULL };
const char *mf64b75b [] = { "doubleclick.net/adj/ctv.muchmusicblog.com/", NULL };
const char *mf64b821c[] = { "_juicyads.", NULL };
const char *mf64ce750[] = { "stats.yme.com^", NULL };
const char *mf64d8b54[] = { "nkk31jjp.com^", NULL };
const char *mf6502d8f[] = { "bongacams.com/promo.php", NULL };
const char *mf650495b[] = { "pornhub.com^", "^utm_campaign^", "-pop", NULL };
const char *mf6535a21[] = { "wantlive.com/landing/", NULL };
const char *mf653a9d1[] = { "/cgi-bin/ads/", NULL };
const char *mf65849ca[] = { "tcactivity.net^", NULL };
const char *mf6587a69[] = { "tracemyip.org^", NULL };
const char *mf65e7c2d[] = { "ijyzkjjabc.bid^", NULL };
const char *mf65ef2fd[] = { "/125x600_", NULL };
const char *mf65fe124[] = { "us.a1.yimg.com^", NULL };
const char *mf6603c8 [] = { "isubdomains.com^", NULL };
const char *mf660d3b [] = { ".org/ads/", NULL };
const char *mf6611979[] = { "/counter/process.asp?", NULL };
const char *mf6626878[] = { "myntelligence.com^", NULL };
const char *mf6654f5d[] = { "siteimprove.com^", NULL };
const char *mf66581d2[] = { "/adgearsegmentation.", NULL };
const char *mf66b66d1[] = { "monstertube.com/images/vjoin_", NULL };
const char *mf66db082[] = { "revokinets.com^", NULL };
const char *mf66ec73d[] = { "gasgoo.com/promo/", NULL };
const char *mf66fb52d[] = { "kttjowlrr.com^", NULL };
const char *mf6757677[] = { "lzbzwpmozwfy.com^", NULL };
const char *mf675df81[] = { "webnews.de^", "^loglib.js", NULL };
const char *mf6760633[] = { "miamiherald.com^", "^teamfanshop^", NULL };
const char *mf677080f[] = { "revenuewire.net^", NULL };
const char *mf677659e[] = { "anoufpjmkled.com^", NULL };
const char *mf67837f5[] = { "worldgolf.com^", "^js^track.js", NULL };
const char *mf6795851[] = { "socialstreamingplayer.crystalmedianetworks.com/tracker/", NULL };
const char *mf679d516[] = { "abovetopsecret.com/images/plexidigest-300x300.jpg", NULL };
const char *mf67d298a[] = { "hotdevonmichaels.com^", "^streamate2.jpg", NULL };
const char *mf67dddc9[] = { "doubleclick.net/click%", NULL };
const char *mf67e19c9[] = { "wlmclzjtd.com^", NULL };
const char *mf67e23ce[] = { "kslgvaexlw.com^", NULL };
const char *mf67ec1ff[] = { "lqdrlzunrgma.bid^", NULL };
const char *mf67ed847[] = { "/aff_i?offer_id=", NULL };
const char *mf67f085c[] = { "rootsweb.com/js/o", ".js", NULL };
const char *mf67f5d0f[] = { "/js/tracker.js", NULL };
const char *mf680e839[] = { "/wp-content/plugins/ad-inserter/js/ad-inserter.js", NULL };
const char *mf6821d3d[] = { "vtstage.cbsinteractive.com/plugins/", "_adplugin.swf", NULL };
const char *mf68241bc[] = { "rsosndet.bid^", NULL };
const char *mf6839f41[] = { "doubleclick.net/adx/", ".NPR/", NULL };
const char *mf683e04a[] = { "break.com^", "^partnerpublish^", NULL };
const char *mf683f73e[] = { "gamegecko.com/gametrack?", NULL };
const char *mf68795b5[] = { "/ad-navi/", NULL };
const char *mf689633d[] = { "syiwwswcbxk.bid^", NULL };
const char *mf68a3228[] = { "thrixxx.com/scripts/show_banner.php?", NULL };
const char *mf68a91d6[] = { "meendo.com/promos/", NULL };
const char *mf68be8fc[] = { "abusewith.us/banner.gif", NULL };
const char *mf68c77ee[] = { "88d7b6aa44fb8eb.com^", NULL };
const char *mf68d180b[] = { "_video_ads_", NULL };
const char *mf68e91bb[] = { "r91c6tvs.science^", NULL };
const char *mf6913004[] = { "phncdn.com/www-static/js/vtablet/", NULL };
const char *mf69161e5[] = { "eloqua.com/visitor/v200/svrgp.aspx?", NULL };
const char *mf69259ed[] = { "la-la-sf.com^", NULL };
const char *mf6961133[] = { "cpm10.com^", NULL };
const char *mf69611a2[] = { "ctnet2.in^", NULL };
const char *mf696ff8e[] = { "/null.gif?", NULL };
const char *mf6975b17[] = { "adserver.adtech.de/addyn/3.0/755/", NULL };
const char *mf697c607[] = { "/adseo/", NULL };
const char *mf6988525[] = { "ads.virtual-nights.com^", NULL };
const char *mf69991f0[] = { "iolproperty.co.za/images/ad_banner.png", NULL };
const char *mf69a551f[] = { "india.com/zeenews_head2n.jpg", NULL };
const char *mf69a5b3c[] = { "on.net/images/gon_nodestore.jpg", NULL };
const char *mf69bf4d0[] = { "amnpmitevuxx.com^", NULL };
const char *mf69d2b4a[] = { "/analytics/events", NULL };
const char *mf6a019e9[] = { "constantcontact.com/js/WebTracking/", NULL };
const char *mf6a1e949[] = { "inq.com/tagserver/logging/", NULL };
const char *mf6a36a8b[] = { "/wp-popup-scheduler/", NULL };
const char *mf6a3b492[] = { "money4ads.com^", NULL };
const char *mf6a43eff[] = { "unrulymedia.com/loader-analytics.html", NULL };
const char *mf6a5d8b9[] = { "apphit.com/js/count.js", NULL };
const char *mf6a6b087[] = { "d2szg1g41jt3pq.cloudfront.net^", NULL };
const char *mf6aa00db[] = { "fqtag.com^", NULL };
const char *mf6aa3ba8[] = { "/brightcovead.", NULL };
const char *mf6ab5b3f[] = { "wnp.com^", NULL };
const char *mf6ac21ff[] = { "adk2.co^", NULL };
const char *mf6ad4bfc[] = { ".net/p.gif?", NULL };
const char *mf6b0fa2c[] = { "sexyclips.org/banners/", NULL };
const char *mf6b2c6cf[] = { "/cgi-bin/ivw/", NULL };
const char *mf6b2ea87[] = { "youjizz.com/js/localdata.js", NULL };
const char *mf6b52c08[] = { "vcwdjbbughuy.com^", NULL };
const char *mf6b56c55[] = { "-banner-ad-", NULL };
const char *mf6b5ba7b[] = { "_video_ads/", NULL };
const char *mf6b66f24[] = { "kfaesgypn.bid^", NULL };
const char *mf6b6a1b2[] = { "acmexxx.com^", NULL };
const char *mf6b6d4cc[] = { "/gaStatistics.js", NULL };
const char *mf6b868ae[] = { "affutdmedia.com^", NULL };
const char *mf6b8aae3[] = { "lightningmaps.org^", "^piwik.js", NULL };
const char *mf6b935b2[] = { "becoquin.com^", NULL };
const char *mf6bc9008[] = { "lynku.com/partners/", NULL };
const char *mf6bf4ffe[] = { "atdmt.com^", NULL };
const char *mf6c04f4b[] = { "2pass.co.uk/img/avanquest2013.gif", NULL };
const char *mf6c27ad9[] = { "ascend.ai^", NULL };
const char *mf6c499bd[] = { "wcmcs.net^", NULL };
const char *mf6c610a6[] = { "powerbar-pagerank.de^", NULL };
const char *mf6c64355[] = { "listings.brokersweb.com/JsonSearchSb.aspx?", "&maxAds=", NULL };
const char *mf6c6d652[] = { "/mint8/?", NULL };
const char *mf6c84acc[] = { "360pal.com/ads/", NULL };
const char *mf6c84f39[] = { "sp.montgomeryadvertiser.com^", NULL };
const char *mf6cab2aa[] = { "scxxbyqjslyp.com^", NULL };
const char *mf6cd40f6[] = { "superfunblog.com/stats/stats.php", NULL };
const char *mf6cd587b[] = { "copacet.com^", NULL };
const char *mf6ce27ec[] = { "zpfoyfae.com^", NULL };
const char *mf6cf4454[] = { "patiland.co^", NULL };
const char *mf6d116ad[] = { "/yume_ad_library_", NULL };
const char *mf6d3e943[] = { "avitop.com/image/amazon/", NULL };
const char *mf6d40913[] = { "gppzxymr.bid^", NULL };
const char *mf6d4bfa6[] = { "stats.lightningcast.net^", NULL };
const char *mf6d53bb5[] = { "ssl-services.com^", NULL };
const char *mf6d5abd7[] = { "mixpo.com/js/bust.js", NULL };
const char *mf6d74a10[] = { "bc.geocities.", NULL };
const char *mf6dac25b[] = { "goodyhoo.com/banners/", NULL };
const char *mf6dcc983[] = { "/spotxchangeplugin.", NULL };
const char *mf6df0b69[] = { "ecxtuyttpfe.bid^", NULL };
const char *mf6e084b6[] = { "lasttorrents.org/pcmadd.swf", NULL };
const char *mf6e37445[] = { "amazonaws.com^", "-Banner.jpg", NULL };
const char *mf6e3f4c4[] = { "neddwrmmced.bid^", NULL };
const char *mf6e4ade7[] = { "bigstats.net^", NULL };
const char *mf6e582ed[] = { "/railsad_", NULL };
const char *mf6e6fe64[] = { "yourfastpaydayloans.com^", NULL };
const char *mf6e7362f[] = { "dubshub.com^", NULL };
const char *mf6e86dcb[] = { "/quick_ads/", NULL };
const char *mf6e92de9[] = { "aheadday.com^", NULL };
const char *mf6e9dea0[] = { "way2traffic.com^", NULL };
const char *mf6ebbf3 [] = { "adworx.be^", NULL };
const char *mf6ec253e[] = { ".com/adpicture", NULL };
const char *mf6ec646a[] = { "r.search.yahoo.com/_ylt=", ";_ylu=", ".r.msn.com", NULL };
const char *mf6ec9e27[] = { "voyages-sncf.com^", "^vsca.js", NULL };
const char *mf6eceb12[] = { "mydas.mobi^", NULL };
const char *mf6edf65c[] = { "kyieflmhiekvrr.bid^", NULL };
const char *mf6ee1334[] = { "whsldqctrvuk.com^", NULL };
const char *mf6f0b59e[] = { "/matrix/ad/", NULL };
const char *mf6f0c01e[] = { "simplymeasured.com^", NULL };
const char *mf6f0e682[] = { "ebaystatic.com^", "^rover_", NULL };
const char *mf6f1112a[] = { "_right_ads_", NULL };
const char *mf6f23aec[] = { "ndtlcaudedxz.com^", NULL };
const char *mf6f32a77[] = { "/v4/analytics.", NULL };
const char *mf6f47ec6[] = { "asecxggulyrf.com^", NULL };
const char *mf6f49f8f[] = { "/ad_wrapper.", NULL };
const char *mf6f4b4a2[] = { "the-group.net/aether/", NULL };
const char *mf6f6ad8d[] = { "meetic-partners.com^", NULL };
const char *mf6f80128[] = { "mbvmecdlwlts.com^", NULL };
const char *mf6fb26e5[] = { "internetfuel.com^", NULL };
const char *mf6fc137f[] = { "sohu.com/pv.js", NULL };
const char *mf700490a[] = { "apxtarget.com^", NULL };
const char *mf701b5e7[] = { "trk.m.libero.it^", NULL };
const char *mf701fbf [] = { "/topads", NULL };
const char *mf706d3dc[] = { "/cdn-cgi/pe/bag2?r", "revcontent.com", NULL };
const char *mf708cef1[] = { "/trackingCode-", NULL };
const char *mf709bf27[] = { "_ads1.", NULL };
const char *mf70a420b[] = { "mialbj6.com^", NULL };
const char *mf70a670b[] = { "dti-ranker.com^", NULL };
const char *mf70af55b[] = { "collect2.sas.com^", NULL };
const char *mf70d3c22[] = { "lp.longtailvideo.com^", "^adttext^adttext.js", NULL };
const char *mf7115573[] = { "flyertown.ca^", NULL };
const char *mf712825 [] = { "premender.co^", NULL };
const char *mf713fce2[] = { "ads.grindinggears.com^", NULL };
const char *mf71a1d01[] = { "/cgi-bin/ads_", NULL };
const char *mf71b3272[] = { "hardsextube.com/preroll/getiton/", NULL };
const char *mf71baadd[] = { "d22lo5bcpq2fif.cloudfront.net^", NULL };
const char *mf71c3e62[] = { "divascam.com^", NULL };
const char *mf71dd52 [] = { "enews.pcmag.com/db/", NULL };
const char *mf71eaaf1[] = { "ukrd.com/image/", "-160x133.jpg", NULL };
const char *mf71f7945[] = { "akamaihd.net/", "/ads.js", NULL };
const char *mf71fbd97[] = { "bidverdrs.com^", NULL };
const char *mf7209d9d[] = { "ccvewygyjqbq.bid^", NULL };
const char *mf720a60d[] = { "/logo/ads_", NULL };
const char *mf721a135[] = { "doug1izaerwt3.cloudfront.net^", NULL };
const char *mf723e5d1[] = { "zprrfpczfpnh.com^", NULL };
const char *mf72735da[] = { "speedserver.top^", NULL };
const char *mf727ed3e[] = { "networkplay.in^", NULL };
const char *mf72b0491[] = { "highdefjunkies.com/images/misc/kindlejoin.jpg", NULL };
const char *mf72c2d46[] = { "static.dfiles.eu^", NULL };
const char *mf72c487f[] = { "360direct.click^", NULL };
const char *mf72d0eb4[] = { "banner.gasuki.com^", NULL };
const char *mf72d6560[] = { "popmog.com^", NULL };
const char *mf72d661d[] = { "teriotracker.de^", NULL };
const char *mf72e6b22[] = { "krzk.com/uploads/banners/", NULL };
const char *mf72f8637[] = { "/popup2.js", NULL };
const char *mf73001d7[] = { "expogrim.com^", NULL };
const char *mf7325adb[] = { "dbs.autolatest.ro^", NULL };
const char *mf732f49e[] = { "nogripracing.com/iframe.php", NULL };
const char *mf7341eb6[] = { "/oascache/", NULL };
const char *mf7342fc2[] = { "/160-600.", NULL };
const char *mf734fa1a[] = { "/adgear1-", NULL };
const char *mf7356749[] = { "hebadu.com^", NULL };
const char *mf73650ef[] = { "803f5463c4a7a9.download^", NULL };
const char *mf7366e59[] = { "/160-600-", NULL };
const char *mf736f07 [] = { "spn-twr-14.com^", NULL };
const char *mf7383de1[] = { "/adx-exchange.", NULL };
const char *mf738d8ca[] = { "0xwxmj21r75kka.com^", NULL };
const char *mf73c082a[] = { "d-agency.net^", NULL };
const char *mf73daf86[] = { "/adforgame728x90.", NULL };
const char *mf73dec2c[] = { "bbc.co.uk^", "^vs.js", NULL };
const char *mf73e23b2[] = { "obqtccxcfjmd.com^", NULL };
const char *mf73fd4df[] = { "bzeidqugwde.bid^", NULL };
const char *mf742c1a [] = { "rapidvideo.com/tube-skin-retina-for-videojs-6/bin/video-js-", "/video.min.js", NULL };
const char *mf743c965[] = { "kstp.com^", "^flexhousepromotions^", NULL };
const char *mf745808a[] = { "-webAd-", NULL };
const char *mf746c290[] = { "gizmodo.in/doubleclickads/", NULL };
const char *mf746f448[] = { "=admodeliframe&", NULL };
const char *mf74719f2[] = { "et.nytimes.com^", NULL };
const char *mf7475aa7[] = { "www.money4exit.de^", NULL };
const char *mf748ee84[] = { "thedailystar.net^", "^Animation-200-X-30.gif", NULL };
const char *mf7496b50[] = { "ip-adress.com/gl?r=", NULL };
const char *mf74a14f3[] = { "/tnsCounter.", NULL };
const char *mf74b177 [] = { "/analytics/cms/", NULL };
const char *mf74beb70[] = { "/adv180x150.", NULL };
const char *mf74c43d5[] = { "geobeacon.ign.com^", NULL };
const char *mf74c8c5e[] = { "tracking.feedperfect.com^", NULL };
const char *mf74df2a3[] = { "uxernab.com^", NULL };
const char *mf74eedb3[] = { "opensubtitles.org/cdn-cgi/nexp/dok3v=", "/cloudflare/rocket.js", NULL };
const char *mf74efedd[] = { "/PVButtonAd.", NULL };
const char *mf754f06b[] = { "/google/adv.", NULL };
const char *mf754f41e[] = { "delivra.com/tracking/", NULL };
const char *mf755b753[] = { "/dartcall.", NULL };
const char *mf758ffd8[] = { "/newAdfoxConfig.", NULL };
const char *mf759ecb [] = { "/adsbannerjs.", NULL };
const char *mf75a7b5f[] = { "d2nq0f8d9ofdwv.cloudfront.net/track.js", NULL };
const char *mf75dc4bd[] = { "webdev.co.zw/images/banners/", NULL };
const char *mf75ec33 [] = { "admeira.ch^", NULL };
const char *mf7608299[] = { "/showadvertising.", NULL };
const char *mf7634e92[] = { "czasnaherbate.info^", NULL };
const char *mf763b75f[] = { "smartbn.ru^", NULL };
const char *mf7649abb[] = { "adbmi.com^", NULL };
const char *mf766492a[] = { "metapelite.com^", NULL };
const char *mf766fc12[] = { "/pop.js", NULL };
const char *mf76aea3a[] = { "/displayadsiframe.", NULL };
const char *mf76b3aa0[] = { "/DemoAd.", NULL };
const char *mf76b70d6[] = { "/trendad.", NULL };
const char *mf76c7e1f[] = { "radioinfo.com^", "^575x112-", NULL };
const char *mf76ca2ef[] = { "mms.nola.com^", NULL };
const char *mf76d0541[] = { "sniperlog.ru^", NULL };
const char *mf76d5fee[] = { "/c2_count.js", NULL };
const char *mf76dd8a0[] = { "=888x10;", NULL };
const char *mf76e13f4[] = { "answerscloud.com^", NULL };
const char *mf76e7ae2[] = { "slack.com/beacon/", NULL };
const char *mf76ef6d7[] = { "semnicneposilejte.cz^", NULL };
const char *mf76f3284[] = { "sextracker.com^", NULL };
const char *mf77221de[] = { "/GujAd/", NULL };
const char *mf775366 [] = { "ad.ilove.ch^", NULL };
const char *mf776032a[] = { "jseewggtkfrs.com^", NULL };
const char *mf776162f[] = { "ofghrodsrqkg.com^", NULL };
const char *mf7778d17[] = { "adserver.71i.de^", NULL };
const char *mf779dd68[] = { "stat.sputnik.ru^", NULL };
const char *mf77a0777[] = { "witbankspurs.co.za/layout_images/sponsor.jpg", NULL };
const char *mf77b25b1[] = { "saymedia.com^", NULL };
const char *mf77b317e[] = { "patuarioahzaen.bid^", NULL };
const char *mf77c8b83[] = { "retadint.com^", NULL };
const char *mf77d325 [] = { "idesitv.com^", "^loadbanners.", NULL };
const char *mf77eae70[] = { "partnerearning.com^", NULL };
const char *mf77f26be[] = { "agenda.complex.com^", NULL };
const char *mf77f867f[] = { "yehazsnxdevr.com^", NULL };
const char *mf783501e[] = { "icgakpprechm.com^", NULL };
const char *mf7841f43[] = { "padsdel.com^", NULL };
const char *mf784aad6[] = { "ndpxcdodtjhfv.bid^", NULL };
const char *mf785072b[] = { "jutarnji.hr/template/js/eph_analytics.js", NULL };
const char *mf786cd48[] = { "adrecreate.com^", NULL };
const char *mf787f34b[] = { "optreadetrus.info^", NULL };
const char *mf7894406[] = { "yioklzvjkaumf.com^", NULL };
const char *mf789491a[] = { "bcmagazine.net^", "-300x250.", NULL };
const char *mf7895b6a[] = { "ucxnfyadx.com^", NULL };
const char *mf78a634b[] = { "rtxunghyiwiq.com^", NULL };
const char *mf78e146e[] = { "hyperpromote.com^", NULL };
const char *mf79067b4[] = { "/demdex.js", NULL };
const char *mf795aa08[] = { "/clickcount/", NULL };
const char *mf796f6b7[] = { "redbeacon.com/widget/", NULL };
const char *mf79b1f5f[] = { "winpalace.com/?affid=", NULL };
const char *mf79b6d8 [] = { "_ad_view=", NULL };
const char *mf79cf4f8[] = { "/eroadvertorial3.", NULL };
const char *mf79f4f56[] = { "player.terra.com^", "^adunit^", NULL };
const char *mf79fa650[] = { "advertstatic.com^", NULL };
const char *mf7a08052[] = { "affiliatetracking.com^", NULL };
const char *mf7a087a8[] = { "kinox.to/392i921321.js", NULL };
const char *mf7a0f3ce[] = { "traffic.tuberip.com^", NULL };
const char *mf7a1a817[] = { "qcogokgclksa.com^", NULL };
const char *mf7a22a53[] = { "c1e1084410050e34ef.com^", NULL };
const char *mf7a250bf[] = { "/ping.gif?", NULL };
const char *mf7a5a634[] = { "/add728.", NULL };
const char *mf7a75abf[] = { "wvmtyaqdp.bid^", NULL };
const char *mf7a87c51[] = { "breakingburner.com/stats.html?", NULL };
const char *mf7a8cabc[] = { "jporn4u.com/js/ads.js", NULL };
const char *mf7aade3 [] = { "tbisruladc.bid^", NULL };
const char *mf7aafb0d[] = { "nosteam.ro/pma/", NULL };
const char *mf7ac7014[] = { "yzsiwyvmgftjuqfoejhypwkmdawtwlpvawzewtrrrdfykqhccq.com^", NULL };
const char *mf7b07e2 [] = { "liwimgti.bid^", NULL };
const char *mf7b0a230[] = { "wtxoicsjxbsj.com^", NULL };
const char *mf7b144e4[] = { "analytics.sonymusic.com^", NULL };
const char *mf7b4b276[] = { "sceno.ru^", NULL };
const char *mf7b63e4 [] = { "_adplugin.", NULL };
const char *mf7b64369[] = { "paginegialle.it/cgi-bin/jimpres.cgi?", NULL };
const char *mf7b71741[] = { "/gascript.", NULL };
const char *mf7b8a91a[] = { "/tracking.relead.", NULL };
const char *mf7bac927[] = { "cymuxbcnhinm.com^", NULL };
const char *mf7bbbb1b[] = { "gopride.com^", "^banners^", NULL };
const char *mf7bc3b80[] = { "/WRb.js", NULL };
const char *mf7bc45f6[] = { "_traf.ips?", NULL };
const char *mf7bc6972[] = { "foabezckdiv.bid^", NULL };
const char *mf7bfde21[] = { "koreanmovie.com/img/banner/banner.jpg", NULL };
const char *mf7bff3fe[] = { "nuvo.net^", "^FooterPromoButtons.html", NULL };
const char *mf7c07284[] = { "oulxdvvpmfcd.com^", NULL };
const char *mf7c167d [] = { "/affiliatebanners/", NULL };
const char *mf7c17e49[] = { "filthyrx.com/inline.php?", NULL };
const char *mf7c4a178[] = { "/adifyad.", NULL };
const char *mf7c54d19[] = { "sirfad.com^", NULL };
const char *mf7c57677[] = { "roqweslqqlyklb.com^", NULL };
const char *mf7c73237[] = { "livecounter.theyosh.nl^", NULL };
const char *mf7c800fa[] = { "/pop?tid=", NULL };
const char *mf7c879aa[] = { "casino.com^", "^landingpages^", NULL };
const char *mf7c8c275[] = { "2mdn.net^", "^html_inpage_rendering_lib_", NULL };
const char *mf7c95a65[] = { "adfusion.com^", NULL };
const char *mf7cb0945[] = { "exchangerates.org.uk/images-NEW/tor.gif", NULL };
const char *mf7cc1b56[] = { "addynamics.eu^", NULL };
const char *mf7cdd9e5[] = { "/styleads2.", NULL };
const char *mf7ce42fe[] = { "openx.ideastudios.ro^", NULL };
const char *mf7d1c931[] = { "dubcnm.com/Adon/", NULL };
const char *mf7d3d7ed[] = { "thehindu.com/multimedia/", "/sivananda_sponsorch_", NULL };
const char *mf7d41674[] = { ".win./", NULL };
const char *mf7da8b64[] = { "pornhd.com/api/user/tracking", NULL };
const char *mf7daf09e[] = { "hearse.com^", "^billboards^", NULL };
const char *mf7dbc361[] = { "logssl.enquisite.com^", NULL };
const char *mf7df9bff[] = { "stirshakead.com^", NULL };
const char *mf7e02aeb[] = { "http://", ".js?_=", NULL };
const char *mf7e0375d[] = { "/dynbanner/flash/", NULL };
const char *mf7e03d60[] = { "ricead.com^", NULL };
const char *mf7e13cc5[] = { "jiyairvjgfqk.com^", NULL };
const char *mf7e315e6[] = { "webstats.perfectworld.com^", NULL };
const char *mf7e33e6a[] = { "mg.co.za^", "^wallpaper", NULL };
const char *mf7e7475f[] = { "currentlyobsessed.me^", NULL };
const char *mf7e808ca[] = { "/ads/?id=", NULL };
const char *mf7e93bc3[] = { "foxsports.com^", "_skin_", NULL };
const char *mf7eb64e2[] = { "/ad_resize.", NULL };
const char *mf7ebd943[] = { "plugerr.com^", NULL };
const char *mf7ec7979[] = { "jmimktvupp.com^", NULL };
const char *mf7ed4761[] = { "popularmedia.net^", NULL };
const char *mf7ee80af[] = { "/analytics.json?", NULL };
const char *mf7f0041e[] = { "daffaite.com^", NULL };
const char *mf7f2ba67[] = { "statm.the-adult-company.com^", NULL };
const char *mf7f2c494[] = { "t.devnet.com^", NULL };
const char *mf7f2ccec[] = { "mxsads.com^", NULL };
const char *mf7f69d18[] = { "xq1.net^", NULL };
const char *mf7f74a56[] = { "top.elec.ru^", NULL };
const char *mf7fe964c[] = { "putrr10.com^", NULL };
const char *mf7fec1f1[] = { "tracer.perezhilton.com^", NULL };
const char *mf7ff0ac6[] = { "meteox.com/bannerdetails.aspx?", NULL };
const char *mf7ffede2[] = { "gamefront.com/wp-content/plugins/tracker/", NULL };
const char *mf80018b7[] = { "abcnews.com/assets/static/ads/fwps.js", NULL };
const char *mf8007996[] = { ".org/?js", NULL };
const char *mf8025c65[] = { "abakys.ru^", NULL };
const char *mf8033b6b[] = { "itweb.co.za/logos/", NULL };
const char *mf804f323[] = { "count.carrierzone.com^", NULL };
const char *mf804f6b7[] = { "abbp1.space^", NULL };
const char *mf8055ebf[] = { "r.orange.fr^", NULL };
const char *mf8059ea8[] = { "gwallet.com^", NULL };
const char *mf8070875[] = { "/iframe_ad_", NULL };
const char *mf807434f[] = { ".science^", NULL };
const char *mf8094318[] = { "pep.ph/res/js/ads.", NULL };
const char *mf8099ea [] = { "data.marketgid.com^", NULL };
const char *mf809ec1f[] = { "findyourcasino.com^", NULL };
const char *mf80d6516[] = { "arlime.com^", NULL };
const char *mf80db7be[] = { "hostingcloud.faith^", NULL };
const char *mf80f2242[] = { "tic-tic-toc.com^", NULL };
const char *mf80f3cad[] = { "naturalnews.com/Images/Root-Canal-220x250.jpg", NULL };
const char *mf8114178[] = { "/analytics?body=", NULL };
const char *mf811a053[] = { "/miner-ui.js", NULL };
const char *mf8141472[] = { "nichter.space^", NULL };
const char *mf8155931[] = { "webforensics.co.uk^", NULL };
const char *mf817e6d8[] = { "/ads/160.", NULL };
const char *mf8198eb9[] = { "nativead.co^", NULL };
const char *mf81a5c95[] = { "blogclans.com^", NULL };
const char *mf81b7e83[] = { "amazon-adsystem.com/e/dtb/bid?", NULL };
const char *mf81bd22a[] = { "aminopay.net^", NULL };
const char *mf81c232 [] = { "ipro.com^", NULL };
const char *mf81cd72d[] = { "0k4iqoj0.download^", NULL };
const char *mf8205df1[] = { "target.com/ci/", NULL };
const char *mf820c8f5[] = { "/ads/leaderboard-", NULL };
const char *mf8223ecf[] = { "320ca3f6.space^", NULL };
const char *mf826a1ab[] = { "maserati.com^", "^transparent1x1.png", NULL };
const char *mf8277a82[] = { "hostave3.net/hvw/banners/", NULL };
const char *mf82880e4[] = { "newsreview.com/images/promo.gif", NULL };
const char *mf828fed1[] = { ",160x600;", NULL };
const char *mf82ad5db[] = { "/ads/js/", NULL };
const char *mf82c20c8[] = { "ox-d.sbnation.com/w/1.0/jstag", NULL };
const char *mf82ff5d9[] = { "koreatimes.co.kr/images/bn/", NULL };
const char *mf8338d4 [] = { "pubexchange.com/modules/partner/", NULL };
const char *mf833c44c[] = { "coldhardcash.com^", NULL };
const char *mf8348ed3[] = { "commerzbank.de/companion/cnt.php?", NULL };
const char *mf835e1ea[] = { "oytrrdlrovcn.com^", NULL };
const char *mf83638c3[] = { "rule34hentai.net/data/cache/", NULL };
const char *mf83665f1[] = { "measure.ameblo.jp^", NULL };
const char *mf836a2c7[] = { "vacationstarter.com/hive/images/adv_", NULL };
const char *mf8379432[] = { "phncdn.com/www-static/js/mg_utils-", NULL };
const char *mf8383c01[] = { "thrillist.com/track", NULL };
const char *mf838f515[] = { "steadybucks.com^", "^banners^", NULL };
const char *mf83ae356[] = { "orkut.gmodules.com^^promote.xml", NULL };
const char *mf83afd7d[] = { "/affiliate/banner/", NULL };
const char *mf83b45d2[] = { ".admicro.", NULL };
const char *mf83be392[] = { "pixhosting.com/ct/jct.php?", NULL };
const char *mf83cabc8[] = { "sourceforge.net/images/ban/", NULL };
const char *mf83d1093[] = { "tremormedia.com^", "^tpacudeoplugin46.swf", NULL };
const char *mf83d1718[] = { "hqkoismxnocd.com^", NULL };
const char *mf83d7a8a[] = { "/aff_ad?", NULL };
const char *mf83e7213[] = { "/coretracking.php?", NULL };
const char *mf83f9c30[] = { "penuma.com^", NULL };
const char *mf83fcbc2[] = { "/tracking/comscore/", NULL };
const char *mf84018da[] = { "sp.northjersey.com^", NULL };
const char *mf84181e7[] = { "doubleclick.net/adj/gn.eventhubs.com/", ";sz=728x90;", NULL };
const char *mf841c0b7[] = { "k-files.de/screen.js", NULL };
const char *mf842f8cf[] = { "stats.searchftps.org^", NULL };
const char *mf8430973[] = { "/js/google_stats.", NULL };
const char *mf8446af2[] = { "fzzudxglrnrr.com^", NULL };
const char *mf84530f2[] = { "fd008a057bb64c4.com^", NULL };
const char *mf8491d82[] = { "jewishexponent.com^", "^banners^", NULL };
const char *mf84a2e4e[] = { "/pencilad.", NULL };
const char *mf84c251d[] = { "iwmonrwpeeku.com^", NULL };
const char *mf84c430f[] = { "/tracker/track.php?", NULL };
const char *mf84c99d [] = { "onlinestars.net/ban/", NULL };
const char *mf84f2b17[] = { "qiypdctaqiv.com^", NULL };
const char *mf84fa822[] = { "enheqjtrvkn.bid^", NULL };
const char *mf8501e68[] = { "prqivgpcjxpp.com^", NULL };
const char *mf851bf3c[] = { "snhuxhdjlxrd.bid^", NULL };
const char *mf85266a9[] = { "goldstats.com^", NULL };
const char *mf8536b6c[] = { "/ad300x250_", NULL };
const char *mf8558a6a[] = { "/TILE_ADS/", NULL };
const char *mf8559c0f[] = { "-ads.php?", NULL };
const char *mf855a53a[] = { "ads.thrillsaffiliates.com^", NULL };
const char *mf8578c42[] = { "vidgg.to/video/", NULL };
const char *mf857f24d[] = { "derstandard.at/s/", NULL };
const char *mf8588803[] = { "/trade_punder.", NULL };
const char *mf8595be7[] = { "doubleclick.net/adj/pong.all/", ";dcopt=ist;", NULL };
const char *mf85c8b1e[] = { "checkm8.com/adam/", NULL };
const char *mf85d866b[] = { "pixel.s3xified.com^", NULL };
const char *mf85d8d85[] = { "?adsize=", NULL };
const char *mf85f0c1b[] = { "/ads/scriptinject.", NULL };
const char *mf85f7f61[] = { "/ads/aff-", NULL };
const char *mf86025b7[] = { "aftonbladet.se/blogportal/view/statistics?", NULL };
const char *mf8606294[] = { "yyndmhkv.com^", NULL };
const char *mf8618c6b[] = { "besucherzahlen.com^", NULL };
const char *mf8624fec[] = { "/homePixelTracking.", NULL };
const char *mf868058a[] = { "giantsavings-a.akamaihd.net^", NULL };
const char *mf869f83a[] = { "veerebbs.ml^", NULL };
const char *mf86b46d4[] = { "getpaidforyourtime.org/basic-rotating-banner/", NULL };
const char *mf86c5f7c[] = { "flowplayer.org^", "^flowplayer", ".js", NULL };
const char *mf86c7cee[] = { "hitwastedgarden.com^", NULL };
const char *mf86d5e10[] = { "advisormedia.cz^", NULL };
const char *mf86d8601[] = { "-featured-ads.", NULL };
const char *mf86dee5b[] = { "mymed.su/counter/", NULL };
const char *mf86e589 [] = { "cq.com/pub/", NULL };
const char *mf86fa7b9[] = { "fgilgpmoudkzx.bid^", NULL };
const char *mf86ff181[] = { "ukolwxqopahb.com^", NULL };
const char *mf86ff82b[] = { "tracking.ustream.tv^", NULL };
const char *mf8715110[] = { "hitomi.la/hitomi/", NULL };
const char *mf873e07c[] = { "xkeeqmvs.bid^", NULL };
const char *mf874e092[] = { "megayoungsex.com/func.js", NULL };
const char *mf87516ad[] = { "/NativeAdManager.", NULL };
const char *mf87672ad[] = { "mvtracker.com^", NULL };
const char *mf879daec[] = { "_home_ad_", NULL };
const char *mf87a075a[] = { "ipredictive.com^", NULL };
const char *mf87a4e82[] = { "/lifelockad.", NULL };
const char *mf87c2f02[] = { "targetix.net^", NULL };
const char *mf87c60c5[] = { "spacash.com/popup/", NULL };
const char *mf87cb392[] = { "bizarremag.com/images/skin_", NULL };
const char *mf87d19ea[] = { "adboost.net^", NULL };
const char *mf87d258f[] = { "foodcouture.net/public_html/ra/script.php", NULL };
const char *mf87f39  [] = { "/e086ec.aspx?q=l3mkwgak", NULL };
const char *mf87fd2b [] = { "wqam.com/partners/", NULL };
const char *mf880242a[] = { "/ads/ads_", NULL };
const char *mf883c1f2[] = { "/count_stats/", NULL };
const char *mf884e1e1[] = { "autotrader.co.uk/static/", "/images/adv/icons.png", NULL };
const char *mf88510a0[] = { "/rtracker.", NULL };
const char *mf886fa10[] = { "lepyhlczldiuja.bid^", NULL };
const char *mf8885d91[] = { "lcxrhcqouqtw.com^", NULL };
const char *mf88d56e1[] = { "tomorrowperegrinemortician.info^", NULL };
const char *mf88f0377[] = { "exashare.com/vod_stream.html", NULL };
const char *mf88f86ce[] = { "ads.servebom.com/tmntag.js", NULL };
const char *mf88fb529[] = { "racingbase.com/tracking_fetchinfo.aspx?", NULL };
const char *mf88ff618[] = { "bitcoinist.net/wp-content/uploads/", "_250x250_", NULL };
const char *mf8904f77[] = { "d2d5uvkqie1lr5.cloudfront.net^", "^analytics-", NULL };
const char *mf891ce06[] = { "ads.flipkart.com/delivery/ck.php?", NULL };
const char *mf892e09f[] = { "oos4l.com^", NULL };
const char *mf893036d[] = { "/ga-explorations.", NULL };
const char *mf8934113[] = { "wzyagambcfn.bid^", NULL };
const char *mf8950f8d[] = { "click2go.link^", NULL };
const char *mf895a1e6[] = { "icelandreview.com^", "^auglysingar^", NULL };
const char *mf896348b[] = { "letitbit.net/counter/", NULL };
const char *mf8989e3c[] = { "d2d5uvkqie1lr5.cloudfront.net^", "^analytics.", NULL };
const char *mf89b02eb[] = { "onlysix.co.uk^", NULL };
const char *mf89becad[] = { "t.pusk.ru^", NULL };
const char *mf89c3ca7[] = { "qzcpotzdkfyn.com^", NULL };
const char *mf89ccff1[] = { "flocktory.com^", "^tracks^", NULL };
const char *mf89d2905[] = { "/mail_tracking.php", NULL };
const char *mf89f934d[] = { "file.org/fo/scripts/download_helpopt.js", NULL };
const char *mf8a07d36[] = { "mediacharger.com^", NULL };
const char *mf8a0d953[] = { "gtop100.com^", NULL };
const char *mf8a0ef78[] = { ".com/ss/ad/", NULL };
const char *mf8a13f94[] = { "amazonaws.com/bo-assets/production/banner_attachments/", NULL };
const char *mf8a1972b[] = { "/ads/js_", NULL };
const char *mf8a1c462[] = { "/adpages/", NULL };
const char *mf8a2745a[] = { "berg-6-82.com^", NULL };
const char *mf8a3a12c[] = { "/adversting/", NULL };
const char *mf8a3ac86[] = { "/300x250ads.", NULL };
const char *mf8a77e9e[] = { "1beb2a44.space^", NULL };
const char *mf8a7995a[] = { "/adblock-notify-by-bweb/", NULL };
const char *mf8aa3c18[] = { "/clickcount_", NULL };
const char *mf8aa8795[] = { "games-pc.ro/adver", ".js", NULL };
const char *mf8aca1c1[] = { "andyhoppe.com/count/", NULL };
const char *mf8acfd9a[] = { ".com/js/adsense", NULL };
const char *mf8adca89[] = { "glcpzwihisagw.bid^", NULL };
const char *mf8aee34e[] = { "lhmnbgieieksdv.bid^", NULL };
const char *mf8af043f[] = { "nickjr.com/assets/ad-entry/", NULL };
const char *mf8b26e7a[] = { "-ads-530x85.", NULL };
const char *mf8b3174a[] = { "counter.powweb.com^", NULL };
const char *mf8b3a0d3[] = { "jbgehhqvfppf.com^", NULL };
const char *mf8b3fa55[] = { "famztplbta.bid^", NULL };
const char *mf8b448c [] = { "xvideoslive.com/?AFNO", NULL };
const char *mf8b46825[] = { "tennischannel.com/prud.jpg", NULL };
const char *mf8b65ed9[] = { "/siteimages/ads-", NULL };
const char *mf8b7a589[] = { "blogmeetsbrand.com^", NULL };
const char *mf8b7e3e7[] = { "gadgets360cdn.com/shop/", NULL };
const char *mf8b883ba[] = { "/ad_www_", NULL };
const char *mf8bd52cc[] = { "pornrabbit.com/d2.php", NULL };
const char *mf8bd8b5f[] = { "fleshlight.com/?link=", NULL };
const char *mf8bdc2b6[] = { "trainup.com/inc/TUPTracking.js", NULL };
const char *mf8bdee6d[] = { "sagoodnews.co.za/templates/ubuntu-deals/", NULL };
const char *mf8be8e2f[] = { "yejkuusxijvzz.com^", NULL };
const char *mf8c09b15[] = { "r66net.com^", NULL };
const char *mf8c1070c[] = { "queronamoro.com^", NULL };
const char *mf8c12118[] = { "-ad-gif1-", NULL };
const char *mf8c26d59[] = { "0icep80f.com^", NULL };
const char *mf8c35429[] = { "/leaderboardads.", NULL };
const char *mf8c5c174[] = { "warnerbros-d.openx.net^", NULL };
const char *mf8c74f0e[] = { "/popunder5.", NULL };
const char *mf8c7b735[] = { "crmbuyer.com^", "^sda^", NULL };
const char *mf8c820d8[] = { "obzatop.info^", NULL };
const char *mf8cb5e19[] = { "hightrafficads.com^", NULL };
const char *mf8cbf0bd[] = { "sascdn.com/diff/video/", NULL };
const char *mf8cc2241[] = { "buyhitscheap.com^", NULL };
const char *mf8cc439c[] = { "/adversting?", NULL };
const char *mf8cefc28[] = { "ads.kinobox.cz^", NULL };
const char *mf8cf6175[] = { "analpornpix.com/agent.php?", NULL };
const char *mf8cf76c1[] = { "cam-lolita.net^", NULL };
const char *mf8d1033c[] = { "www.google.com/adsense/search/async-ads.js", NULL };
const char *mf8d4a404[] = { "adworld.tech^", NULL };
const char *mf8d56899[] = { "stats.clear-media.com^", NULL };
const char *mf8d5aeda[] = { "/jlist-affiliates/", NULL };
const char *mf8d5e2d8[] = { "xxxmyself.com^", NULL };
const char *mf8d7844a[] = { "bleacherreport.net/pkg/javascripts/", "_omniture.js", NULL };
const char *mf8d803c0[] = { "dro4icho.ru^", NULL };
const char *mf8d9f14 [] = { "2137dc12f9d8.com^", NULL };
const char *mf8da3e88[] = { "/ajcryptominer/", NULL };
const char *mf8db0719[] = { "tikodala.com^", NULL };
const char *mf8dd9e83[] = { "/pvevent_", NULL };
const char *mf8dfc061[] = { "/news/ads/", NULL };
const char *mf8e09a79[] = { "/qpon_big_ad", NULL };
const char *mf8e305e3[] = { "b.grvcdn.com/moth-min.js", NULL };
const char *mf8e3775d[] = { "dutypzccyhr.com^", NULL };
const char *mf8e46591[] = { "wdcxuezpxivqgmecukeirnsyhjpjoqdqfdtchquwyqatlwxtgq.com^", NULL };
const char *mf8e5dcaa[] = { "afterdawn.com/views.cfm?", NULL };
const char *mf8e8a547[] = { "goldbachpoland.bbelements.com^", NULL };
const char *mf8ee6188[] = { "adserver.yahoo.com^", NULL };
const char *mf8ef1c25[] = { "scdn.co/build/js/tracking-", NULL };
const char *mf8f070  [] = { "images-amazon.com/images/", "/associates/widgets/", NULL };
const char *mf8f15484[] = { "freeads.co.uk/ctx.php?", NULL };
const char *mf8f248bf[] = { "jobvite.com/analytics.js", NULL };
const char *mf8f29c3a[] = { "=PAGE_AD_", NULL };
const char *mf8f33fd5[] = { "adimg1.chosun.com^", NULL };
const char *mf8f34df9[] = { "74.86.208.249^", NULL };
const char *mf8f40777[] = { "dmxleo.com^", NULL };
const char *mf8f4bbac[] = { "wuatqdbzzamj.bid^", NULL };
const char *mf8f55661[] = { "eblastengine.upickem.net^", NULL };
const char *mf8f7582f[] = { "click.bokecc.com^", NULL };
const char *mf8f857d8[] = { "taqyljgaqsaz.com^", NULL };
const char *mf8f88030[] = { ".adlabs.", NULL };
const char *mf8f967f [] = { "/cdn-cgi/pe/bag2?", "skimlinks.js", NULL };
const char *mf8f977be[] = { "/stats/add/", NULL };
const char *mf8fb4bae[] = { "adserver.break-even.it^", NULL };
const char *mf8fb7c9b[] = { "/expose.gif?", NULL };
const char *mf8fbc44d[] = { "kongcdn.com/game_icons/", "-300x250_", NULL };
const char *mf8fc3327[] = { "/300x250px_", NULL };
const char *mf8fc55ed[] = { "silrfbopbobw.com^", NULL };
const char *mf8fce052[] = { "/cdn-cgi/apps/head/", NULL };
const char *mf8fd8ca9[] = { "/users/track?", NULL };
const char *mf8ff7e82[] = { "pistraving.co^", NULL };
const char *mf8ffd7a2[] = { "ipdlsrwctdjb.com^", NULL };
const char *mf9000d3c[] = { "/ppd_ads_", NULL };
const char *mf902bfae[] = { "6mg38boa.date^", NULL };
const char *mf9033e63[] = { "nmtikqygo.com^", NULL };
const char *mf903d45b[] = { "ai.idg.se^", NULL };
const char *mf90429ac[] = { "revolvermaps.com^", NULL };
const char *mf904b5aa[] = { "hdfree.tv/live/ad.php", NULL };
const char *mf9061f4f[] = { "coxnewsweb.com^", "^ads^", NULL };
const char *mf9066892[] = { "tnaflix.com/banner/", NULL };
const char *mf907cef8[] = { "analytics.industriemagazin.net^", NULL };
const char *mf908ebfb[] = { "/adlesse.", NULL };
const char *mf909d71a[] = { "/adsites/", NULL };
const char *mf90bfb22[] = { "betfair.com/1x1.gif", NULL };
const char *mf90d57c7[] = { "1077thebone.com^", "^banners^", NULL };
const char *mf90f09c6[] = { "/cms/js/ad_", NULL };
const char *mf91010ad[] = { "/columnads/", NULL };
const char *mf910d984[] = { "readcube.com/tracking/", NULL };
const char *mf911b9a3[] = { "/mms.", "/pv?", NULL };
const char *mf911ce  [] = { "nedmppiilnld.com^", NULL };
const char *mf9133cc2[] = { "/ad_ga_callback.", NULL };
const char *mf917640b[] = { "gigphdgtszus.bid^", NULL };
const char *mf918e9db[] = { "bgtmceqoipodkv.com^", NULL };
const char *mf9198c29[] = { "video.repubblica.it^", "^nielsen.js", NULL };
const char *mf91b7fcf[] = { "tsitodi.info^", NULL };
const char *mf91c0a43[] = { "webjam.com/Actions/Hit.jam?", NULL };
const char *mf91fa4ad[] = { "caledonianrecord.com/SiteImages/Tile/", NULL };
const char *mf9204615[] = { "s3s-main.net^", NULL };
const char *mf9216d6b[] = { "foxsports.com^", "-Skin-", NULL };
const char *mf921ee38[] = { "doubleclick.net/pfadx/csn.", NULL };
const char *mf9228569[] = { "mhglrnhcei.com^", NULL };
const char *mf922a49b[] = { "greasyfork.org/system/screenshots/screenshots/", NULL };
const char *mf923ee52[] = { "/ads/popup_", NULL };
const char *mf927a2d1[] = { "funstage.com^", NULL };
const char *mf92a5725[] = { "ddprxzxnhzbq.com^", NULL };
const char *mf92bfbe8[] = { "rxjyjfkzzbl.bid^", NULL };
const char *mf92c5d51[] = { "-729x91-", NULL };
const char *mf92c8cfc[] = { "solapoka.com^", NULL };
const char *mf92c99ff[] = { "dezeen.com/wp-content/themes/dezeen-aa-hpto-mini-sept-2014/", NULL };
const char *mf92cc292[] = { "lp.ncdownloader.com^", NULL };
const char *mf92d2fa5[] = { "wagershare.com^", NULL };
const char *mf92d5cff[] = { "_ad/display?", NULL };
const char *mf92e3f31[] = { "filecrypt.cc/js/indexV2_Plugin.js", NULL };
const char *mf92ea5f5[] = { "talkfusion.com^", "^banners^", NULL };
const char *mf930f64f[] = { "uhbhfwqtbr.bid^", NULL };
const char *mf931a8ce[] = { "/popunderking.", NULL };
const char *mf931b8c1[] = { "sprkl.io^", NULL };
const char *mf93291d2[] = { "newstatesman.com/js/NewStatesmanSDC.js", NULL };
const char *mf933a4c3[] = { "zbbgwhmrjx.bid^", NULL };
const char *mf935403 [] = { "mywebsearch.com^", "^mws_bw.gif^", NULL };
const char *mf93636f3[] = { "adtarget.me^", NULL };
const char *mf936e763[] = { "flash-stat.com^", NULL };
const char *mf93a64ee[] = { "oload.tv/logpopup/", NULL };
const char *mf93b4857[] = { "/ajax/track.php?", NULL };
const char *mf93b4e5c[] = { "/beacon/b.ashx?", NULL };
const char *mf93d1103[] = { "wp-stat.s3.amazonaws.com^", NULL };
const char *mf93d3598[] = { "farecompare.com^", "^farecomp^", NULL };
const char *mf93dd206[] = { "stat.zenon.net^", NULL };
const char *mf9407e62[] = { "edgeadx.net^", NULL };
const char *mf9416c92[] = { "blogcounter.de^", NULL };
const char *mf942f003[] = { "/buysellads-", NULL };
const char *mf9431a7d[] = { "ip.ro^", NULL };
const char *mf943bbde[] = { "/cross_pixels.", NULL };
const char *mf945309 [] = { "spacash.com^", NULL };
const char *mf94562f4[] = { "/event?pmo=", NULL };
const char *mf945fdd9[] = { "0d372fd8cd13cb5.bid^", NULL };
const char *mf9480ae9[] = { "tradepopups.com^", NULL };
const char *mf949abc8[] = { "/buysellads.", NULL };
const char *mf94a9594[] = { "kmdwifcjtbk.bid^", NULL };
const char *mf94bb745[] = { "slmmjkkvbkyp.com^", NULL };
const char *mf94dbab0[] = { "tienribwjswv.com^", NULL };
const char *mf94e0467[] = { "morefree.net/wp-content/uploads/", "/mauritanie.gif", NULL };
const char *mf94ef46c[] = { "themesltd.com/hit-counter/", NULL };
const char *mf94fd362[] = { "wrenchtube.com/poppt.js", NULL };
const char *mf951c6d4[] = { "prunwxph.bid^", NULL };
const char *mf952b860[] = { "live365.com/web/components/ads/", ".html?", NULL };
const char *mf953082 [] = { "svcs.ebay.com/services/search/FindingService/", "affiliate.tracking", NULL };
const char *mf953bdc5[] = { "voicevegetable.com^", NULL };
const char *mf954a560[] = { "/ad_counter.", NULL };
const char *mf955626d[] = { "oas.uniontrib.com^", NULL };
const char *mf955a297[] = { "nsandi.com/files/asset/banner-ads/", NULL };
const char *mf955b3ea[] = { "/awstats.js", NULL };
const char *mf955c96f[] = { "stileproject.com/vhtk/", NULL };
const char *mf956f28 [] = { "/ads4n.", NULL };
const char *mf9597c3b[] = { "egolina.com^", NULL };
const char *mf95a0e1e[] = { "hitopadxdo.xyz^", NULL };
const char *mf95a881f[] = { "/rcdntpagetag.js", NULL };
const char *mf95ba109[] = { "corruptcy.com^", NULL };
const char *mf95bd63e[] = { "twitter.com/scribes/", NULL };
const char *mf95c76a6[] = { "ads.eurolotto.com/tracking.php?", NULL };
const char *mf95d400e[] = { "halfpriceozarks.com^", NULL };
const char *mf95dfad [] = { "affilired.com/analytic/", NULL };
const char *mf9624098[] = { "geckofoot.com/gfvisitormap.aspx?", NULL };
const char *mf965f56c[] = { "ukxeudykhgdi.com^", NULL };
const char *mf968c7ba[] = { "rt.com/banner/", NULL };
const char *mf96b027d[] = { "dfanalytics.dealerfire.com^", NULL };
const char *mf96ca6ac[] = { "chelseafc.com^", "^tracking.js", NULL };
const char *mf96d0a9 [] = { "trackerstatistik.init-ag.de^", NULL };
const char *mf96df310[] = { "thesilverforum.com/public/js/jsLoader.js?adType=", NULL };
const char *mf9716ed4[] = { "/ad-300x254.", NULL };
const char *mf9717d62[] = { "fpzxmdjjpphzc.bid^", NULL };
const char *mf97236f3[] = { "southwest.com/assets/images/ads/ad_select_flight_", NULL };
const char *mf97319c2[] = { "aditize.com^", NULL };
const char *mf973e46a[] = { "sbnation.com/campaigns_images/", NULL };
const char *mf974382f[] = { "sasieidpe.bid^", NULL };
const char *mf9757692[] = { "igaming.biz^", NULL };
const char *mf9764968[] = { "redirect2719.ws^", NULL };
const char *mf9776a78[] = { "prime.ms^", NULL };
const char *mf9784830[] = { "/counter/views/", NULL };
const char *mf979497e[] = { "core-cen-54.com^", NULL };
const char *mf979dd6d[] = { "/redirect.aspx?bid=", NULL };
const char *mf97a46dd[] = { "kbzvtvgwkut.bid^", NULL };
const char *mf97a5825[] = { "trackdiscovery.net^", NULL };
const char *mf97b7749[] = { "/smartad/", NULL };
const char *mf97c7446[] = { "pardous.com^", NULL };
const char *mf97e17fe[] = { "mnn.com^", "^120x60^", NULL };
const char *mf983b7  [] = { "/300x250/", NULL };
const char *mf9863344[] = { "/ebonetag.js", NULL };
const char *mf986a87c[] = { "/modalad.", NULL };
const char *mf9874a80[] = { "/web-ads/", NULL };
const char *mf987e0e2[] = { "hotsashagrey.com^", "^New_Sensations-1091.gif", NULL };
const char *mf987e14c[] = { "www.dnps.com^", NULL };
const char *mf9884ebd[] = { "/gapro-1h.swf", NULL };
const char *mf988e5bc[] = { "youaresogay.com/", ".html", NULL };
const char *mf9891761[] = { "/adscripts2.", NULL };
const char *mf98b8c10[] = { "ajkjnofeqrra.bid^", NULL };
const char *mf98bf334[] = { "tracking2.channeladvisor.com^", NULL };
const char *mf98c5993[] = { "tracelytics.com^", NULL };
const char *mf98cf737[] = { "xtedyfawylag.com^", NULL };
const char *mf98d369d[] = { "tpesjhkf.bid^", NULL };
const char *mf98d603c[] = { "myam1230.com/images/banners/", NULL };
const char *mf98f9503[] = { "/rotatingad.", NULL };
const char *mf98fae1d[] = { "/bg/ads/", NULL };
const char *mf98fca50[] = { "tvcanales.cf/player/adblocker.js", NULL };
const char *mf9903b4d[] = { "468x60.gif", NULL };
const char *mf991dda9[] = { "_custom_ad.", NULL };
const char *mf99286de[] = { "/pb.min.", NULL };
const char *mf994ae9d[] = { "/ad-audit.", NULL };
const char *mf994c8e1[] = { "stad.com/googlefoot2.php?", NULL };
const char *mf99a6b09[] = { "track.gridlockparadise.com^", NULL };
const char *mf99d002 [] = { "s.fsphp.t-online.de^", NULL };
const char *mf9a0fca8[] = { "bidorbuy.co.za/jsp/tradesearch/TradeFeedPreview.jsp?", NULL };
const char *mf9a20bd1[] = { "/js_ads_", NULL };
const char *mf9a35d60[] = { "api.academia.edu^", "^stats^callback", NULL };
const char *mf9a369b1[] = { "/ad290x60_", NULL };
const char *mf9a420ed[] = { "phncdn.com/www-static/js/user-stream-overview.js?", NULL };
const char *mf9a4532d[] = { "baommitouduxo.bid^", NULL };
const char *mf9a5375a[] = { "/someads.", NULL };
const char *mf9a739e7[] = { "slashgear.com/stats/", NULL };
const char *mf9a7e8a5[] = { "organicprospects.com^", "^banners^", NULL };
const char *mf9a7f6ec[] = { "610kvnu.com^", "^sponsors^", NULL };
const char *mf9aa070d[] = { "/adocean.", NULL };
const char *mf9ac16b6[] = { "lepoint-stat.sdv.fr^", NULL };
const char *mf9ad6a15[] = { "resimler.randevum.com^", NULL };
const char *mf9ae5ab5[] = { "objectservers.com^", NULL };
const char *mf9b1d97b[] = { "/tracking/views/", NULL };
const char *mf9b2037d[] = { "mms.oregonlive.com^", NULL };
const char *mf9b273f4[] = { "jzigsobgsmxdmr.bid^", NULL };
const char *mf9b35440[] = { "grewuxii.bid^", NULL };
const char *mf9b88cc8[] = { "-dspcookiematching.", NULL };
const char *mf9b91c3d[] = { "yellowbrix.com^", NULL };
const char *mf9ba2323[] = { "uniindia.com/eng/banners/", NULL };
const char *mf9bb0698[] = { "/big-ad-switch-", NULL };
const char *mf9bd2213[] = { "/javascript/oas.", NULL };
const char *mf9beea  [] = { "/tealium-analytics.", NULL };
const char *mf9bef313[] = { "/templates/ads/", NULL };
const char *mf9beffb4[] = { "mtg-api.com^", "^comScore", ".", NULL };
const char *mf9bfd75b[] = { "/wp-bannerize-", NULL };
const char *mf9c06aac[] = { "/squaread.", NULL };
const char *mf9cee889[] = { "/adopshost.", NULL };
const char *mf9d0e6df[] = { "sbcpower.com^", NULL };
const char *mf9d1195 [] = { "sp.naplesnews.com^", NULL };
const char *mf9d19635[] = { "adventurefeeds.com^", NULL };
const char *mf9d27f04[] = { "/script/logger.", NULL };
const char *mf9d29e68[] = { "tacrater.com^", NULL };
const char *mf9d34ba9[] = { "fusttds.xyz^", NULL };
const char *mf9d9040c[] = { "/ads/marketing/", NULL };
const char *mf9db93a8[] = { "woopra.com^", NULL };
const char *mf9dbdcbb[] = { "ouytveod.com^", NULL };
const char *mf9dcfa3b[] = { "uploadedtrend.com/turboflirt.gif", NULL };
const char *mf9dda57f[] = { "_adsetup_", NULL };
const char *mf9ddda87[] = { "alltagcloud.info^", NULL };
const char *mf9df3247[] = { "igdfzixkdzxe.com^", NULL };
const char *mf9dfabea[] = { "enecto.com^", NULL };
const char *mf9e02084[] = { "_400x68.", NULL };
const char *mf9e14481[] = { "bewhoyouare.gq^", NULL };
const char *mf9e1ed0c[] = { "zubehost.com/", "?zoneid=", NULL };
const char *mf9e21f7e[] = { "lokalisten.de/tracking.gif", NULL };
const char *mf9e31ee [] = { "thisisacoolthing.com^", NULL };
const char *mf9e85aac[] = { "klert.com^", NULL };
const char *mf9eb20ce[] = { "nfsqrijauncb.com^", NULL };
const char *mf9eb50b7[] = { "t.leady.com^", NULL };
const char *mf9ece36a[] = { "pa-oa.com^", NULL };
const char *mf9ed5372[] = { "quierest.com^", NULL };
const char *mf9ed822a[] = { "ga.clearbit.com^", NULL };
const char *mf9ee278a[] = { "/stat.tiff?", NULL };
const char *mf9efd312[] = { "stats.digital-natives.de^", NULL };
const char *mf9f06104[] = { "crossrider.com^", NULL };
const char *mf9f1fa57[] = { "srnet.eu^", NULL };
const char *mf9f3d305[] = { "/trackTimings.gif?", NULL };
const char *mf9f3e8fa[] = { "knbr.com^", "^banners^", NULL };
const char *mf9f8123e[] = { "l.yimg.com/g/combo/", "/comscore.", NULL };
const char *mf9f8756d[] = { "klm.com/travel/generic/static/js/measure_async.js", NULL };
const char *mf9f8ea75[] = { "list-manage.com/track/", NULL };
const char *mf9fa591c[] = { "nationalgeographic.com/assets/scripts/utils/event-tracking.js", NULL };
const char *mf9fd028e[] = { "fathomseo.com^", NULL };
const char *mf9fe2f2b[] = { "/kantarmedia.", NULL };
const char *mf9fe8b48[] = { "seo-master.net^", NULL };
const char *mf9ff8195[] = { ".650x100.", NULL };
const char *mfa0160b6[] = { "kbrwlgzazfnv.com^", NULL };
const char *mfa025436[] = { "shmential.co^", NULL };
const char *mfa03029 [] = { "340ca71c.space^", NULL };
const char *mfa063dab[] = { "pleaseletmeadvertise.com/.adcenter.", NULL };
const char *mfa0667a2[] = { "yahoo.com^", "^eyc-themis^", NULL };
const char *mfa079a73[] = { "slack.com/clog/track/", NULL };
const char *mfa092c6a[] = { "click.mmosite.com^", NULL };
const char *mfa09bdcb[] = { "a2c653c4d145fa5f96a.com^", NULL };
const char *mfa0b017f[] = { "adindigo.com^", NULL };
const char *mfa0b0324[] = { "/ads/v2/", NULL };
const char *mfa0b5010[] = { "socialbirth.com^", NULL };
const char *mfa0bef60[] = { "bestcontentuse.top^", NULL };
const char *mfa0cd807[] = { "/cdn-cgi/pe/bag2?", "scorecardresearch.com", NULL };
const char *mfa0fd815[] = { "ads.iwon.com^", NULL };
const char *mfa10ab8d[] = { "/SiteTracker.", NULL };
const char *mfa122425[] = { "_ga_tracker.", NULL };
const char *mfa160b1c[] = { "fast-thinking.co.uk^", NULL };
const char *mfa16129b[] = { "vtukwrrfjxybsh.bid^", NULL };
const char *mfa1740d4[] = { "fastclick.net^", NULL };
const char *mfa1abe08[] = { "google.com^", "^urchin_post.js", NULL };
const char *mfa1af80e[] = { "tracking.military.com^", NULL };
const char *mfa1d531a[] = { "netliker.com^", NULL };
const char *mfa1ddfd0[] = { "survicate.com^", NULL };
const char *mfa1e2d3c[] = { "etrafficcounter.com^", NULL };
const char *mfa1fcf1b[] = { "pushnative.com^", NULL };
const char *mfa1ffb7d[] = { "/tracker/referrer/", NULL };
const char *mfa20cb78[] = { "tcimg.com^", NULL };
const char *mfa214bd6[] = { "nexage.com^", NULL };
const char *mfa233d5e[] = { "/hit.asp?", NULL };
const char *mfa24f4c5[] = { "i.ligatus.com/", "-placements/", NULL };
const char *mfa2562a5[] = { "8233fa03a40c92d.com^", NULL };
const char *mfa25e21 [] = { "loodyas.com^", NULL };
const char *mfa276418[] = { "/adframes/", NULL };
const char *mfa29710 [] = { "vasco.co.za/images/banners/", NULL };
const char *mfa2a7c14[] = { "yellowpage-jp.com/images/banners/", NULL };
const char *mfa2cdb25[] = { "/ad_peel/", NULL };
const char *mfa2fbbcc[] = { "/cdn-cgi/pe/bag2?r", "juicyads.com", NULL };
const char *mfa31efa0[] = { "xcweather.co.uk/", "/geo.php?", NULL };
const char *mfa33b3aa[] = { "/advloader.", NULL };
const char *mfa3540b9[] = { "gubagoo.com/modules/tracking/", NULL };
const char *mfa3592eb[] = { "epmads.com/js/show_ads_epmads.js", NULL };
const char *mfa35ef20[] = { "metrics.dailymotion.com^", NULL };
const char *mfa371966[] = { "-advert2.", NULL };
const char *mfa387b2a[] = { "leche69.com^", NULL };
const char *mfa388e4f[] = { "imgflare.com/exo.html", NULL };
const char *mfa3b9ede[] = { "ipornia.com/", "=", "&", NULL };
const char *mfa3bb7ba[] = { "/tse/tracking.", NULL };
const char *mfa3d74d7[] = { "pwgwqtgpx.com^", NULL };
const char *mfa3e5c25[] = { "d1gp8joe0evc8s.cloudfront.net^", NULL };
const char *mfa3ecced[] = { ".com/1.gif?", NULL };
const char *mfa3f06e5[] = { "glomera.com/stats", NULL };
const char *mfa3fd038[] = { "ervpgpxr.com^", NULL };
const char *mfa404ef4[] = { "/responsive-ad.", NULL };
const char *mfa40667b[] = { "abcstats.com^", NULL };
const char *mfa42f636[] = { "qnugsbuo.com^", NULL };
const char *mfa434965[] = { "/adCfg.", NULL };
const char *mfa436837[] = { "spotxchange.com/media/videos/flash/adplayer_", NULL };
const char *mfa438d64[] = { "oimg.mobile.cnbc.com^", NULL };
const char *mfa441ef1[] = { "/client-event-logger.", NULL };
const char *mfa448798[] = { "liosawitskzd.com^", NULL };
const char *mfa448f5a[] = { "tracking.hi-pi.com^", NULL };
const char *mfa44e9e [] = { "neoffic.com^", NULL };
const char *mfa460388[] = { "wtk.db.com^", NULL };
const char *mfa461603[] = { "eac0823ca94e3c07.com^", NULL };
const char *mfa486a0 [] = { "doubleclick.net/pfadx/", ".NBCUNIVERSAL-CNBC/", NULL };
const char *mfa497e67[] = { "t.wayfair.com^", NULL };
const char *mfa4aa22f[] = { "5.189.144.107^", NULL };
const char *mfa4b5e52[] = { "reddit.com^", "_sponsor.png^", NULL };
const char *mfa4b972 [] = { "paidinvite.com/promo/", NULL };
const char *mfa507df8[] = { "timestalks.com/images/sponsor-", NULL };
const char *mfa50fa13[] = { "gpjph.com^", NULL };
const char *mfa51624f[] = { "/advert-", NULL };
const char *mfa51d5ee[] = { "dzmxze7hxwn6b.cloudfront.net^", NULL };
const char *mfa54f2b0[] = { "/mac-ad?", NULL };
const char *mfa55221b[] = { "just-nude.com/images/ban_", NULL };
const char *mfa56e698[] = { "/sitestatforms.", NULL };
const char *mfa572b20[] = { "/zaius-min.js", NULL };
const char *mfa581e14[] = { "/advert.", NULL };
const char *mfa582e8d[] = { "?ads=", NULL };
const char *mfa5df812[] = { "vrstage.com^", NULL };
const char *mfa5eda95[] = { "hit.leboncoin.fr^", NULL };
const char *mfa5f3d86[] = { "harvard.edu/scripts/ga_social_tracking.js", NULL };
const char *mfa5f807 [] = { "/cm-xtgreat?", NULL };
const char *mfa5fc0e8[] = { "/trackerstatistik.", NULL };
const char *mfa605622[] = { "cloudiro.com^", "-ads.", NULL };
const char *mfa60b3e5[] = { "yandex.", "/count/", NULL };
const char *mfa61b00e[] = { "aolcdn.com/omniunih_int.js", NULL };
const char *mfa630e58[] = { "clickonometrics.pl^", NULL };
const char *mfa6423f9[] = { "sdmf3f5b.science^", NULL };
const char *mfa65014f[] = { "soccer.ru/counter/", NULL };
const char *mfa657148[] = { "referralargumentationnetwork.info^", NULL };
const char *mfa67e32d[] = { "log1.24liveplus.com^", NULL };
const char *mfa685fc9[] = { "/ga_measure.", NULL };
const char *mfa687f01[] = { "/js_ads/", NULL };
const char *mfa69004c[] = { "/adnet.", NULL };
const char *mfa6c14c0[] = { "conversionruler.com^", NULL };
const char *mfa6da892[] = { "distillery.wistia.com^", NULL };
const char *mfa7023a5[] = { "104.198.198.188^", NULL };
const char *mfa702bee[] = { "nitrobahn.com.s3.amazonaws.com/theme/getclickybadge.gif", NULL };
const char *mfa706021[] = { "lifetips.com/sponsors/", NULL };
const char *mfa71a100[] = { "/alexa.aspx?site=", NULL };
const char *mfa721ab2[] = { "acloudimages.com^", NULL };
const char *mfa72d4ef[] = { "roxr.net^", NULL };
const char *mfa740232[] = { "ripalazc.com^", NULL };
const char *mfa74f6e7[] = { "/icon_ads_", NULL };
const char *mfa76f811[] = { "yotv.co/class/adjsn3.js", NULL };
const char *mfa77c755[] = { "qihdhscaydlk.bid^", NULL };
const char *mfa796ee8[] = { "/ad_square_", NULL };
const char *mfa7982dd[] = { "gmodmp.jp^", NULL };
const char *mfa79a18c[] = { "dplay.com^", "^comscore.streaming.min.js", NULL };
const char *mfa7a048 [] = { "/ads/sitewide_", NULL };
const char *mfa7c1eb3[] = { "traktor.ru^", "^counter.php^", NULL };
const char *mfa7d0bb7[] = { "nc-myus.com/images/pub/www/uploads/merchant-logos/", NULL };
const char *mfa7d54a2[] = { "localedgemedia.com^", NULL };
const char *mfa7ee487[] = { "funpageexchange.com^", NULL };
const char *mfa7f2183[] = { "publited.net^", NULL };
const char *mfa810252[] = { "gazogsjsoxty.com^", NULL };
const char *mfa84ae60[] = { "app.pendo.io^", NULL };
const char *mfa85be3f[] = { "cheapflights.com/ic/", ".gif?", NULL };
const char *mfa86ee1f[] = { "yimg.com/cv/eng/", ".webm", NULL };
const char *mfa872a0a[] = { "hmjtutipevtmg.com^", NULL };
const char *mfa874809[] = { "gtxfafvoohbc.com^", NULL };
const char *mfa8864dd[] = { "/ad_utils.", NULL };
const char *mfa88bbc2[] = { "/addrtlog/", NULL };
const char *mfa89147f[] = { "_article_ad-", NULL };
const char *mfa8a62d8[] = { "eurekster.com^", NULL };
const char *mfa8b9728[] = { "staticlp.com/analytics/", NULL };
const char *mfa8dda53[] = { "rbbkqlnnmus.bid^", NULL };
const char *mfa8e9d66[] = { "/ti.gif?slotid=", NULL };
const char *mfa8ec735[] = { "hodun.ru/files/promo/", NULL };
const char *mfa908fb3[] = { "_setAnalyticsFields&", NULL };
const char *mfa925da5[] = { "/phpads2/", NULL };
const char *mfa93f3fe[] = { "-ClickTale.", NULL };
const char *mfa967fbe[] = { "xgogi.com^", NULL };
const char *mfa971c3f[] = { "rdrtrk.com^", NULL };
const char *mfa972955[] = { "/apilog?", NULL };
const char *mfa9758eb[] = { "/t-richrelevance-", NULL };
const char *mfa998c90[] = { "megawerbung.de^", NULL };
const char *mfa9a0aea[] = { "/adseo.", NULL };
const char *mfa9a4f61[] = { "/ads/welcomescreen.", NULL };
const char *mfa9c1171[] = { "/keywee.js", NULL };
const char *mfa9c66e1[] = { "apsmediaagency.com^", NULL };
const char *mfa9c8d7c[] = { "pvrybwoqcprogc.bid^", NULL };
const char *mfa9f602c[] = { "dollarsponsor.com^", NULL };
const char *mfaa2683b[] = { "/adometry.", NULL };
const char *mfaa58f8e[] = { "/script/banniere_", ".php?id=", "&ref=", NULL };
const char *mfaa5a259[] = { "gold1013fm.com/promotion/", NULL };
const char *mfaa5aa71[] = { "/adscontent.", NULL };
const char *mfaa5b6ee[] = { "leporno.org/english.js", NULL };
const char *mfaa5c25b[] = { "brandverity.com/reports/", NULL };
const char *mfaa709c9[] = { "luhtb.top^", NULL };
const char *mfaa77cc4[] = { "/adwizard.", NULL };
const char *mfaac8f15[] = { "/localcom-ad-", NULL };
const char *mfaad27cc[] = { "viralmediatech.com^", NULL };
const char *mfaae5faf[] = { "jbrlsr.com^", NULL };
const char *mfaae88ed[] = { "odessaaccommodations.com/counter.php", NULL };
const char *mfaaf5423[] = { "eurotransport.de/", "/antiAdBlock.js", NULL };
const char *mfab07d3a[] = { "optimatic.com^", NULL };
const char *mfab26364[] = { "bzbaizntfrhl.com^", NULL };
const char *mfab298e2[] = { "hostave.net^", NULL };
const char *mfab3501f[] = { "doubleclick.net/clk;", NULL };
const char *mfab96bcd[] = { "/adbriteincright.", NULL };
const char *mfabb8f0c[] = { "rfihub.net^", NULL };
const char *mfabc7724[] = { "gladevillecoatesville.com^", NULL };
const char *mfabd200a[] = { "thisisanothercoolthing.com^", NULL };
const char *mfabdef31[] = { "/Ads/Refresher.", NULL };
const char *mfac04145[] = { "cdn-surfline.com/home/billabong-xxl.png", NULL };
const char *mfac1f086[] = { "/advertising2.", NULL };
const char *mfac28429[] = { "/ad125.", NULL };
const char *mfac376c0[] = { "porttechnology.org/images/partners/", NULL };
const char *mfac44f96[] = { "analytics.comunio.de^", NULL };
const char *mfac98760[] = { "/stat/count", NULL };
const char *mfac9f96e[] = { "revresponse.com^", NULL };
const char *mfaca285a[] = { "ukbhtzbxqzzqp.bid^", NULL };
const char *mfacfd40a[] = { "xhcdn.com/js/12.js", NULL };
const char *mfad3adf7[] = { "/adblock-relief/", NULL };
const char *mfad6de4f[] = { "colonize.com^", NULL };
const char *mfad97dad[] = { "adserver01.de^", NULL };
const char *mfadb7bd8[] = { "cqbabfsyfqse.com^", NULL };
const char *mfadc8a28[] = { "_ads_multi.", NULL };
const char *mfadc8c08[] = { "/webmaster_ads/", NULL };
const char *mfadcf002[] = { "qbrick.com/framework/modules/analytics/analytics.min.js", NULL };
const char *mfaddb0b0[] = { "x3xtube.com/banner_rotating_", NULL };
const char *mfae344b0[] = { "uhccvnxi.com^", NULL };
const char *mfae37659[] = { "trendcounter.com^", NULL };
const char *mfae433fa[] = { "thecompassionchronicles.com/wp-content/uploads/", "-banner.", NULL };
const char *mfae4edb8[] = { "goclickon.us^", NULL };
const char *mfae67291[] = { "thecompassionchronicles.com/wp-content/uploads/", "-banner-", NULL };
const char *mfae71728[] = { "zuzandra.info/b?", NULL };
const char *mfae96bf0[] = { "rxisfwvggzot.com^", NULL };
const char *mfaea8914[] = { "ads.scifi.com^", NULL };
const char *mfaebd126[] = { "youinsure.co.za/frame/", NULL };
const char *mfaed0835[] = { "sdvgglhp.bid^", NULL };
const char *mfaf19833[] = { "kompas.com^", "^supersized.", ".min_ads.js^", NULL };
const char *mfaf1b811[] = { "optimizeadvert.biz^", NULL };
const char *mfaf3f6a2[] = { "pixhost.to/plupload/i18n/en.js?", NULL };
const char *mfaf750b7[] = { "sp.kitsapsun.com^", NULL };
const char *mfaf7b1d7[] = { "maxjizztube.com/downloadfreemovies.php", NULL };
const char *mfaf8acfb[] = { "green-griffin-860.appspot.com^", NULL };
const char *mfafaee20[] = { "promotiontrack.mobi^", NULL };
const char *mfafb1040[] = { "bcoavtimgn.bid^", NULL };
const char *mfafb92a5[] = { "pings.vidpulse.com^", NULL };
const char *mfafba3c8[] = { "sher.index.hu^", NULL };
const char *mfafc6f0e[] = { "/eas_tag.1.0.js", NULL };
const char *mfafc8354[] = { "rnhcqhagfmjgx.bid^", NULL };
const char *mfafc910b[] = { "cloudfront.net/autoTracker.min.js", NULL };
const char *mfaffaa5c[] = { "quexotac.com^", NULL };
const char *mfb0095e1[] = { "static.redtube.com^", NULL };
const char *mfb017e64[] = { "ssowfsbps.bid^", NULL };
const char *mfb01811 [] = { "/peelad.", NULL };
const char *mfb033836[] = { "aruba.it/servlet/counterserver?", NULL };
const char *mfb03ee38[] = { "avn.com/templates/avnav/skins/", NULL };
const char *mfb058d8b[] = { "_900x350.", NULL };
const char *mfb07a41 [] = { "moneymailer.com/direct-mail-advertise/", NULL };
const char *mfb0a3642[] = { "miniclip.com^", "^swhsproxy.swf^", NULL };
const char *mfb0b9c9d[] = { "pornomovies.com/js/1/login_bonus", NULL };
const char *mfb0bae4 [] = { "geoip-lookup.vice.com^", NULL };
const char *mfb0cb381[] = { "eventim.de/obj/basic/ad2_obj/layout/", NULL };
const char *mfb0cd002[] = { "/pagestat?", NULL };
const char *mfb0d1cbf[] = { "wglbionuopeh.com^", NULL };
const char *mfb0d4b19[] = { "rogwmjvlqdfngw.bid^", NULL };
const char *mfb0d7f62[] = { "monkeybroker.net^", NULL };
const char *mfb105171[] = { "oofophdrkjoh.com^", NULL };
const char *mfb111008[] = { "adcloud.net^", NULL };
const char *mfb119101[] = { "urbanfonts.com/images/fonts_com/", NULL };
const char *mfb12fdfc[] = { "/tracking_NodeheaderJS.", NULL };
const char *mfb148d09[] = { "://bwp.", "/search", NULL };
const char *mfb14bdb9[] = { "mirrorcreator.com/js/mpop.js", NULL };
const char *mfb14f10e[] = { "tlfloruou.com^", NULL };
const char *mfb159a1b[] = { "cpix.daserste.de^", NULL };
const char *mfb1623ba[] = { "tampermonkey.net^", NULL };
const char *mfb1657f4[] = { "phncdn.com/www-static/js/vmobile/feed-comments.js", NULL };
const char *mfb1838b5[] = { "/analytics-tag.", NULL };
const char *mfb18688f[] = { "duscb12r.loan^", NULL };
const char *mfb19b340[] = { "mindlytix.com^", NULL };
const char *mfb1ca416[] = { "elitedollars.com^", NULL };
const char *mfb1d05c [] = { "bekoted.work^", NULL };
const char *mfb1e7ea4[] = { "spinmedia.com/clarity.min.js", NULL };
const char *mfb1f1207[] = { "oldergames.com/adlib/", NULL };
const char *mfb22114c[] = { "d1447tq2m68ekg.cloudfront.net/advertisement.js", NULL };
const char *mfb22d543[] = { "/bundles/tracciamento?", NULL };
const char *mfb233087[] = { "odin.goo.mx^", NULL };
const char *mfb258e86[] = { "clearspring.com/t/", NULL };
const char *mfb258f0e[] = { "/criteo.", NULL };
const char *mfb25d69c[] = { "o.addthis.com^", NULL };
const char *mfb269e98[] = { "msads.net^", NULL };
const char *mfb287088[] = { "euromillionairesystem.me^", NULL };
const char *mfb2b7a0e[] = { "ikxdpmnznk.bid^", NULL };
const char *mfb2b9b7d[] = { "pulsemgr.com^", NULL };
const char *mfb2c8869[] = { "kerg.net^", NULL };
const char *mfb2cd64 [] = { "chartbeat.com^", NULL };
const char *mfb2d07fd[] = { "mclwrdzj.bid^", NULL };
const char *mfb2d7ecd[] = { "abunmrqsbfn.bid^", NULL };
const char *mfb2ebf6c[] = { "slacker.com^", "^ads.js", NULL };
const char *mfb32fe57[] = { "inboxdollars.com^", NULL };
const char *mfb333906[] = { "gamesports.net/img/betting_campaigns/", NULL };
const char *mfb368caf[] = { "", "/ads.js", NULL };
const char *mfb36b8c7[] = { "_wiselog_", NULL };
const char *mfb38507e[] = { "burfordadvertising.com/advertising/", NULL };
const char *mfb3922  [] = { "/adreplace/", NULL };
const char *mfb3aa42 [] = { "web.industrybrains.com/js/ads/async/show.js", NULL };
const char *mfb3c0f64[] = { "/ledad.", NULL };
const char *mfb3e3201[] = { "xqzkpmrgcpsw.com^", NULL };
const char *mfb3ed66 [] = { "huffpost.com/images/ads/", NULL };
const char *mfb403e16[] = { "arch-nicto.com^", NULL };
const char *mfb4309cd[] = { "dailydeal.news-record.com/widgets/", NULL };
const char *mfb43c897[] = { "seemybucks.com^", NULL };
const char *mfb444941[] = { "pornsharia.com/Images/Sponsors/", NULL };
const char *mfb44e6ac[] = { "nyzncfurdrdxfi.com^", NULL };
const char *mfb45e018[] = { "naj.sk^", NULL };
const char *mfb474017[] = { "ampush.io/js/tracker.js", NULL };
const char *mfb488f45[] = { "nydailynews.com/img/sponsor/", NULL };
const char *mfb48e0ce[] = { "clgserv.pro^", NULL };
const char *mfb4dbb13[] = { "/sponsored-links.", NULL };
const char *mfb4e9894[] = { "af201768865.com^", NULL };
const char *mfb4f0948[] = { "/promoloaddisplay?", NULL };
const char *mfb4f5e12[] = { "adrive.com/images/fc_banner.jpg", NULL };
const char *mfb4fdd33[] = { "templatesbox.com^", "^banners^", NULL };
const char *mfb505b13[] = { "?ref=", "&itemcnt=", NULL };
const char *mfb5192ed[] = { "1up.com/vip/vip_games.html", NULL };
const char *mfb51b391[] = { "/nexp/dok2v=", "/cloudflare/rocket.js", NULL };
const char *mfb51dcf6[] = { "onclkds.com^", NULL };
const char *mfb52760a[] = { "kosmix.com^", ".txt^pvid^", NULL };
const char *mfb52d246[] = { "theticketmiami.com/Pics/listenlive/", "-Left.jpg", NULL };
const char *mfb5380c8[] = { "leaptrade.com^", NULL };
const char *mfb55e8fe[] = { "elxkjyvdo.bid^", NULL };
const char *mfb5609d8[] = { "/sponsored-links-", NULL };
const char *mfb58c809[] = { "mrqsuedzvrrt.com^", NULL };
const char *mfb5df8fa[] = { "/pagelogger/connector.php?", NULL };
const char *mfb5e3ed5[] = { "/count_js.", NULL };
const char *mfb5ea59b[] = { "onyarysh.ru^", NULL };
const char *mfb5fa56c[] = { "widget.solarquotes.com.au^", NULL };
const char *mfb61a226[] = { "sexgalaxy.net/wp-content/plugins/google-captcha/js/script.js?", NULL };
const char *mfb631c6d[] = { "adsrv.eacdn.com/C.ashx?btag=a_", NULL };
const char *mfb641aff[] = { "cixjiydrsyq.bid^", NULL };
const char *mfb665411[] = { "/wp-clickmap/", NULL };
const char *mfb66ba14[] = { "prnewswire.com/rt.gif?", NULL };
const char *mfb673b47[] = { "/trafficads.", NULL };
const char *mfb67a727[] = { "volimole.com^", NULL };
const char *mfb67b6c9[] = { "_advertisements/", NULL };
const char *mfb6a3acf[] = { "frdhsmerubfg.com^", NULL };
const char *mfb6bb5f0[] = { "mediaquark.com/tracker.js", NULL };
const char *mfb6dceff[] = { "7aecd4ee5edfbb703be.com^", NULL };
const char *mfb6e7377[] = { "servemp3.com^", NULL };
const char *mfb711afc[] = { "radioio.com^", "^adframe.js", NULL };
const char *mfb741f2f[] = { "jjqoosuum.com^", NULL };
const char *mfb74c8ee[] = { "kopsil.com^", NULL };
const char *mfb75a5a6[] = { "ilapi.ebay.com^", NULL };
const char *mfb76cb47[] = { "ad1.emule-project.org^", NULL };
const char *mfb7759e2[] = { "komego.work^", NULL };
const char *mfb793703[] = { "/728x901.", NULL };
const char *mfb7a9d8e[] = { "beacon.rum.dynapis.com^", NULL };
const char *mfb7cac39[] = { "rfecjuzp.bid^", NULL };
const char *mfb7cb600[] = { "spylog.com^", NULL };
const char *mfb7cf4f5[] = { "stat.hudong.com^", NULL };
const char *mfb7ec0aa[] = { "/ads/syndicated/", NULL };
const char *mfb819715[] = { "nuscutsdqqcc.com^", NULL };
const char *mfb8276b9[] = { "/ads_event.", NULL };
const char *mfb83488b[] = { "shareaholic.com/analytics_", NULL };
const char *mfb836c58[] = { "wholecloud.net/banner.php?", NULL };
const char *mfb846ff4[] = { "/eas?cu=", ";ord=", NULL };
const char *mfb84c2b6[] = { "vgsgaming-ads.com^", NULL };
const char *mfb857bd3[] = { "images-amazon.com/images/", "/banner/", NULL };
const char *mfb85f9d2[] = { "/dfp/blocks/", NULL };
const char *mfb860b2e[] = { "/partners/ad-", NULL };
const char *mfb86430a[] = { "stats.fittkaumaass.de^", NULL };
const char *mfb87fde3[] = { "fast.forbes.com^", NULL };
const char *mfb88b6fa[] = { "sovereignbank.com/utils/track.asp", NULL };
const char *mfb899a7a[] = { "adgila.com^", NULL };
const char *mfb89c9bf[] = { "klm.com^", "^fls_redirect.html", NULL };
const char *mfb8b10ba[] = { "aff.lmgtfy.com^", NULL };
const char *mfb8b4157[] = { "pixel.quantserve.com/api/segments.json?", NULL };
const char *mfb8b455e[] = { "key4web.com^", "^set_cookie_by_referer^", NULL };
const char *mfb91f114[] = { "erkwkjfompvt.com^", NULL };
const char *mfb92a99a[] = { "/ad_legend_", NULL };
const char *mfb947556[] = { "announcements.uk.com^", "^s_code.js", NULL };
const char *mfb94be9f[] = { "ninestats.com^", NULL };
const char *mfb94fcf9[] = { "4uvjosuc.com^", NULL };
const char *mfb954a6f[] = { "xlcnavkhn.bid^", NULL };
const char *mfb99a223[] = { "/ads_google_", NULL };
const char *mfb9a3855[] = { "edomz.com/re.php?mid=", NULL };
const char *mfb9bdcf1[] = { "hvfzacisynoq.com^", NULL };
const char *mfb9d98b7[] = { "_feast_ad.", NULL };
const char *mfb9de79 [] = { "topix.com/t6track/", NULL };
const char *mfb9f604e[] = { "logly.co.jp^", NULL };
const char *mfba15309[] = { "bounceexchange.com^", NULL };
const char *mfba3f328[] = { "unffpgtoorpz.com^", NULL };
const char *mfba6ad96[] = { "_468x6o_", NULL };
const char *mfba74593[] = { "wired.com/ecom/", NULL };
const char *mfba8750e[] = { "autoid.com^", NULL };
const char *mfba9cfec[] = { "/advertisementAPI/", NULL };
const char *mfbab018 [] = { "bizrate-images.co.uk^", "^tracker.js", NULL };
const char *mfbadb52b[] = { "pcmall.co.za/affiliates/", NULL };
const char *mfbb03702[] = { "vigrax.pl/banner/", NULL };
const char *mfbb2444e[] = { "affiliation-france.com^", NULL };
const char *mfbb2a498[] = { "/devicead/", NULL };
const char *mfbb56f0e[] = { "/oasisi.", NULL };
const char *mfbb7ada5[] = { "/oasisi-", NULL };
const char *mfbb993ba[] = { "f936d99cf7c7.com^", NULL };
const char *mfbb9c931[] = { "/rail_ad_", NULL };
const char *mfbba9329[] = { "streamcloud.eu^", "^jwpsrv.js", NULL };
const char *mfbbb29b [] = { "_id/ads/", NULL };
const char *mfbbcf616[] = { "numb.hotshare.biz^", NULL };
const char *mfbbd867e[] = { "omniture.stuff.co.nz^", NULL };
const char *mfbbdf2ac[] = { "/syndication/metrics/", NULL };
const char *mfbbe657a[] = { "analytics.iraiser.eu^", NULL };
const char *mfbbebb2f[] = { "yqlfiutmnbazmj.bid^", NULL };
const char *mfbbf18c5[] = { "/tracking/fingerprint/", NULL };
const char *mfbbfb65d[] = { "torrida.net^", NULL };
const char *mfbbff97b[] = { "/750x100.", NULL };
const char *mfbc13284[] = { "ygsgfzydhdgd.com^", NULL };
const char *mfbc3e10b[] = { "eutklhuazxlt.com^", NULL };
const char *mfbc40e11[] = { "eepuawuevovi.com^", NULL };
const char *mfbc4cd78[] = { "inetlog.ru^", NULL };
const char *mfbc59f9d[] = { "analytics.ecosia.org^", NULL };
const char *mfbc651a1[] = { "joblet.jp/javascripts/", NULL };
const char *mfbc7effa[] = { "rxknixwwt.bid^", NULL };
const char *mfbc8240d[] = { "onlinecinemavideonow.com^", NULL };
const char *mfbc97d1a[] = { "e65ew88.com^", NULL };
const char *mfbca96e3[] = { "doubleclick.net/pfadx/ctv.muchmusic.com/", NULL };
const char *mfbcb68fc[] = { "illustriousoatmeal.com^", NULL };
const char *mfbcd94e2[] = { "&ad.vid=", NULL };
const char *mfbd125e2[] = { "/worker.php", NULL };
const char *mfbd13bff[] = { "immihelp.com/partner/banners/", NULL };
const char *mfbd171f3[] = { "mobtop.ru^", NULL };
const char *mfbd408b7[] = { "andersenit.dk^", NULL };
const char *mfbd522e8[] = { "/adsAPI.", NULL };
const char *mfbd75ae6[] = { "sp.citizen-times.com^", NULL };
const char *mfbd9289a[] = { "tracker-id.cdiscount.com^", NULL };
const char *mfbda1e7e[] = { "robhasawebsite.com^", "^shop-amazon.", NULL };
const char *mfbdb903d[] = { "-adblack-", NULL };
const char *mfbdb99d4[] = { "ssp.hinet.net^", NULL };
const char *mfbdc14cd[] = { "banners.adultfriendfinder.com^", NULL };
const char *mfbdd416f[] = { "diep.io^", NULL };
const char *mfbdd724 [] = { "e.ebidtech.com/cv/", NULL };
const char *mfbdeb479[] = { "timesnow.tv/googlehome.cms", NULL };
const char *mfbdeff9e[] = { "scriptall.ml^", NULL };
const char *mfbe0f6bd[] = { "propellerads.com^", "^adlogo^", NULL };
const char *mfbe10a0e[] = { "_ad_background.", NULL };
const char *mfbe3721e[] = { "hwcdn.net^", NULL };
const char *mfbe571d3[] = { "tagger.opecloud.com^", NULL };
const char *mfbe63495[] = { "phncdn.com/js/ourfriends-min.js", NULL };
const char *mfbe7a90d[] = { "sfaprgtgcguh.com^", NULL };
const char *mfbeb1f48[] = { "apgjczhgjrka.com^", NULL };
const char *mfbeb89f0[] = { "/ad/framed?", NULL };
const char *mfbec1a8 [] = { "sponsormob.com^", NULL };
const char *mfbef6d6 [] = { "webcounter.goweb.de^", NULL };
const char *mfbefba4b[] = { "n69.com^", NULL };
const char *mfbeff8cc[] = { "adready.com^", NULL };
const char *mfbf14fc1[] = { "formisimo.com^", NULL };
const char *mfbf22cd8[] = { "/video_count.php?", NULL };
const char *mfbf418fc[] = { "mahndi.com/images/banner/", NULL };
const char *mfbf4f3d [] = { "thenonleaguefootballpaper.com^", "^140x140_", NULL };
const char *mfbf7ba66[] = { "phncdn.com/www-static/js/pornstars-photo.js?", NULL };
const char *mfbf95fc0[] = { "sugarcurtain.com^", NULL };
const char *mfbfb2a26[] = { "seethisinaction.com^", NULL };
const char *mfbfba0e8[] = { "latinospost.com/widget_init.php", NULL };
const char *mfbfeef77[] = { "didibvyl.bid^", NULL };
const char *mfbff17ba[] = { "production-eqbc.lvp.llnw.net^", NULL };
const char *mfc016646[] = { "genesismedia.com^", NULL };
const char *mfc01e93a[] = { "gqwprjzwlfspw.com^", NULL };
const char *mfc030aad[] = { "_afs_ads.", NULL };
const char *mfc059016[] = { "/bdg.gif?", NULL };
const char *mfc06851e[] = { "/etrackercode.", NULL };
const char *mfc068724[] = { "ekod.info^", NULL };
const char *mfc07c2c8[] = { "/magic-ad/", NULL };
const char *mfc082390[] = { "adzposter.com^", NULL };
const char *mfc0a7ef8[] = { "techweb.com/adblocktrack", NULL };
const char *mfc0babf1[] = { "smart-digital-solutions.com^", NULL };
const char *mfc0d6c46[] = { "konachan.com/images/bam/", NULL };
const char *mfc0dfeac[] = { "sankei.co.jp/js/analytics/", NULL };
const char *mfc0ec2c [] = { "ueuerea.com^", NULL };
const char *mfc117be6[] = { "showsport-tv.com/images/xtreamfile.jpg", NULL };
const char *mfc123bef[] = { "/js/oas.", NULL };
const char *mfc12865a[] = { "broadbandforum.co/js/rellect/AdblockDetector/handler.min.js", NULL };
const char *mfc131cc3[] = { "vsgumkkc.bid^", NULL };
const char *mfc13f613[] = { "torrentz.", "/mgidpop/", NULL };
const char *mfc1578ec[] = { ".adriver.", NULL };
const char *mfc15ae8d[] = { "/ads/160/", NULL };
const char *mfc15b597[] = { "laqiccblmxfewa.bid^", NULL };
const char *mfc165798[] = { "_120x600a.", NULL };
const char *mfc16defe[] = { "bstn-14-ma.com^", NULL };
const char *mfc1a8ab4[] = { "/js/oas-", NULL };
const char *mfc1bfe1c[] = { "rezilopompa.com^", NULL };
const char *mfc1dfbf6[] = { "viroll.com^", NULL };
const char *mfc1e1aba[] = { "vvziqyahhmq.bid^", NULL };
const char *mfc1f796b[] = { "gumtree.com^", "^dart_wrapper_", NULL };
const char *mfc1f82bf[] = { "revcontent.com/build/revpowrvideo.min.js", NULL };
const char *mfc21641b[] = { "adsbr.info^", NULL };
const char *mfc23311b[] = { "googlesyndication.com/pagead/js/adsbygoogle.js", NULL };
const char *mfc25b338[] = { "hotdylanryder.com^", "^pf_640x100.jpg", NULL };
const char *mfc2609d8[] = { "/adsquare.", NULL };
const char *mfc263e44[] = { "enticelabs.com^", NULL };
const char *mfc2654e8[] = { "otracking.com^", NULL };
const char *mfc284b0c[] = { "websitesampling.com^", NULL };
const char *mfc292d02[] = { "crownclam.com^", NULL };
const char *mfc295510[] = { "bogkmogzrvzf.com^", NULL };
const char *mfc2b7a1a[] = { "nypost.com/xyz?", NULL };
const char *mfc2c05b4[] = { "ytimg.com^", "^channels4_banner.jpg^", NULL };
const char *mfc2d1abe[] = { "/ads/js.", NULL };
const char *mfc2d6c7b[] = { "/ad_pop.", NULL };
const char *mfc2dfa2a[] = { "nmpmgmldzvrmra.com^", NULL };
const char *mfc2ecc41[] = { "/adverttop.", NULL };
const char *mfc2f4c5b[] = { "adidas.com^", "^adidasAnalytics.js^", NULL };
const char *mfc2fda20[] = { "click.engage.xbox.com^", NULL };
const char *mfc31161d[] = { "ynet.co.il^", "^ads.js", NULL };
const char *mfc31daf [] = { "/icon_advertising_", NULL };
const char *mfc326190[] = { "/addLinkerEvents.js", NULL };
const char *mfc33cfce[] = { "serveporn.com/images/a-en.jpg", NULL };
const char *mfc35852b[] = { "adultblogtoplist.com^", NULL };
const char *mfc35b6c5[] = { "smartadserver.com/call/pubj/", "/8596/s/", "/?", NULL };
const char *mfc36a00b[] = { "/banner/adv/", NULL };
const char *mfc38a552[] = { "uhygtf1.com^", NULL };
const char *mfc3ae121[] = { "gsprating.com/gap/image.php?", NULL };
const char *mfc3c31aa[] = { "akamaihd.net/", ".gif?e=", NULL };
const char *mfc3c687e[] = { "data18.com^", "^banners^", NULL };
const char *mfc3cfffd[] = { "trafic.ro^", NULL };
const char *mfc3dddbd[] = { "yandex.ru/cycounter?", NULL };
const char *mfc41925a[] = { "tracker.bt.uol.com.br^", NULL };
const char *mfc4296e0[] = { "/700x90.", NULL };
const char *mfc43259b[] = { "lokvel.ru^", NULL };
const char *mfc435954[] = { "lct.salesforce.com^", NULL };
const char *mfc453fa1[] = { "nmxpownvqtc.bid^", NULL };
const char *mfc46338f[] = { "dnvndngbn.bid^", NULL };
const char *mfc4635bb[] = { "/post-ad-", NULL };
const char *mfc47c79c[] = { "curalate.com^", "^events.jsonp", NULL };
const char *mfc496105[] = { "1page.co.za/affiliate/", NULL };
const char *mfc4a7ac5[] = { "180searchassistant.com^", NULL };
const char *mfc4abfa6[] = { "xmlwizard.com^", NULL };
const char *mfc4d5e3b[] = { "lockerdome.com^", NULL };
const char *mfc4dc0c7[] = { "/fm-ads3.", NULL };
const char *mfc4ec7c8[] = { "aduobooydxr.com^", NULL };
const char *mfc4fa7da[] = { "/nativeads/", NULL };
const char *mfc50c34f[] = { "ogbamfpcfac.bid^", NULL };
const char *mfc522281[] = { "crwdcntrl.net^", NULL };
const char *mfc523fc3[] = { "syfoauwvcwi.bid^", NULL };
const char *mfc542e89[] = { "adimages.omroepzeeland.nl^", NULL };
const char *mfc547b2c[] = { "-ads-728x", NULL };
const char *mfc54ba29[] = { "x-exchanger.co.uk^", NULL };
const char *mfc555b26[] = { "mnjgoxmx.com^", NULL };
const char *mfc580078[] = { "/gamead/", NULL };
const char *mfc5808a7[] = { "ads.digital-digest.com^", NULL };
const char *mfc5af750[] = { "7mu36somt5.com^", NULL };
const char *mfc5bd6d4[] = { "gthrdhxhwdt.bid^", NULL };
const char *mfc5c177d[] = { "rfbrceyxthpj.bid^", NULL };
const char *mfc5f427b[] = { "/banner/adv_", NULL };
const char *mfc5f6830[] = { "adforce.com^", NULL };
const char *mfc605379[] = { "hstpnetwork.com/zeus.php", NULL };
const char *mfc613c7b[] = { "xtcie.com^", NULL };
const char *mfc626c7f[] = { "met.vgwort.de^", NULL };
const char *mfc6368b3[] = { "cardschat.com/pkimg/banners/", NULL };
const char *mfc639a0a[] = { "/bannerpump.", NULL };
const char *mfc64aee4[] = { "/adscripts1.", NULL };
const char *mfc64c573[] = { "po.st^", "^status^", NULL };
const char *mfc64d6bf[] = { "hokaybo.com^", NULL };
const char *mfc67c2ad[] = { "livescore.in/res/image/bookmaker-list.png", NULL };
const char *mfc6804e5[] = { "explater.net^", NULL };
const char *mfc680d6e[] = { "affiliate-robot.com^", NULL };
const char *mfc6821a0[] = { "sophiasearch.com^", NULL };
const char *mfc682227[] = { "elr.sfr.fr^", NULL };
const char *mfc6ab2d3[] = { "picleet.com/inter_picleet.js", NULL };
const char *mfc6b0b66[] = { "/300x150_", NULL };
const char *mfc6d31c [] = { "lwjzsigenxsl.com^", NULL };
const char *mfc6fe049[] = { "xconeeitqrrq.com^", NULL };
const char *mfc753640[] = { "allnewspipeline.com^", "^fatima.gif", NULL };
const char *mfc766805[] = { "fanhow.com/script/tracker.js", NULL };
const char *mfc767a5b[] = { "w3t.cn^", "^fx.js", NULL };
const char *mfc792707[] = { "shazam.com^", "^thestores^", NULL };
const char *mfc7db266[] = { "/blog/ads/", NULL };
const char *mfc82f9d8[] = { "freepornsubmits.com/ads/", NULL };
const char *mfc858afa[] = { "soundcloud.com/event?", NULL };
const char *mfc862c7b[] = { "/sevenads.", NULL };
const char *mfc8768c [] = { "clicktalecdn.sslcs.cdngc.net^", NULL };
const char *mfc87d259[] = { "/citycounter.", NULL };
const char *mfc881780[] = { "nzbstars.com", "/advertisement.js", NULL };
const char *mfc8984c3[] = { "linkmyc.com^", NULL };
const char *mfc8c31ad[] = { "123-counter.de^", NULL };
const char *mfc8e2d1 [] = { "hpfanficarchive.com^", "^advertisement.js", NULL };
const char *mfc8e5caf[] = { "rzwzstbiqk.com^", NULL };
const char *mfc8e77da[] = { "/images/uc.GIF?", NULL };
const char *mfc8f6101[] = { "/exittraffic.", NULL };
const char *mfc903935[] = { "cricbuzz.com/js/banners/", NULL };
const char *mfc90ecc [] = { "/ad_home2011_", NULL };
const char *mfc91823a[] = { "gkcmxcbmcieykc.com^", NULL };
const char *mfc91fcf2[] = { "mqwkqapsrgnt.com^", NULL };
const char *mfc923e7 [] = { "clicklink.jp^", NULL };
const char *mfc9373d9[] = { "phncdn.com/www-static/js/phub-nojquery.js", NULL };
const char *mfc94fb2a[] = { "/omnidiggthis", NULL };
const char *mfc950e0 [] = { "altdaily.com/images/banners/", NULL };
const char *mfc952a23[] = { "qcpegxszbgjm.com^", NULL };
const char *mfc97ddf5[] = { "imgix.net/sponsors/", NULL };
const char *mfc990903[] = { "mindwerk.net/zaehlpixel.php?", NULL };
const char *mfc99a65a[] = { "hide.ovh^", NULL };
const char *mfc9a29e6[] = { "/chartbeatftr.", NULL };
const char *mfc9a681 [] = { "2047db8aea5ed92.com^", NULL };
const char *mfc9aa147[] = { "/ad_offersmail_", NULL };
const char *mfc9b578c[] = { "=234x60;", NULL };
const char *mfc9ba81d[] = { "dressuppink.com^", "^ads.js", NULL };
const char *mfc9e005c[] = { "arclk.net/trax?", NULL };
const char *mfc9f7b8a[] = { "cdtojdrhoc.bid^", NULL };
const char *mfca0387 [] = { "marketo.net^", NULL };
const char *mfca2d626[] = { "summitemarketinganalytics.com^", NULL };
const char *mfca4cfa2[] = { "dreamstime.com/refbanner-", NULL };
const char *mfca55e57[] = { "pipsol.net^", NULL };
const char *mfca7bfa [] = { "qjgrrysppkqrbl.bid^", NULL };
const char *mfca7e441[] = { "wikiodeliv.com^", NULL };
const char *mfca969c9[] = { "st.com^", "^banners.js", NULL };
const char *mfca9ce40[] = { "youwatch.org^", "^crr^", NULL };
const char *mfca9fbde[] = { "hibiaygg.com^", NULL };
const char *mfcab7780[] = { "/ad_bar_", NULL };
const char *mfcadf48a[] = { "ophan.guardian.co.uk^", NULL };
const char *mfcaf6877[] = { "/stats/adonis_", NULL };
const char *mfcb40f04[] = { "dooc.info^", NULL };
const char *mfcb4d95c[] = { "cytoclause.com^", NULL };
const char *mfcb53fe4[] = { "engine.spotscenered.info^", NULL };
const char *mfcb735e7[] = { "xhcdn.com^", NULL };
const char *mfcb871c5[] = { "nbhubocsduzn.com^", NULL };
const char *mfcbbc38d[] = { "race-dezert.com^", "^sponsor-", NULL };
const char *mfcbbe1e [] = { "/adsweb.", NULL };
const char *mfcbf8f2b[] = { "trackaffpix.com^", NULL };
const char *mfcc05fc8[] = { "/generateplayerads.", NULL };
const char *mfcc206e2[] = { "/PRNAd300x150.", NULL };
const char *mfcc546d7[] = { "searchmaestros.com/trackpoint/", NULL };
const char *mfcc54b84[] = { "imx.to/js/csTransPieManual.js", NULL };
const char *mfcc5e2f0[] = { "ox-d.rantsports.com^", NULL };
const char *mfcc98a1e[] = { "fabolele.com^", NULL };
const char *mfcc9dee7[] = { "go.com/capmon/GetDE/?", NULL };
const char *mfcc9f8a1[] = { "d.annarbor.com^", NULL };
const char *mfcccb207[] = { "cssload.net/js/adframe.js", NULL };
const char *mfccd705d[] = { "krapps.com^", "-banner-", NULL };
const char *mfccd8bf1[] = { "doubleclick.net/pfadx/bet.com/", NULL };
const char *mfccf8a30[] = { "/ads/house_", NULL };
const char *mfcd036b [] = { "media-ks.net^", NULL };
const char *mfcd1e78a[] = { "bangdom.com^", NULL };
const char *mfcd2627f[] = { "surveys.cnet.com^", NULL };
const char *mfcd3ea66[] = { "embedly.com^", NULL };
const char *mfcd4d163[] = { "/adclient-", NULL };
const char *mfcd554b2[] = { "/aztrack.", NULL };
const char *mfcd88548[] = { "_ads8.", NULL };
const char *mfcdacd99[] = { "trackicollect.ibase.fr^", NULL };
const char *mfcdb8d28[] = { "/adclient.", NULL };
const char *mfcdc71c2[] = { "/logview?referrer=", NULL };
const char *mfcdd5229[] = { "weblog.livesport.eu^", NULL };
const char *mfce1c3b1[] = { "clicktracks.aristotle.net^", NULL };
const char *mfce1fff4[] = { "onlinestars.net/br/", NULL };
const char *mfce49f4a[] = { "allkpop.com^", "^takeover^", NULL };
const char *mfce5440e[] = { "kflimllvanjv.com^", NULL };
const char *mfce56974[] = { "wsp.marketgid.com^", NULL };
const char *mfce64822[] = { "megavideodownloader.com/adframe.js", NULL };
const char *mfce70c65[] = { "/show.ad?", NULL };
const char *mfce71cb1[] = { "jnrzox5e.website^", NULL };
const char *mfce810a5[] = { "entry-stats.huffpost.com^", NULL };
const char *mfce8a9fa[] = { "meepwrite.com^", NULL };
const char *mfce97d6d[] = { "adchannels.in^", NULL };
const char *mfcea406d[] = { "/js/logger?", NULL };
const char *mfcec7b9 [] = { "profitmaximizer.co^", NULL };
const char *mfcecb3c2[] = { "hit-pool.upscore.io^", NULL };
const char *mfced6b4a[] = { "stickpage.com/counter.php", NULL };
const char *mfcee249e[] = { "btttag.com^", NULL };
const char *mfcee77eb[] = { "/wp-content/uploads/useful_banner_manager_banners/", NULL };
const char *mfcf24cf0[] = { "8020solutions.net^", NULL };
const char *mfcf26256[] = { "lunametrics.wpengine.netdna-cdn.com^", NULL };
const char *mfcf280ed[] = { "trafficz.com^", NULL };
const char *mfcf2f791[] = { "comboadmedia.adperfect.com^", NULL };
const char *mfcf3b3fb[] = { "spider.ad^", NULL };
const char *mfcf3c41a[] = { "cyberpower.advizia.com^", "^scripts^adv.js", NULL };
const char *mfcf403c8[] = { "=234x60_", NULL };
const char *mfcf61bf [] = { "/wt.pl?p=", NULL };
const char *mfcf7c35c[] = { "_event_stats.", NULL };
const char *mfcf7c6af[] = { "/adcxtnew_", NULL };
const char *mfcf83d22[] = { "_ad_placeholder-", NULL };
const char *mfcf9984f[] = { "/icon_ad.", NULL };
const char *mfcfc580b[] = { "kfzimhbhjdqa.com^", NULL };
const char *mfcfe612 [] = { "analyticapi.pho.fm^", NULL };
const char *mfd018675[] = { "hthrytimx.bid^", NULL };
const char *mfd03e968[] = { "pr-textlink.de^", NULL };
const char *mfd046aed[] = { "/twgetad3.", NULL };
const char *mfd0581cc[] = { "luqnpzexna.bid^", NULL };
const char *mfd0597d9[] = { "logmein.com/scripts/Tracking/Tracking.js", NULL };
const char *mfd07c1d8[] = { "thelyricarchive.com/new/view/", NULL };
const char *mfd07cfcf[] = { "/universalPixelStatic.", NULL };
const char *mfd08938a[] = { "3xupdate.com^", "^ryusharepremium.gif", NULL };
const char *mfd0a6f0 [] = { "kiwimethod.co^", NULL };
const char *mfd0a8952[] = { "saabsunited.com/wp-content/uploads/", "-banner.", NULL };
const char *mfd0c4566[] = { "rkwpgdnlwgg.bid^", NULL };
const char *mfd0dd01d[] = { "/ads/ad_", NULL };
const char *mfd10c356[] = { "cjr.org/interstitial_", NULL };
const char *mfd11288d[] = { "xbitlabs.com/cms/module_banners/", NULL };
const char *mfd12f63a[] = { "cloudfunctions.net/ingest?", NULL };
const char *mfd12f7b7[] = { "omsnative.de/tracking/", NULL };
const char *mfd16a88 [] = { "yqutkbvrgvar.com^", NULL };
const char *mfd173678[] = { "textlinks.com/images/banners/", NULL };
const char *mfd17ce21[] = { "/event.gif?", NULL };
const char *mfd1b35ba[] = { "tracker.financialcontent.com^", NULL };
const char *mfd1d5768[] = { "bxnvdau.com^", NULL };
const char *mfd1f34b9[] = { "ad-vice.biz^", NULL };
const char *mfd222e07[] = { "globalviptraffic.com^", NULL };
const char *mfd225f1a[] = { "/ads/?uniq=", NULL };
const char *mfd23bf94[] = { "picsexhub.com/js/pops2.", NULL };
const char *mfd23d2eb[] = { "/tnsmetrix/", NULL };
const char *mfd24361 [] = { "lgthvsytzwtc.com^", NULL };
const char *mfd244fd5[] = { "reporo.net^", NULL };
const char *mfd2640ef[] = { "/special_ad.", NULL };
const char *mfd282495[] = { "vnbitcoin.org/140_350.jpg", NULL };
const char *mfd2938bf[] = { "ad.admitad.com/f/", NULL };
const char *mfd2acc17[] = { "2c3a97984f45.com^", NULL };
const char *mfd2afc05[] = { "-analytics/insight.", NULL };
const char *mfd2b62d9[] = { "statystyki.panelek.com^", NULL };
const char *mfd2b94f2[] = { "fugitive.com^", "-468x60web.", NULL };
const char *mfd2cb23a[] = { "/ad-side/", NULL };
const char *mfd2cce89[] = { "stats.sawlive.tv^", NULL };
const char *mfd2d7a94[] = { "lygo.com/scripts/catman/", NULL };
const char *mfd33ec6c[] = { "/ga_trace.", NULL };
const char *mfd3637d5[] = { "xxxadv.com^", NULL };
const char *mfd36ff47[] = { "kilomansa.com^", NULL };
const char *mfd374f5 [] = { "/directadvert.", NULL };
const char *mfd379286[] = { "/ads/serveIt/", NULL };
const char *mfd38db92[] = { "mxtoolbox.com/Public/images/banners/Mx-Pro-160x600.jpg", NULL };
const char *mfd399c0f[] = { "inspirefirst.com^", "^banners^", NULL };
const char *mfd3ba7f9[] = { "mozcloud.net^", NULL };
const char *mfd3bada9[] = { "ads.vgchartz.com^", NULL };
const char *mfd3e6296[] = { "tangerinenet.biz^", NULL };
const char *mfd3ed54b[] = { "ha.ckers.org/images/fallingrock-bot.png", NULL };
const char *mfd40af83[] = { "xrmtjxxeerbew.bid^", NULL };
const char *mfd41534b[] = { "nydailynews.com^", "-reskin-", NULL };
const char *mfd42df94[] = { "mediaessence.net^", NULL };
const char *mfd46e5bb[] = { "media.match.com^", NULL };
const char *mfd4ae3e4[] = { "/expandingads.", NULL };
const char *mfd4d209d[] = { "/baynote_", NULL };
const char *mfd5003b6[] = { "findfiles.com/images/icatchallfree.png", NULL };
const char *mfd53b130[] = { "impressiondesk.com^", NULL };
const char *mfd555a06[] = { "/ads.bmp?", NULL };
const char *mfd574285[] = { "thessdreview.com/wp-content/uploads/", "/930x64_", NULL };
const char *mfd585f44[] = { "partners-z.com^", NULL };
const char *mfd59dc72[] = { "supermediastore.com/web/track?", NULL };
const char *mfd5a3d9f[] = { "mddlhkzkntmmb.com^", NULL };
const char *mfd5a8600[] = { "/pw.js?deskurl=", NULL };
const char *mfd5b46ed[] = { "rtl.lu/ipljs/adtech_async.js", NULL };
const char *mfd5c5299[] = { "/mbcom.tracking.", NULL };
const char *mfd5eaba6[] = { "/display/ads/", NULL };
const char *mfd5fa28a[] = { "servustats.com^", NULL };
const char *mfd60c88e[] = { "/netconversions.", NULL };
const char *mfd63869a[] = { "/ad300x250-", NULL };
const char *mfd6468d8[] = { "rt.prnewswire.com^", NULL };
const char *mfd64bc89[] = { "runt-of-the-web.com/wrap1.jpg", NULL };
const char *mfd657f4f[] = { "homemadecelebrityporn.com/track/", NULL };
const char *mfd659a16[] = { "/webads.", NULL };
const char *mfd65c531[] = { "/ad300x250.", NULL };
const char *mfd678b15[] = { "gaynz.com/mysa/banners/", NULL };
const char *mfd67e489[] = { "/ad_filmstrip/", NULL };
const char *mfd685e01[] = { "a-pagerank.net^", NULL };
const char *mfd696e  [] = { "/gameadsync.", NULL };
const char *mfd69bc0d[] = { "mythimna.com^", NULL };
const char *mfd6a3dec[] = { "/468x80b.", NULL };
const char *mfd6b6c3a[] = { "ads.foxnetworks.com^", NULL };
const char *mfd6febf1[] = { "ad.atown.jp/adserver/", NULL };
const char *mfd721226[] = { "search.usa.gov/javascripts/stats.js", NULL };
const char *mfd727298[] = { ".intad/", NULL };
const char *mfd7273a5[] = { "bingohall.ag^", NULL };
const char *mfd74c532[] = { "mdbdmbdrjaklht.bid^", NULL };
const char *mfd770446[] = { "tracking.i-vengo.com^", NULL };
const char *mfd780a19[] = { "gkhubwgeber.bid^", NULL };
const char *mfd7f2dc8[] = { "ads.simplyhired.com^", NULL };
const char *mfd84706f[] = { "phncdn.com/assets_dev/js/algolia/algolia_search_result", ".js", NULL };
const char *mfd84c468[] = { "/auditudeadunit.", NULL };
const char *mfd84e576[] = { "indianlinkexchange.com^", NULL };
const char *mfd851235[] = { "/web-ads.", NULL };
const char *mfd855b58[] = { "nativly.com^", "^track^", NULL };
const char *mfd857c49[] = { "4tube.com/tb/banner/", NULL };
const char *mfd8688bb[] = { "w88.espn.com^", NULL };
const char *mfd87295d[] = { "netne.net/stats/", NULL };
const char *mfd874829[] = { "/yin-ad/", NULL };
const char *mfd8755b6[] = { "analytics.tribeca.vidavee.com^", NULL };
const char *mfd885d6d[] = { "files.bbci.co.uk/echo-client-js/", NULL };
const char *mfd88c1bf[] = { "mujilora.com^", NULL };
const char *mfd8a2a00[] = { "o0bc.com^", NULL };
const char *mfd8c34b1[] = { "_home_ad.", NULL };
const char *mfd8c7426[] = { "lustigbanner.com^", NULL };
const char *mfd8d982a[] = { "/ad/adp_", NULL };
const char *mfd90d31e[] = { "wrasyzhf.bid^", NULL };
const char *mfd92e4e5[] = { "opencurrency.com/wp-content/uploads/", "-aocs-sidebar-commodity-bank.png", NULL };
const char *mfd92f637[] = { "analysis.shinobi.jp^", NULL };
const char *mfd930f9b[] = { "/flcounter/", NULL };
const char *mfd94a89b[] = { "steakafka.pro^", NULL };
const char *mfd94d960[] = { "/ad_banner2.", NULL };
const char *mfd9625c9[] = { "adconscious.com^", NULL };
const char *mfd9a7ed6[] = { "/divolte.js", NULL };
const char *mfd9b196a[] = { "tv3.co.nz/Portals/", "/advertisement.js", NULL };
const char *mfd9d2eb7[] = { "mightyspring.com/static/js/beacon.js?", NULL };
const char *mfd9e3248[] = { "cdn3.net/pixe/", NULL };
const char *mfd9e6a8c[] = { "/clarity-", ".js", NULL };
const char *mfd9fc59 [] = { "appendad.com^", NULL };
const char *mfda06c  [] = { "banner.101xp.com^", NULL };
const char *mfda11d0c[] = { "-doubleclick.js", NULL };
const char *mfda139f2[] = { "onclasrv.com^", NULL };
const char *mfda1b979[] = { "/mkt-tags/", NULL };
const char *mfda37de9[] = { "/analytics/visit/", NULL };
const char *mfda597ff[] = { "thenude.eu/media/mxg/", NULL };
const char *mfda61ec9[] = { "adpaths.com/_aspx/cpcinclude.aspx?", NULL };
const char *mfda70cf3[] = { "barstoolsports.com^", NULL };
const char *mfda711c3[] = { "?event=log&", NULL };
const char *mfda768a6[] = { "cottawa.info^", NULL };
const char *mfda8cb58[] = { "/bani/index.php?id=", NULL };
const char *mfdaa4287[] = { "bitrix.info^", NULL };
const char *mfdaa4d66[] = { "77153ccfd0549f191.com^", NULL };
const char *mfdac0787[] = { "/overture_", NULL };
const char *mfdae4d00[] = { "hbx.df-srv.de^", NULL };
const char *mfdafeca6[] = { "analytics.rechtslupe.org^", NULL };
const char *mfdb0c36d[] = { "/ad_square.", NULL };
const char *mfdb0e3b3[] = { "star883.org^", "^sponsors.", NULL };
const char *mfdb20ad [] = { "e4462a49a393.com^", NULL };
const char *mfdb2946c[] = { "rsvpgenius.com^", NULL };
const char *mfdb48aec[] = { "trgtcdn.com^", NULL };
const char *mfdb4edb7[] = { "dl-rms.com^", NULL };
const char *mfdb64b  [] = { "sethads.info^", NULL };
const char *mfdb7805a[] = { "blogads.com^", NULL };
const char *mfdb79771[] = { "l4dmaps.com/i/right_dllme.gif", NULL };
const char *mfdb9b225[] = { "casinorewards.com^", NULL };
const char *mfdba70c2[] = { "ebeda.info^", NULL };
const char *mfdbd29f5[] = { "/adv/background/", NULL };
const char *mfdbdbf2f[] = { "/468x60ad.", NULL };
const char *mfdbe1405[] = { "pornhublive.com/blacklabel/bl.client.min.js", NULL };
const char *mfdc372bf[] = { "doublemax.net^", NULL };
const char *mfdc3a8ad[] = { "motherless.com/scripts/auth.min.js", NULL };
const char *mfdc3d853[] = { "realvu.net^", NULL };
const char *mfdc62092[] = { "partners.priceline.com^", NULL };
const char *mfdc726c8[] = { "publicdomaintorrents.info/grabs/hdsale.png", NULL };
const char *mfdc7d6ba[] = { "wkzovkuc.com^", NULL };
const char *mfdc85662[] = { "dexxxrggi.com^", NULL };
const char *mfdc8bda2[] = { "yimg.com^", "_north.swf", NULL };
const char *mfdc92508[] = { "igithab.com^", NULL };
const char *mfdc92e65[] = { "/ad_counter_", NULL };
const char *mfdc96043[] = { "bingads.microsoft.com/ApexContentHandler.ashx?", NULL };
const char *mfdca26a7[] = { "ytimg.com/yts/jsbin/", NULL };
const char *mfdcb1505[] = { "/figanalytics/", NULL };
const char *mfdcb4e22[] = { "banman.isoftmarketing.com^", NULL };
const char *mfdcb9a94[] = { "cya1t.net^", NULL };
const char *mfdcbdc0d[] = { "sun.com/share/metrics/", NULL };
const char *mfdcc221b[] = { "sessions.exchange^", NULL };
const char *mfdccacb2[] = { "/third-party/tracking.", NULL };
const char *mfdcd1aec[] = { "/geoipAPI.js?", NULL };
const char *mfdcf0220[] = { "economist.com^", "^timekeeper-by-rolex-medium.png", NULL };
const char *mfdcf8550[] = { "portugalresident.com/t/", NULL };
const char *mfdd01822[] = { "userreplay.net^", NULL };
const char *mfdd04ae8[] = { "phncdn.com/www-static/js/streamate-view.js", NULL };
const char *mfdd0a87 [] = { "oddkqxakmuky.bid^", NULL };
const char *mfdd390aa[] = { "/pmspxl.", NULL };
const char *mfdd39ee0[] = { "adinte.jp^", NULL };
const char *mfdd3e9c4[] = { "shxbqzirzonks.bid^", NULL };
const char *mfdd42982[] = { "kpwhkeehpsp.bid^", NULL };
const char *mfdd49a28[] = { "paradoxwikis.com/Sidebar.jpg", NULL };
const char *mfdd68b27[] = { "ujdctbsbbimb.com^", NULL };
const char *mfdd6f08d[] = { "d2pxb4n3f9klsc.cloudfront.net^", NULL };
const char *mfdd877f [] = { "touchclarity.natwest.com^", NULL };
const char *mfdd8cdab[] = { "pussl26.com^", NULL };
const char *mfddb238c[] = { "192.com/log/", NULL };
const char *mfddb24ab[] = { "x-traceur.com^", NULL };
const char *mfddd2273[] = { "fluidsurveys.com^", NULL };
const char *mfdded149[] = { "/adwizard_", NULL };
const char *mfddf2479[] = { "/advert_", NULL };
const char *mfde01dca[] = { "cmpsuzvr.com^", NULL };
const char *mfde0a62 [] = { "=stats&action=", NULL };
const char *mfde1ef78[] = { "rtrk.co.nz^", NULL };
const char *mfde20c09[] = { "/zaius.gif?", NULL };
const char *mfde3af92[] = { "bluesattv.net/bluesattvnet.gif", NULL };
const char *mfde602e9[] = { "sitepoint.com^", "^ad-server.js", NULL };
const char *mfde65d5 [] = { "mouse3k.com^", NULL };
const char *mfde72bdc[] = { "mozilla.net^", "^webtrends^", NULL };
const char *mfde79d43[] = { "ozpigvtnn.bid^", NULL };
const char *mfde88c11[] = { "sightmaxondemand.com/wreal/sightmaxagentinterface/monitor.smjs", NULL };
const char *mfdea4f81[] = { "rqthkhiuddlg.com^", NULL };
const char *mfdead451[] = { "t13.cl/hit/", NULL };
const char *mfdeccf54[] = { "yahoo.com/__darla/", NULL };
const char *mfdefbe8b[] = { "/vtrack.aspx", NULL };
const char *mfdf0ed45[] = { "/imp_img.php?", NULL };
const char *mfdf1ae7c[] = { "avantlink.com^", NULL };
const char *mfdf25de [] = { "vintage-erotica-forum.com/clientscript/vbulletin_ajax_namesugg.js?", NULL };
const char *mfdf402b7[] = { "/clarityray.js", NULL };
const char *mfdf4a880[] = { "luvcom.com^", NULL };
const char *mfdf62e08[] = { "mb102.com^", NULL };
const char *mfdf81b0d[] = { "amazonaws.com^", ".kissmetrics.com^", NULL };
const char *mfdf87512[] = { "/coAnalytics.", NULL };
const char *mfdf90e73[] = { "cahepysgenpb.com^", NULL };
const char *mfdfbce7b[] = { "echineselearning.com^", "^banner.jpg", NULL };
const char *mfdfc175e[] = { "/adengage4.", NULL };
const char *mfdfc28ce[] = { "ad134m.com^", NULL };
const char *mfdfcc707[] = { "/pagedot.gif?", NULL };
const char *mfdfcf74a[] = { "google-analytics.com/internal/analytics.js", NULL };
const char *mfdfdf0ad[] = { "geoip.inquirer.net^", NULL };
const char *mfdff0dae[] = { "/template/ad.", NULL };
const char *mfdff4d0d[] = { "pr-linktausch.de^", NULL };
const char *mfe003c0 [] = { "smartasset.com/embed.js", NULL };
const char *mfe0219de[] = { ".beacon.min.js", NULL };
const char *mfe02e27f[] = { "/tsc.php?", "&ses=", NULL };
const char *mfe0559d6[] = { "/ad3.", NULL };
const char *mfe0692ac[] = { "_160x600-", NULL };
const char *mfe086830[] = { "prggbqxuj.com^", NULL };
const char *mfe08a86a[] = { "xdtliokpaiej.com^", NULL };
const char *mfe09873f[] = { "/ad_bomb/", NULL };
const char *mfe099bd2[] = { "aqtracker.com^", NULL };
const char *mfe09e3cc[] = { "msn.com/advertisement.ad.js", NULL };
const char *mfe0bb26d[] = { "count.west263.com^", NULL };
const char *mfe0c3595[] = { "sp.dnj.com^", NULL };
const char *mfe0c9475[] = { "/addeals/", NULL };
const char *mfe0dfcad[] = { "xhamsterpremiumpass.com/premium_scenes.html", NULL };
const char *mfe0f5b78[] = { "powvideo.net/ban/", NULL };
const char *mfe103f3b[] = { "vtqdavdjsymt.com^", NULL };
const char *mfe108da5[] = { "newsvine.com/jenga/widget/", NULL };
const char *mfe126658[] = { "iivt.com^", NULL };
const char *mfe127c94[] = { "gayporntimes.com^", "^CockyBoys-July-2012.jpg", NULL };
const char *mfe13f84 [] = { "zrdjojunihbox.bid^", NULL };
const char *mfe148e83[] = { "/pzn/proxysignature", NULL };
const char *mfe15795b[] = { "shokala.com^", NULL };
const char *mfe157baa[] = { "search.yahoo.com/ra/click?", NULL };
const char *mfe167e45[] = { "dyino.com^", NULL };
const char *mfe16f294[] = { "track.youniversalmedia.com^", NULL };
const char *mfe1710ef[] = { "yellowacorn.net^", NULL };
const char *mfe17767e[] = { "myexposedgirlfriendz.com/pop/popuppp.js", NULL };
const char *mfe17e380[] = { "iqwhwomdmjg.bid^", NULL };
const char *mfe186779[] = { "yvvafcqddpmd.com^", NULL };
const char *mfe186e  [] = { "conferentse.com^", NULL };
const char *mfe19c08 [] = { "play-asia.com/paos-", NULL };
const char *mfe1a9ce0[] = { "iframe.mediaplazza.com^", NULL };
const char *mfe1aafd9[] = { "indeed.com/ads/", NULL };
const char *mfe1afc8a[] = { "youx.xxx/thumb_top/", NULL };
const char *mfe1b4631[] = { "uploadlw.com/js/cash.js", NULL };
const char *mfe1b7471[] = { "/sponsors.js?", NULL };
const char *mfe1e150 [] = { "plugs.co^", NULL };
const char *mfe1e2d73[] = { "allmodern.com^", "^sessioned_reqs.asp^", NULL };
const char *mfe1f7c60[] = { "bbc.co.uk^", "^livestats.js", NULL };
const char *mfe245dab[] = { "track.engagesciences.com^", NULL };
const char *mfe277bb9[] = { "/ads/125r.", NULL };
const char *mfe279f85[] = { "sp.thenewsstar.com^", NULL };
const char *mfe2a80e9[] = { "streams.tv/js/pu.js", NULL };
const char *mfe2af4c [] = { "hostingbulk.com/aad.html", NULL };
const char *mfe2d5f16[] = { "/ads-300.", NULL };
const char *mfe2f67c6[] = { "adpies.com^", NULL };
const char *mfe2f900c[] = { "adg99.com^", NULL };
const char *mfe2fd9c0[] = { "b-europe.com/HttpHandlers/httpCombiner.ashx?", "/xiti.js", NULL };
const char *mfe3037d2[] = { "elitepartner.de/km/tcnt.do?", NULL };
const char *mfe3045b8[] = { "/imasdk/", NULL };
const char *mfe351dd2[] = { "babyblog.ru/pixel?", NULL };
const char *mfe3741ea[] = { "/ads-request.", NULL };
const char *mfe37f2c5[] = { "-125x40-", NULL };
const char *mfe393cb3[] = { "poponclick.com/pp800x600.js?id=", NULL };
const char *mfe3adb8d[] = { "stats.cz^", NULL };
const char *mfe3bb4cd[] = { "pch.com^", "^SpectrumAnalytics.js^", NULL };
const char *mfe3c1217[] = { "yieldkit.com^", NULL };
const char *mfe3d1e63[] = { "oewabox.at^", NULL };
const char *mfe3f5828[] = { "openx.com/favicon.ico", NULL };
const char *mfe4075e1[] = { "/ga-tracking-", NULL };
const char *mfe40ddbd[] = { "mapsofindia.com/widgets/tribalfusionboxadd.html", NULL };
const char *mfe411b5 [] = { "com-a.in/images/banners/", NULL };
const char *mfe42a402[] = { "vlivfbpuxmls.bid^", NULL };
const char *mfe4379e8[] = { "lgkzmjfu.bid^", NULL };
const char *mfe437c58[] = { "ixsgoqeklwsjw.com^", NULL };
const char *mfe45976 [] = { "zws.avvo.com^", NULL };
const char *mfe462fd9[] = { "/ad_master_", NULL };
const char *mfe47545e[] = { "-468-100.", NULL };
const char *mfe48883 [] = { "ae3482c74b1a99f.com^", NULL };
const char *mfe48f23f[] = { "ptawe.com^", NULL };
const char *mfe4ae08d[] = { "/ads_ad_", NULL };
const char *mfe4c8ac1[] = { "dreyeli.info^", NULL };
const char *mfe4d72f3[] = { "-300x250-", NULL };
const char *mfe4de813[] = { "qwun46bs.review^", NULL };
const char *mfe4e675c[] = { "affiliate-b.com^", NULL };
const char *mfe4eba30[] = { "torrango.com^", NULL };
const char *mfe4f59f [] = { "dinozap.tv/adimages/", NULL };
const char *mfe5100ed[] = { "tcdikyjqdmsb.com^", NULL };
const char *mfe514eff[] = { "adsfactor.net^", NULL };
const char *mfe523ad0[] = { "?adtag=", NULL };
const char *mfe528fa9[] = { "feedburner.com/~a/", NULL };
const char *mfe53a2f9[] = { "phncdn.com/www-static/js/quality-", NULL };
const char *mfe567945[] = { "/LoggingAgent?", NULL };
const char *mfe575871[] = { "phncdn.com/js/userFollowing_setUp-min.js?", NULL };
const char *mfe586c1d[] = { "affairexcuses.com^", NULL };
const char *mfe58990a[] = { "nyaisjsghvj.bid^", NULL };
const char *mfe5940ce[] = { "advertisingsex.com^", NULL };
const char *mfe5c885e[] = { "buzzadnetwork.com^", NULL };
const char *mfe5ca4c0[] = { "/cqcounter.", NULL };
const char *mfe5e22bf[] = { "fncstatic.com/static/all/js/geo.js", NULL };
const char *mfe5f846e[] = { "eventim.de/obj/global/feature/tagCommander/tc_header.min.", NULL };
const char *mfe606231[] = { "pp-serve.newsinc.com^", "^unitsdata.js^", NULL };
const char *mfe620ea2[] = { "typepad.com^", "^stats^", NULL };
const char *mfe63b3cc[] = { "ptp123.com^", NULL };
const char *mfe645f36[] = { "futuboxhd.com/js/bc.js", NULL };
const char *mfe6513e1[] = { "deriversal.com^", NULL };
const char *mfe656fbf[] = { "vcnewsdaily.com/images/vcnews_right_banner.gif", NULL };
const char *mfe6713e6[] = { "mmpstats.mirror-image.com^", NULL };
const char *mfe671eb5[] = { "firstpost.com^", "_skin_", NULL };
const char *mfe679b5f[] = { "staticsfs.host^", NULL };
const char *mfe680ccc[] = { "sp.mansfieldnewsjournal.com^", NULL };
const char *mfe6875c0[] = { "/adjuggler?", NULL };
const char *mfe690b68[] = { "astrology.com/visits/", NULL };
const char *mfe69a1c2[] = { "phuketgazette.net^", "^banners^", NULL };
const char *mfe6a64f8[] = { "heals.msgfocus.com^", NULL };
const char *mfe6bf6ec[] = { "mediascale.de^", NULL };
const char *mfe709e55[] = { "trivago.co.uk/uk/srv/", NULL };
const char *mfe7500c3[] = { "/netizen_track.", NULL };
const char *mfe75dfd1[] = { "/tmv11.", NULL };
const char *mfe7742ed[] = { "russiasexygirls.com/wp-content/uploads/", "/727x90", NULL };
const char *mfe7b20d2[] = { "/appier-track-", NULL };
const char *mfe7d1435[] = { "jhnteodwqtk.com^", NULL };
const char *mfe7d82cd[] = { "d1cl1sqtf3o420.cloudfront.net^", NULL };
const char *mfe827380[] = { "euhewiruckv.com^", NULL };
const char *mfe83449 [] = { "zeads.com^", NULL };
const char *mfe841afd[] = { "nypost.com^", "^takeovers^", NULL };
const char *mfe84de4f[] = { "bettycrocker.com/Shared/Javascript/UnicaTag.js", NULL };
const char *mfe86437a[] = { "adzs.com^", NULL };
const char *mfe8646e7[] = { "lopley.com^", NULL };
const char *mfe86af0f[] = { "asset.pagefair.net/ads.min.js", NULL };
const char *mfe874c9f[] = { "scbnvzfscfmn.com^", NULL };
const char *mfe898ab [] = { "etology.com^", NULL };
const char *mfe8a08ce[] = { "torerolumiere.net^", NULL };
const char *mfe8a676f[] = { "googleapis.com/affiliation/", "?key=", NULL };
const char *mfe8a8158[] = { "/ga_header.", NULL };
const char *mfe8b0c4a[] = { "autosport.com/img/promo/", NULL };
const char *mfe8cfea3[] = { "/searchads/", NULL };
const char *mfe8e0970[] = { "allmyvideos.net/player/ova-jw.swf", NULL };
const char *mfe8e90d8[] = { "sayadcoltd.com^", NULL };
const char *mfe8efbba[] = { "ztyrgxdelngf.com^", NULL };
const char *mfe8ffb74[] = { "abbyy.com/adx/", NULL };
const char *mfe90bc06[] = { "economist.com.na^", "^banners^cartoon_", NULL };
const char *mfe93fce2[] = { "ybrjldiexlqb.com^", NULL };
const char *mfe944fde[] = { "nature-friend.com^", NULL };
const char *mfe9918f7[] = { "cdn.epom.com^", "^940_250.gif", NULL };
const char *mfe9a7235[] = { "zipovoma.com^", NULL };
const char *mfe9bb975[] = { "pong.gannettdigital.com^", NULL };
const char *mfe9c2ffb[] = { "cashtrafic.info^", NULL };
const char *mfe9dff7b[] = { "washingtonpost.com/wp-srv/ad/generic_ad.js", NULL };
const char *mfe9ecb0b[] = { "osfxxqoy.com^", NULL };
const char *mfea30e9e[] = { "mms.newyorkupstate.com^", NULL };
const char *mfea391da[] = { "f4906b7c15ba.com^", NULL };
const char *mfea3e0d7[] = { "assoc-amazon.ca^", NULL };
const char *mfea53897[] = { "vsgherxdcfon.com^", NULL };
const char *mfea61145[] = { "unicast.com^", NULL };
const char *mfea7df28[] = { "clickxchange.com^", NULL };
const char *mfea9bf38[] = { "/advert31.", NULL };
const char *mfeabb8c4[] = { "befirstcdn.com^", NULL };
const char *mfeadca11[] = { "stats.lnol.com.ar^", NULL };
const char *mfeaeacc6[] = { "/wp-content/plugins/m-wp-popup/", NULL };
const char *mfeaebd53[] = { "/php-stats.js", NULL };
const char *mfeafae4f[] = { "stats.netbopdev.co.uk^", NULL };
const char *mfeafd8af[] = { "monova.unblocked.la/js/adframe.js", NULL };
const char *mfeb08be2[] = { "google.com/insights/", NULL };
const char *mfeb0c2a8[] = { "whispa.com^", NULL };
const char *mfeb11c15[] = { "surfmusic.de/anz", NULL };
const char *mfeb15774[] = { "alipay.com/service/clear.png?", NULL };
const char *mfeb326db[] = { "/adcommon?", NULL };
const char *mfeb5d475[] = { "/cdn-cgi/pe/bag2?", "static.getclicky.com%2Fjs", NULL };
const char *mfeb5de1d[] = { "carbiz.in/affiliates-and-partners/", NULL };
const char *mfeb85ebe[] = { "stormysponge.com^", NULL };
const char *mfeba1fb1[] = { "os-data.com^", NULL };
const char *mfeba43d3[] = { "01net.com/track/", NULL };
const char *mfebb8cf9[] = { "blogverzeichnis.eu^", NULL };
const char *mfebbf10e[] = { "crushorflush.com/html/promoframe.html", NULL };
const char *mfebc04cc[] = { "expressclassifiedstt.com/adimg.php?", NULL };
const char *mfebc1286[] = { "/pap.swf?", NULL };
const char *mfebd06ee[] = { "/affiliate-content/", NULL };
const char *mfebf5b6b[] = { "doubleclick.net/adi/", NULL };
const char *mfebfb946[] = { "lkqd.net^", NULL };
const char *mfec29742[] = { "lookmy.info^", NULL };
const char *mfec2b2a1[] = { "xtravids.com/pop.php", NULL };
const char *mfec5555f[] = { "cqaiylftp.com^", NULL };
const char *mfec8d720[] = { "interia.pl^", "^hit.", NULL };
const char *mfec9da8a[] = { "doubleclick.net/pfadx/ddm.ksl/", NULL };
const char *mfecc9ba9[] = { "carsuk.net/directory/panel-promo-", NULL };
const char *mfecd23fe[] = { "tcpalm.com/metrics/", NULL };
const char *mfecd4f8e[] = { "/adometry?", NULL };
const char *mfecffe27[] = { "ranking-counter.de^", NULL };
const char *mfed0b4a6[] = { "lmheosvft.com^", NULL };
const char *mfed13102[] = { "stimergeners.pro^", NULL };
const char *mfed2cac1[] = { "pceqybrdyncq.com^", NULL };
const char *mfed504bd[] = { "/adpan/", NULL };
const char *mfed9c5fe[] = { "uupqrsjbxrstncicwcdlzrcgoycrgurvfbuiraklyimzzyimrq.com^", NULL };
const char *mfedc0fd [] = { "banners.babylon-x.com^", NULL };
const char *mfeddfc09[] = { "affiliateedge.eu^", NULL };
const char *mfeddfc6c[] = { "wired.com^", "^cn-fe-stats^", NULL };
const char *mfedf2e92[] = { "cdn.inskinmedia.com^", "^ipcgame.js^", NULL };
const char *mfedfcc00[] = { "51network.com^", NULL };
const char *mfee0cdc4[] = { "oncyprus.com^", "^banners^", NULL };
const char *mfee4dfcf[] = { "adfox.yandex.ru^", NULL };
const char *mfee6086e[] = { "zvefwiecrw.bid^", NULL };
const char *mfee614b8[] = { "g.doubleclick.net/gpt/pubads_impl_", NULL };
const char *mfee729ef[] = { "ad.premiumonlinemedia.com^", NULL };
const char *mfee8d303[] = { "publicidees.com^", NULL };
const char *mfeec77f7[] = { "lfyytqcbhsp.bid^", NULL };
const char *mfeefbc89[] = { "linkybank.com^", NULL };
const char *mfef22f00[] = { "/ad_oas/", NULL };
const char *mfef2eda5[] = { "11points.com/images/slack100.jpg", NULL };
const char *mfef74502[] = { "/track/view/", NULL };
const char *mfef76160[] = { "vice.com^", "^vmp_analytics.js", NULL };
const char *mfef83dac[] = { "ad.wz.cz^", NULL };
const char *mfef8e728[] = { "/refererRecord.", NULL };
const char *mfefac446[] = { "edmunds.com^", "^edw1x1.gif", NULL };
const char *mfefacb50[] = { "hyperlinksecure.com/back?token=", NULL };
const char *mfefb0285[] = { "nick.com/js/ads.jsp", NULL };
const char *mfefb04d2[] = { "egencia.com/pubspec/scripts/include/omnitureAnalytics.js", NULL };
const char *mfefb06b2[] = { "/session-tracker/tracking-", NULL };
const char *mfefb389a[] = { "duncanny.com^", NULL };
const char *mfefb4426[] = { "tools.ranker.com^", NULL };
const char *mff00647a[] = { "nflcdn.com^", "^adplayer.js", NULL };
const char *mff00bdb3[] = { "i3investor.com^", "^offer_", NULL };
const char *mff011a2d[] = { "tubereplay.com^", NULL };
const char *mff0296a0[] = { "/ajax/log?", NULL };
const char *mff031e19[] = { "intporn.com^", "^asma.js", NULL };
const char *mff0530f7[] = { "rpjgaazsdfa.bid^", NULL };
const char *mff061e73[] = { "pichunter.com/deals/", NULL };
const char *mff06cd50[] = { "valuecontent.net^", NULL };
const char *mff06e4fb[] = { "pxl2015x1.com^", NULL };
const char *mff07ae12[] = { "sharephile.com/js/pw.js", NULL };
const char *mff098925[] = { "180hits.de^", NULL };
const char *mff09f8a6[] = { "adgoi.mobi^", NULL };
const char *mff0a32cc[] = { "mlg-ad-ops.s3.amazonaws.com^", NULL };
const char *mff0aeab8[] = { "thegatewaypundit.com/wp-content/uploads/submit_tip.png", NULL };
const char *mff0f954a[] = { "mbl.is/mm/augl/", NULL };
const char *mff10c3ce[] = { "hurterkranach.net^", NULL };
const char *mff119472[] = { "/ad_supertile/", NULL };
const char *mff11b155[] = { "thebrighttag.com^", NULL };
const char *mff1520e9[] = { "sbhnftwdlpbo.com^", NULL };
const char *mff16e976[] = { "proxad.net^", NULL };
const char *mff171b9c[] = { "imptestrm.com/rg-main.php?", NULL };
const char *mff1918  [] = { "728x90.html", NULL };
const char *mff1f8d9 [] = { "174.129.6.226/tracker/", NULL };
const char *mff20f879[] = { "radioinfo.com/270x270/", NULL };
const char *mff21f76d[] = { "adbuyer3.lycos.com^", NULL };
const char *mff2228b9[] = { "/bizo.js", NULL };
const char *mff23db02[] = { "save.ca/img/ads/", NULL };
const char *mff24ea9d[] = { "23.23.22.172/ping/", NULL };
const char *mff26e768[] = { "dhnxwgxszvi.com^", NULL };
const char *mff2b9e2b[] = { "thestat.net^", NULL };
const char *mff34bf46[] = { "phncdn.com/js/nextBtn/", NULL };
const char *mff35536 [] = { "cadulscdfhtcb.bid^", NULL };
const char *mff35558d[] = { "/cdn-cgi/pe/bag2?r", "popads.net", NULL };
const char *mff35defd[] = { "grxpaizsvdzw.com^", NULL };
const char *mff3744fc[] = { "dcdn.lt/b/", NULL };
const char *mff3814e1[] = { "0a2e1434439ed3a7a2.com^", NULL };
const char *mff383802[] = { "/quantserve.com/", NULL };
const char *mff39cb0 [] = { "bnwjoqkudmh.bid^", NULL };
const char *mff3c2e9d[] = { "sp.cincinnati.com^", NULL };
const char *mff3ebb99[] = { "qq.com/ping.js?", NULL };
const char *mff3f6077[] = { "/pads/default/", NULL };
const char *mff40c3b6[] = { "fearer.info^", NULL };
const char *mff4272f4[] = { "cpalead.com^", NULL };
const char *mff43495e[] = { "developermedia.com^", NULL };
const char *mff43afa7[] = { "clicksen.se^", NULL };
const char *mff44681e[] = { "finance-reporting.org^", NULL };
const char *mff47a8a5[] = { "fan.twitch.tv^", NULL };
const char *mff4a062b[] = { "yyebntqnlvqb.bid^", NULL };
const char *mff4a22b4[] = { "cryptocoinsnews.com/wp-content/uploads/", "/xbt.jpg", NULL };
const char *mff4adc2b[] = { "adsfac.eu^", NULL };
const char *mff4b1880[] = { "/landingadvertisements/", NULL };
const char *mff4bd2e1[] = { "avgle.com/images/av/", NULL };
const char *mff4c446a[] = { "trialpay.com/mi/", NULL };
const char *mff4c9b3b[] = { "coastfm.ae/images/background/", NULL };
const char *mff4cad21[] = { "ptp.lolco.net^", NULL };
const char *mff4d42ca[] = { "urchin-tracker.bigpoint.net^", NULL };
const char *mff4e098 [] = { "brassyobedientcotangent.com^", "^ads.js", NULL };
const char *mff4e57fc[] = { "inpwrd.com^", NULL };
const char *mff4ec0f1[] = { "insbrvwfrcgb.com^", NULL };
const char *mff528b5f[] = { "/geocc.", NULL };
const char *mff5598fa[] = { "foodingredientsfirst.com/content/flash_loaders/loadskyscraper.swf", NULL };
const char *mff59b5a8[] = { "/img.php?id=", "&page=", NULL };
const char *mff5aba32[] = { "advertising365.com^", NULL };
const char *mff5b103b[] = { "rdtcdn.com^", "^settings.js^", NULL };
const char *mff5c9ad8[] = { "xyknfufvlk.bid^", NULL };
const char *mff5e6504[] = { "erniphiq.com^", NULL };
const char *mff5efdc8[] = { "/sadasds.js", NULL };
const char *mff5f85fa[] = { ".adgoitechnologie.", NULL };
const char *mff614608[] = { "techweb.com/beacon/", NULL };
const char *mff62bff1[] = { "/x5advcorner.", NULL };
const char *mff630526[] = { "phncdn.com/js/levelUp/", NULL };
const char *mff643c2e[] = { "advertiseforfree.co.za^", NULL };
const char *mff64452 [] = { "/CookieSetterAS3.", NULL };
const char *mff64da2d[] = { "_728x150.", NULL };
const char *mff652300[] = { "cdn.complexmedianetwork.com/cdn/agenda.complex.com/js/swfobject.js", NULL };
const char *mff666bf6[] = { "tsjnzilsuzoxm.bid^", NULL };
const char *mff691bff[] = { "253a2f5cf81dc99.webcam^", NULL };
const char *mff69e459[] = { "/analytics_js/", NULL };
const char *mff6ba321[] = { "rwcdoeigzraeu.com^", NULL };
const char *mff6f6110[] = { "drf-global.com/servicegateway/globaltrips-shopping-svcs/drfadserver-1.0/pub/drfcomms/advertisers?", NULL };
const char *mff6f8a44[] = { "/ad/a.aspx?", NULL };
const char *mff703d31[] = { "/doubleclickads.", NULL };
const char *mff7077e1[] = { "hcpc.co.uk/", "ad", NULL };
const char *mff7111ba[] = { "ads.motormedia.nl^", NULL };
const char *mff71a523[] = { "blogherads.com^", NULL };
const char *mff767ac3[] = { "economist.com/ads_jobs.json", NULL };
const char *mff77b76c[] = { "rhhhbdhxpmrral.bid^", NULL };
const char *mff7806eb[] = { "mistands.com^", NULL };
const char *mff78e2ae[] = { "geo.gorillanation.com^", NULL };
const char *mff7910d0[] = { "", "/wp-content/plugins/deadblocker/", NULL };
const char *mff79c78f[] = { "ylx-3.com^", NULL };
const char *mff7a2fbb[] = { "sail-horizon.com^", NULL };
const char *mff7b694e[] = { "dronml.ml^", NULL };
const char *mff7bb69f[] = { "plunderguide.com/rectangle2.html", NULL };
const char *mff7bfa32[] = { "bt.com^", "^touchclarity^homepage^omtr_tc.js", NULL };
const char *mff7d8f6f[] = { "pop-rev.com^", NULL };
const char *mff7fc180[] = { "/redx/c.gif?", NULL };
const char *mff81322e[] = { "jaludo.com/pm.php?", NULL };
const char *mff818b21[] = { "gocdn.site^", NULL };
const char *mff81eb9a[] = { "pzcpotzdkfyn.com^", NULL };
const char *mff81f41b[] = { "vacnuuitxqot.com^", NULL };
const char *mff82249d[] = { "_ad_rolling.", NULL };
const char *mff829f6c[] = { "dexerto.com/app/uploads/2016/11/Gfuel-LemoNade.jpg", NULL };
const char *mff8440b4[] = { "67.228.151.70^", NULL };
const char *mff850df2[] = { "czjjyfnpyrs.bid^", NULL };
const char *mff8638d2[] = { "clicknano.com^", NULL };
const char *mff877215[] = { "/freecgi/count.cgi?", NULL };
const char *mff8c2a96[] = { "iocdn.coremetrics.com^", "^io_config.js^ts^", NULL };
const char *mff8c7d49[] = { "ribbon.india.com^", NULL };
const char *mff8cc728[] = { "exitjunction.com^", NULL };
const char *mff8cfca2[] = { "/track.js?referrer", NULL };
const char *mff8dfc15[] = { "puffyloss.com^", NULL };
const char *mff8e816b[] = { "etahub.com^", NULL };
const char *mff8f4f0b[] = { "/ad_refresh.", NULL };
const char *mff954811[] = { "bbredir-ac-100.com^", NULL };
const char *mff957005[] = { "officelivecontent.com^", "^Survey^", NULL };
const char *mff97f4cc[] = { "82fed4c780ef4200.com^", NULL };
const char *mff981b61[] = { "adnotch.com^", NULL };
const char *mff9b2a14[] = { "/ad-emea.", NULL };
const char *mff9c8e1f[] = { "support.dlink.com/Scripts/custom/pop.js", NULL };
const char *mff9ce9ac[] = { "counters.freewebs.com^", NULL };
const char *mff9d61a1[] = { "/dynamictag.", NULL };
const char *mffa070e9[] = { "globaltraffico.com^", NULL };
const char *mffa09d2b[] = { "lvodomo.info^", NULL };
const char *mffa1933e[] = { "uapoisk.net^", NULL };
const char *mffa1a366[] = { "stomp.com.sg/site/servlet/tracker", NULL };
const char *mffa651d8[] = { "gixmo.dk^", NULL };
const char *mffa6bbf3[] = { "_ad_leaderboard.", NULL };
const char *mffa6c2b4[] = { "/ad24/", NULL };
const char *mffa8253c[] = { "les-experts.com^", NULL };
const char *mffa8a5ec[] = { "debuackedhkvu.bid^", NULL };
const char *mffa8ddd5[] = { "bizible.com^", NULL };
const char *mffaaaf5 [] = { "adulttds.com^", NULL };
const char *mffabefd3[] = { "gtcslt-di2.com^", NULL };
const char *mffacb7  [] = { "ncrypt.in/images/1.gif", NULL };
const char *mffaeffd5[] = { "/google_ad.", NULL };
const char *mffb098ec[] = { "wma.io^", NULL };
const char *mffb13f04[] = { "nfqxhapbtenjq.bid^", NULL };
const char *mffb339d7[] = { "boom.ro^", NULL };
const char *mffb57cd8[] = { "ranklink.de^", NULL };
const char *mffb7a7cc[] = { "/ads/inner_", NULL };
const char *mffb80ae4[] = { "/housead/", NULL };
const char *mffbb5095[] = { "kxwkbkfespyh.com^", NULL };
const char *mffbbd07c[] = { "c.mgid.com^", NULL };
const char *mffbc088 [] = { "/ad728f.", NULL };
const char *mffbf5a3f[] = { "dditscdn.com/?a=", NULL };
const char *mffbfc12f[] = { "rrvkjvhbwnbre.com^", NULL };
const char *mffc10101[] = { "edvbyybaviln.com^", NULL };
const char *mffc14130[] = { "urstats.de^", NULL };
const char *mffc2672b[] = { "qq.com/qqcom/", NULL };
const char *mffc27d72[] = { "fhawywadfjlo.com^", NULL };
const char *mffc3adee[] = { "mailmarketingmachine.com^", NULL };
const char *mffc54348[] = { "otcash.com/images/", NULL };
const char *mffc7c88a[] = { "/flv_tracking.", NULL };
const char *mffc7d78c[] = { "uslbqxwum.bid^", NULL };
const char *mffc88907[] = { "/1200x70_", NULL };
const char *mffc97235[] = { "tinysubversions.com/clickbait/adjs.json", NULL };
const char *mffca18b5[] = { "shanbara.jp/okusamadx.gif", NULL };
const char *mffcaf6c7[] = { "sa135.macworld.co.uk^", NULL };
const char *mffcb1f4f[] = { "/ad8.", NULL };
const char *mffcc46e7[] = { "nstat.tudou.com^", NULL };
const char *mffcccac8[] = { "crkgtnad.com^", NULL };
const char *mffccdcd0[] = { "/status-beacon/", NULL };
const char *mffcd03dc[] = { "logs.ggweb.nl^", NULL };
const char *mffcd2f57[] = { "cas.clickability.com^", NULL };
const char *mffceb62e[] = { "chardneave.info^", NULL };
const char *mffd17c48[] = { "morgdm.ru^", NULL };
const char *mffd3f26e[] = { "ncdxfwxijazn.com^", NULL };
const char *mffd456cc[] = { "dgjlfdvqb.bid^", NULL };
const char *mffd4ca6 [] = { "kbb.com^", "^ads.js", NULL };
const char *mffd8096f[] = { "gloryholegirlz.com/images/banners/", NULL };
const char *mffd90d57[] = { ".com/ad/", NULL };
const char *mffda282b[] = { "/PmsPixel?", NULL };
const char *mffdaf4e8[] = { "cdn.adblade.com^", NULL };
const char *mffdb491d[] = { "/get-ad/", NULL };
const char *mffdfd416[] = { "10-download.com/ad/adframe.js", NULL };
const char *mffe14d3a[] = { "who.is/images/domain-transfer2.jpg", NULL };
const char *mffe31a19[] = { "sualzmze.com^", NULL };
const char *mffe3d6e5[] = { "t.kck.st^", NULL };
const char *mffe660d [] = { "dr8pk6ovub897.cloudfront.net^", NULL };
const char *mffe70d73[] = { "dz4up.com/themes/flow/frontend_assets/js/advertisement.js", NULL };
const char *mffe7c815[] = { "examiner.com/sites/all/modules/custom/ex_stats/", NULL };
const char *mffe982b4[] = { "mlm.de/counter/", NULL };
const char *mffe9e2c3[] = { "adserver.bigwigmedia.com/ingamead3.swf", NULL };
const char *mffebe9d6[] = { "vjwjjytlbqhvmb.bid^", NULL };
const char *mffebf88d[] = { "websitehome.co.uk/seoheap/cheap-web-hosting.gif", NULL };
const char *mffee65e7[] = { "anastasiasaffiliate.com^", NULL };
const char *mffee6997[] = { "bizfo.co.uk^", NULL };
const char *mfff0ee0b[] = { "ads.joaffs.com^", NULL };
const char *mfff15400[] = { "v.fwmrm.net/ad/", NULL };
const char *mfff15e30[] = { "installiq.com/Pixels/", NULL };
const char *mfff1b889[] = { "-ad/right_", NULL };
const char *mfff22d53[] = { "victoriassecret.com/m/a.gif?", NULL };
const char *mfff2af68[] = { "kullalabulla.com^", NULL };
const char *mfff3e5bf[] = { "160x600.html", NULL };
const char *mfff4c4fd[] = { "/ClickTrack.", NULL };
const char *mfff4d0b2[] = { "canaanita.com^", NULL };
const char *mfff65ba0[] = { "980wcap.com/sponsorlogos/", NULL };
const char *mfff68e7b[] = { "edomz.net^", NULL };
const char *mfff78803[] = { "ads2.jubii.dk^", NULL };
const char *mfff8e939[] = { "?iiadext=", NULL };
const char *mfff9b9d8[] = { "46.165.197.231^", NULL };
const char *mfffa1e1a[] = { "vbupfouyymse.com^", NULL };
const char *mfffc3d4e[] = { "frozen-roms.me/popup.php", NULL };
const char *mfffd5af7[] = { "^json^", NULL };
const char *mfffef0d [] = { "netdna-ssl.com/tracker/", NULL };
const char *mffff314c[] = { "filesharingtalk.com/fst/8242/", NULL };
const char *d10454f84[] = { "shink.me", NULL };
const char *d106017a0[] = { "landandfarm.com", "query.nytimes.com", "trustedreviews.com", "www.google.com", NULL };
const char *d107f63ab[] = { "tdarkangel.com", NULL };
const char *d1080a74c[] = { "noovo.ca", NULL };
const char *d1093a0e1[] = { "openload.co", NULL };
const char *d10a380fd[] = { "dnswatch.info", NULL };
const char *d10b197dd[] = { "abcya.com", "wetpaint.com", NULL };
const char *d10ef69e9[] = { "mackolik.com", NULL };
const char *d1100812b[] = { "gamespot.com", "v3.co.uk", NULL };
const char *d112708f2[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d11580bc3[] = { "crash.net", NULL };
const char *d115a72ee[] = { "adsense.googleblog.com", NULL };
const char *d1194c0a3[] = { "itv.com", NULL };
const char *d1199aef2[] = { "300mblink.com", "xxxhost.me", NULL };
const char *d12169368[] = { "dwatchseries.to", "thewatchseries.ac", "unblckd.org", "watchseries.sk", NULL };
const char *d12319194[] = { "comingsoon.net", "playstationlifestyle.net", NULL };
const char *d12476b65[] = { "fbstreams.me", "mlbstream.me", "nbastreams.me", "nflstreams.me", "nhlstreams.me", NULL };
const char *d125a562a[] = { "anisearch.com", NULL };
const char *d12619906[] = { "couchtuner.nu", NULL };
const char *d12b17ddb[] = { "eurogamer.net", "jg-tc.com", NULL };
const char *d12cac15c[] = { "fırstrowsports.eu", NULL };
const char *d12d3511 [] = { "biz.yelp.com", NULL };
const char *d12f1f6ac[] = { "telecinco.es", "cuatro.com", NULL };
const char *d12f448c4[] = { "thewindowsclub.com", NULL };
const char *d1336ee8f[] = { "vulture.com", NULL };
const char *d13606de5[] = { "stuff.co.nz", NULL };
const char *d13994618[] = { "urlgalleries.net", "xxxstreams.eu", NULL };
const char *d13dfc5e4[] = { "dafiti.cl", "dafiti.com.ar", "dafiti.com.br", "dafiti.com.co", NULL };
const char *d13f79a7a[] = { "yourtailorednews.com", NULL };
const char *d142d04f5[] = { "sedoparking.com", NULL };
const char *d143d3e80[] = { "verliga.net", NULL };
const char *d143df0d8[] = { "batmanstream.com", "collectivelyconscious.net", "live.robinwidget.com", NULL };
const char *d144b8e9 [] = { "hanime.tv", NULL };
const char *d145428c4[] = { "weather.com", NULL };
const char *d146d9e46[] = { "dplay.dk", NULL };
const char *d146fc812[] = { "freeallmusic.net", NULL };
const char *d14781b7d[] = { "armstrongmywire.com", "atlanticbb.net", "bestbuy.com", "bresnan.net", "broadstripe.net", "buckeyecablesystem.net", "cableone.net", "centurylink.net", "charter.net", "cincinnatibell.net", "dish.net", "forbbbs.org", "gumtree.com.au", "hargray.net", "hawaiiantel.net", "hickorytech.net", "homeaway.co.uk", "knology.net", "livestrong.com", "mediacomtoday.com", "midco.net", "mybendbroadband.com", "mybrctv.com", "mycenturylink.com", "myconsolidated.net", "myepb.net", "mygrande.net", "mygvtc.com", "myhughesnet.com", "myritter.com", "northstate.net", "nwcable.net", "query.nytimes.com", "rentals.com", "search.rr.com", "searchresults.verizon.com", "suddenlink.net", "surewest.com", "synacor.net", "tds.net", "toshiba.com", "trustedreviews.com", "truvista.net", "windstream.net", "windstreambusiness.net", "wowway.net", "www.google.com", "zoover.co.uk", "zoover.com", NULL };
const char *d149b274c[] = { "dailygames.com", NULL };
const char *d149d5116[] = { "estat.stat.ee", NULL };
const char *d14bb5ed0[] = { "gogaytube.tv", "shemaleporntube.tv", NULL };
const char *d14bcebe3[] = { "aws.amazon.com", NULL };
const char *d14d304ff[] = { "fortune.com", NULL };
const char *d14e3b2e1[] = { "bidvertiser.com", NULL };
const char *d14e54108[] = { "ads.bridgetrack.com", NULL };
const char *d14e7683a[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d153231ee[] = { "newgrounds.com", NULL };
const char *d153dc664[] = { "circusstreet.com", NULL };
const char *d1555304 [] = { "worldc.am", NULL };
const char *d1557574b[] = { "amctheatres.com", "pitchfork.com", "podomatic.com", "virginaustralia.com", NULL };
const char *d1565bdea[] = { "adver.biz", NULL };
const char *d157237a0[] = { "tellows.de", NULL };
const char *d1593d9e8[] = { "deviantart.com", NULL };
const char *d15b79262[] = { "wp.tv", NULL };
const char *d15c7725b[] = { "rightads.co.uk", NULL };
const char *d15e98cdf[] = { "kakao.com", NULL };
const char *d1614008b[] = { "delfi.lt", NULL };
const char *d1615efed[] = { "vidoza.net", NULL };
const char *d164b58be[] = { "fyi.tv", "history.com", "mylifetime.com", "speedtest.net", NULL };
const char *d16f14e3c[] = { "elgato.com", "fallout4.com", "metronews.ca", "mtv.com.lb", "runningheroes.com", "teslamotors.com", NULL };
const char *d17007439[] = { "fullmatchesandshows.com", NULL };
const char *d172b1bb [] = { "analytics.twitter.com", NULL };
const char *d17754966[] = { "firstrowas.co", "gofirstrow.eu", "ifirstrow.eu", "ifirstrowit.eu", "webfirstrow.eu", NULL };
const char *d177842b7[] = { "egotastic.com", NULL };
const char *d177aa2e5[] = { "smctemple.wpengine.com", NULL };
const char *d179b254c[] = { "forssanlehti.fi", NULL };
const char *d179eb31 [] = { "dataprivacycareers.com", NULL };
const char *d17a9fea5[] = { "qoinfaucet.com", NULL };
const char *d17bf038 [] = { "homepath.com", NULL };
const char *d17cd2973[] = { "cnn.com", NULL };
const char *d17f55371[] = { "affili.net", "bingads.microsoft.com", "linkpizza.com", "mobileapptracking.com", "trialpay.com", NULL };
const char *d182f7cc4[] = { "triage.superservice.com", NULL };
const char *d18502143[] = { "vidzi.si", "vidzi.tv", NULL };
const char *d185c245c[] = { "ifirstrowus.eu", NULL };
const char *d189f8f35[] = { "serienjunkies.de", NULL };
const char *d18d5f9d5[] = { "imgrock.info", NULL };
const char *d18eb8904[] = { "kuathletics.com", "mutigers.com", "okstate.com", NULL };
const char *d18ef5f93[] = { "adnetwork.ai", "adnetwork.ie", NULL };
const char *d19095411[] = { "konachan.com", NULL };
const char *d1914d0e6[] = { "akiba-online.com", NULL };
const char *d1994283d[] = { "yobt.com.ip", NULL };
const char *d19a37234[] = { "mevio.com", NULL };
const char *d19a43343[] = { "modovideo.com", "mooshare.biz", NULL };
const char *d19a7309a[] = { "adultfriendfinder.co.uk", "adultfriendfinder.com", NULL };
const char *d19b777b [] = { "motortrader.com.my", NULL };
const char *d19bf8b2 [] = { "livemint.com", NULL };
const char *d19c25472[] = { "darmstadt.ui-traffic.de", NULL };
const char *d19e16907[] = { "talksms.com", "youngcons.com", NULL };
const char *d1a0e0218[] = { "wordpress.org", NULL };
const char *d1a21dc1d[] = { "depositfiles.com", "depositfiles.org", "dfiles.eu", "dfiles.ru", NULL };
const char *d1a7e07b7[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "reverbpress.com", "reviveusa.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tinypic.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d1aa44576[] = { "apps.su.ip", NULL };
const char *d1aabec54[] = { "t-ads.org", NULL };
const char *d1b122ef8[] = { "live.geo.tv", NULL };
const char *d1b2f77fc[] = { "justrunlah.com", NULL };
const char *d1b8f248e[] = { "radioforge.com", NULL };
const char *d1bd955a5[] = { "deccanchronicle.com", NULL };
const char *d1bfe29af[] = { "eloan.co.il", NULL };
const char *d1c848290[] = { "adfox.hu", NULL };
const char *d1c99bff7[] = { "argos.co.uk", "newscientist.com", "upwork.com", NULL };
const char *d1c9b2964[] = { "sprint.com", NULL };
const char *d1ca9e1d8[] = { "affiliate-program.amazon.com", NULL };
const char *d1cbf9f04[] = { "usatoday.com", NULL };
const char *d1cc68b6b[] = { "amaderforum.com", NULL };
const char *d1cd3f77d[] = { "woxikon.de", NULL };
const char *d1cd908ac[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "coviral.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "evil.news", "foreverymom.com", "freedom.news", "freedomforce.com", "girlsjustwannahaveguns.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "liberty.news", "libertyunyielding.com", "medicine.news", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "tosavealife.com", "truththeory.com", "twisted.news", "valuewalk.com", "vcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", "xtribune.com", NULL };
const char *d1cdc71c8[] = { "huffingtonpost.com", NULL };
const char *d1ce39092[] = { "vg247.com", NULL };
const char *d1d1439af[] = { "youwatch.org", NULL };
const char *d1d35d3b1[] = { "socketloop.com", NULL };
const char *d1d486bc6[] = { "rankbank.net", NULL };
const char *d1d4ca3f [] = { "youngcons.com", NULL };
const char *d1d95e106[] = { "traileraddict.com", NULL };
const char *d1dc4a272[] = { "afreesms.com", NULL };
const char *d1e096c38[] = { "lindaikeji.blogspot.com", NULL };
const char *d1e0c8df1[] = { "dailycaller.com", "realhardwarereviews.com", "thepoliticalinsider.com", NULL };
const char *d1e28e6eb[] = { "snug-harbor.org", NULL };
const char *d1e314cf2[] = { "search-news-cn.ip", NULL };
const char *d1e6872ec[] = { "powerwatch.pw", NULL };
const char *d1e89d92e[] = { "brandverity.com", NULL };
const char *d1e963058[] = { "bbc.co.uk", NULL };
const char *d1e973410[] = { "kabeleins.de", "prosieben.de", "prosiebenmaxx.de", "ran.de", "rollingstone.de", "sat1.de", "sixx.de", NULL };
const char *d1ed3c9e1[] = { "netaffiliation.com", NULL };
const char *d1f0ca0f1[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "crossmap.com", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "girlsjustwannahaveguns.com", "hallels.com", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "traileraddict.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d1f3512c3[] = { "flipkart.com", NULL };
const char *d1f4dfc7c[] = { "f1i.com", NULL };
const char *d1f5e8eac[] = { "nyctourist.com", NULL };
const char *d1f5ea777[] = { "beinsport-streaming.com", NULL };
const char *d1f98d0ca[] = { "adnetmedia.hu", NULL };
const char *d1fcccf82[] = { "peterboroughtoday.co.uk", NULL };
const char *d1fd6d0f6[] = { "itreviews.com", NULL };
const char *d1fd9b959[] = { "readwriteweb.com", NULL };
const char *d1fe18a51[] = { "fairfaxmedia.com.au", "myfairfax.com.au", NULL };
const char *d200c0164[] = { "autobild.de", NULL };
const char *d20224591[] = { "allmusic.com", "cinemablend.com", "fullmatchesandshows.com", "sidereel.com", NULL };
const char *d205c4588[] = { "harpercollins.com", NULL };
const char *d206c7f95[] = { "nylon.com", "space.com", NULL };
const char *d207c0503[] = { "messaggeroveneto.gelocal.it", NULL };
const char *d2099d403[] = { "elb-kind.de.ip", NULL };
const char *d20a6a4e2[] = { "uploadbaz.com", NULL };
const char *d21169b78[] = { "metal-hammer.de", "musikexpress.de", NULL };
const char *d2140960e[] = { "schach.zeit.de", NULL };
const char *d217697bf[] = { "christianpost.com", NULL };
const char *d218185ee[] = { "flashx.to", NULL };
const char *d2186ff39[] = { "barbie.com", NULL };
const char *d21883ec5[] = { "conservativetribune.com", "traileraddict.com", NULL };
const char *d2191ffc2[] = { "nbcnews.com", NULL };
const char *d21923824[] = { "techworld.com", NULL };
const char *d219e1445[] = { "offers.com", NULL };
const char *d21ba9ec2[] = { "uploaded.net", NULL };
const char *d21bbaa02[] = { "p2p.adserver.ip", NULL };
const char *d21eddb66[] = { "apps.facebook.com", NULL };
const char *d21ee9276[] = { "spike.com", NULL };
const char *d222889fb[] = { "al.ly", NULL };
const char *d22d9ccad[] = { "ehow.com", NULL };
const char *d22e931f3[] = { "n-tvnow.de", "rtl-now.rtl.de", "rtl2now.rtl2.de", "rtlnitronow.de", "superrtlnow.de", "voxnow.de", NULL };
const char *d22f9921c[] = { "complex.com", NULL };
const char *d230e59ac[] = { "1337x.to", "gorillavid.in", "nowvideo.to", "zippyshare.com", NULL };
const char *d2334edbe[] = { "reference.com", "thesaurus.com", NULL };
const char *d2344d5f0[] = { "cnet.com", NULL };
const char *d2353227f[] = { "egreetings.com", NULL };
const char *d235cf245[] = { "mylegalporno.com", NULL };
const char *d236d940e[] = { "webpronews.com", NULL };
const char *d23732dc7[] = { "promodj.com", NULL };
const char *d23a55e74[] = { "adiro.se", NULL };
const char *d23b04555[] = { "beliebershotel.com", NULL };
const char *d23e640c9[] = { "directon.tv", "games.yahoo.com", "onescreen.net", "wii-cast.tv", NULL };
const char *d240097b [] = { "daijiworld.com", NULL };
const char *d2406de0c[] = { "dugout.com", NULL };
const char *d241b6580[] = { "hypeseek.com", NULL };
const char *d247527c7[] = { "gamenguide.com", "itechpost.com", "parentherald.com", NULL };
const char *d24869b4e[] = { "kgw.com", "poststar.com", "stltoday.com", "thestudentroom.co.uk", NULL };
const char *d24c80b8f[] = { "afl.com.au", NULL };
const char *d2501a742[] = { "adrec.paris-sorbonne.fr", NULL };
const char *d252845ad[] = { "cars.com", NULL };
const char *d25a2bb9e[] = { "pandasecurity.com", NULL };
const char *d25a737e1[] = { "adwords.google.com", NULL };
const char *d25b576b3[] = { "crazypanda.ru", NULL };
const char *d25df2abb[] = { "codepen.io", "hardingevans.com", "hevans.com", "kipp.6f.io", "mozo.awana.org", NULL };
const char *d25e3c348[] = { "bigfile.to", NULL };
const char *d25e3d9d5[] = { "afdah.tv", NULL };
const char *d25eaf46d[] = { "spiegel.de", NULL };
const char *d260a4312[] = { "cbs.com", NULL };
const char *d266dfd9a[] = { "my.rsscache.com", NULL };
const char *d268ae2be[] = { "rbth.co.uk", "rbth.com", NULL };
const char *d26bcf7fc[] = { "finance.yahoo.com", NULL };
const char *d26e4c0f9[] = { "ifirstrowit.eu", NULL };
const char *d26e53886[] = { "boreburn.com", "yourtailorednews.com", NULL };
const char *d26ef662 [] = { "games.co.uk", NULL };
const char *d270c433f[] = { "m.tv.naver.com", NULL };
const char *d2735dcd7[] = { "arstechnica.com", NULL };
const char *d278f2477[] = { "tv4play.se", NULL };
const char *d2794d9e7[] = { "zerozero.pt", NULL };
const char *d279e355f[] = { "cspace.com", NULL };
const char *d27b1e39e[] = { "hentaihaven.org", NULL };
const char *d27be3af5[] = { "adevent.com", NULL };
const char *d280dbf26[] = { "zap2it.com", NULL };
const char *d2817c5f [] = { "careerbuilder.com", NULL };
const char *d2868fc62[] = { "adworks.att.com", "adworks.co.il", NULL };
const char *d291d7854[] = { "autobild.de", "metal-hammer.de", "musikexpress.de", "transfermarkt.de", NULL };
const char *d292ba7aa[] = { "lavozdegalicia.es", NULL };
const char *d29868612[] = { "go.com", NULL };
const char *d2988a80b[] = { "cast-tv.com.ip", NULL };
const char *d299d033b[] = { "prosieben.at", "prosieben.ch", "prosieben.de", NULL };
const char *d29a96835[] = { "barstoolsports.com", NULL };
const char *d29b1ed0f[] = { "nhk.or.jp", NULL };
const char *d29d78b6c[] = { "techpowerup.com", NULL };
const char *d29e0b6f7[] = { "newsok.com", NULL };
const char *d2a073d1 [] = { "zattoo.com", NULL };
const char *d2a3da63e[] = { "clubedohardware.com.br", NULL };
const char *d2a757180[] = { "marketingmag.ca", NULL };
const char *d2a79d590[] = { "adsense.az", "adsense.googleblog.com", NULL };
const char *d2aa66467[] = { "slader.com", NULL };
const char *d2ad2f10e[] = { "ynet.com", NULL };
const char *d2ae9a005[] = { "ad.atown.jp", NULL };
const char *d2b507479[] = { "eurogamer.net", "nintendolife.com", "rockpapershotgun.com", "usgamer.net", "vg247.com", NULL };
const char *d2b809c2b[] = { "christianity.com", NULL };
const char *d2ba3bb00[] = { "mediafire.com", NULL };
const char *d2bb66e15[] = { "allmyvideos.net", "mediafire.com", "mooshare.biz", "muchshare.net", "tvmuse.com", "tvmuse.eu", "vidspot.net", NULL };
const char *d2c168a80[] = { "emag.hu", NULL };
const char *d2c220d16[] = { "v3.co.uk", NULL };
const char *d2c232195[] = { "notebookcheck.com", NULL };
const char *d2c4ab90c[] = { "ipcounter.de.ip", NULL };
const char *d2c5337b7[] = { "cnet.com", "gamespot.com", "giantbomb.com", NULL };
const char *d2c6828ec[] = { "affilinet-inside.com", "affilinet-inside.fr", NULL };
const char *d2c9bc48d[] = { "buysubscriptions.com", "cbsnews.com", "cbssports.com", "cnet.com", "dailystar.co.uk", "express.co.uk", "gamerant.com", "gamespot.com", "giantbomb.com", "inyt.com", "metacritic.com", "metrolyrics.com", "page3.com", "rotoworld.com", "scout.com", "sh.st", "thesun.co.uk", "thesun.ie", "thesundaytimes.co.uk", "thetimes.co.uk", "tv.com", "tvguide.com", "zdnet.com", NULL };
const char *d2cbce01c[] = { "ancensored.com", NULL };
const char *d2d0f4680[] = { "livejasmin.com", NULL };
const char *d2d1737d4[] = { "dplay.com", "dplay.dk", "dplay.se", "eonline.com", "uktv.co.uk", NULL };
const char *d2d3eb994[] = { "readmng.com", NULL };
const char *d2d521e68[] = { "kat.al", NULL };
const char *d2dc89c55[] = { "delo.si", NULL };
const char *d2dc90e96[] = { "electrek.co", NULL };
const char *d2dddef3e[] = { "backin.net", NULL };
const char *d2de0c68 [] = { "fillinn.com", NULL };
const char *d2de42e01[] = { "www.msn.com", NULL };
const char *d2dea7e0b[] = { "vroniplag.wikia.com", NULL };
const char *d2e4f1377[] = { "breitbart.com", NULL };
const char *d2e77974f[] = { "tntdrama.com", NULL };
const char *d2eb06044[] = { "streamwoop.tv", NULL };
const char *d2eb53554[] = { "custojusto.pt", NULL };
const char *d2ebc8517[] = { "europe-airports.com", NULL };
const char *d2ed71283[] = { "williamhillcasino.com", NULL };
const char *d2f1c1fac[] = { "l-adap.org", NULL };
const char *d2f31c508[] = { "redfin.com", NULL };
const char *d2f3ae3c4[] = { "citationmachine.net", NULL };
const char *d2f668841[] = { "fortune.com", "time.com", NULL };
const char *d2f88db44[] = { "schweizerfleisch.ch", "viandesuisse.ch", NULL };
const char *d2f918ad [] = { "eskago.pl", NULL };
const char *d2f9e7ca5[] = { "businessinsider.com", "givemesport.com", "grubstreet.com", "madison.com", "nowloading.co", "thesouthern.com", "trendblog.net", "twitchy.com", NULL };
const char *d2fd04d3c[] = { "bits.yt", NULL };
const char *d2fe98bd6[] = { "dubs.me", "filestore123.info", "myfilestore.com", "portable77download.blogspot.com", NULL };
const char *d3020e38c[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "knowledgedish.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "lifebuzz.com", "medicine.news", "mentalflare.com", "minutemennews.com", "moneyversed.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d3025d169[] = { "microsoftvirtualacademy.com", NULL };
const char *d30269278[] = { "sprueche-zitate.net.ip", NULL };
const char *d302e4b9f[] = { "slate.com", NULL };
const char *d303d0b56[] = { "tampermonkey.net", NULL };
const char *d30a9919a[] = { "metro.ca", NULL };
const char *d30ebff5d[] = { "adpartner.cz", NULL };
const char *d311a4edf[] = { "affrity.com", NULL };
const char *d311b03b6[] = { "dailycaller.com", NULL };
const char *d31358f8e[] = { "dato.porn", NULL };
const char *d31378d3b[] = { "identi.li", NULL };
const char *d313e1200[] = { "mediatechnologycenter.info", NULL };
const char *d31540372[] = { "171gifs.com", "1proxy.de", "2ddl.download", "300mbfilms.org", "300mbmovies4u.lol", "321jav.com", "353online.com", "4horlover.blogspot.com", "4horlover2.blogspot.com", "4proxy.de", "61tube.com", "69sugar.com", "6jav.com", "6teentube.am", "7starhd.com", "9xmovies.site", "abcmalayalam.co", "abgdianci.com", "adultdouga.biz", "aflamfree.net", "aflamtorrent.com", "agarios.org", "ahlamtv.com", "al.ly", "alantv.net", "alivefoot.us", "alivefootballstreaming.com", "allpeliculas.com", "alltube.tv", "ally.sh", "amabitch.com", "amateur.ug", "ancensored.com", "andrija-i-andjelka.com", "animakai.info", "anime-music.info", "anime-shitai.tv", "anime-sugoi.com", "animeado.net", "animeai.org", "animeai2.net", "animelek.com", "animemusicdownload.info", "animesenzalimiti.com", "animesonline2hd.org", "animesonlinetk.info", "animesorion.org", "animezone.pl", "anitube.es", "antenasport.eu", "anyanime.com", "apklover.net", "aquariumgays.com", "arab-moviez.org", "arabloads.net", "arabp2p.com", "archived.moe", "artgifsocean.com", "asianporndistrict.com", "asianxv.com", "assistirfilmeshd.org", "assistirfilmesonline2.net", "avonline.tv", "avpockiehd.com", "axxomovies.in", "azkempire.com", "aznude.com", "baixarsomusica.com", "bajarjuegospcgratis.com", "bakacan.com", "balkandownload.org", "balkanje.com", "bdmusicboss.net", "bdsmporn.us", "beautiesbondage.com", "becekin.net", "beelink.in", "behchala.com", "bersek.xyz", "bestsongspk.com", "big4umovies.net", "bilasport.pw", "bitch-show.com", "bitporno.com", "blackboxrepack.com", "blacklionmusic.com", "blogqpot.com", "bludv.com", "bokep2017.com", "bokepcewek.net", "bokepseks.co", "bolly2tolly.com", "bouncebreak.com", "brazzershd.co", "btdb.in", "bugiltelanjang17.com", "bypassed.cab", "bypassed.plus", "bypassed.team", "calcioitalia.stream", "camrouge.com", "camwhores.co", "cartoonhd.be", "cartoonhd.cc", "cartoonhd.globa", "cartoonhd.global", "cartoonth12.com", "catchcoin.pw", "catosports.ml", "centraldeanimes.biz", "cholotubex.com", "cinemamkv.xyz", "cinetux.net", "clik.pw", "cliphayho.com", "cloudy.ec", "coastalhut.com", "columbia-xxx.com", "comicporno.org", "comicsmanics.com", "cookiesnetfl1x.com", "cooltamil.com", "coroas40.com", "coshurl.co", "couchtuner.fr", "couchtuner.nu", "cricbox.net", "cwtube.dj", "czechmoneyteens.com", "dailyuploads.net", "dato.porn", "datpiff.biz", "dblatino.com", "dclinks.info", "dd-books.com", "debrideco.com", "demonoid.co", "depedlps.blogspot.com", "desixnxx.net", "devil-torrents.pl", "discografiascompletas.net", "divxatope1.com", "djmazamp3.info", "dokazm.mk", "donlotfile.com", "download-xyz.com", "downloadgameps3.com", "downloadgamepsp.com", "downloadgamexbox.com", "dragonball-time.com", "drakorindo.com", "drakorindofilms.com", "drhmonegyi.net", "dvdwap.com", "dzrepackteam.com", "e-hentai.me", "e-jav.com", "easyxtubes.com", "edmdl.com", "ekasiwap.com", "electro-torrent.pl", "embedlink.info", "embedsr.to", "erodouga69.com", "erostar.jp", "estrenosdoramas.net", "estrenosdoramas.org", "etsmods.net", "eurostreaming.video", "exposure.pw", "fagken.com", "fas.li", "fastdrama.co", "faststream.in", "faststream.ws", "felipephtutoriais.com.br", "filecrypt.cc", "filerocks.us", "filmaon.com", "filmclub.tv", "filmehd.net", "filmeserialeonline.org", "filmeseseriesonline.net", "filmesonline1080p.com", "filmesonline4.com", "filmesonlineagora.com", "filmesonlineplay.com", "filmesonlinex.biz", "filmetraduseonline.ro", "filmgur.com", "filmi7.com", "filminvazio.com", "filmovi.eu", "filmozu.net", "filmuptobox.net", "filsex.com", "flashbd24.blogspot.com", "flixanity.online", "freeadultcomix.com", "freeiptvlinks.net", "freelivesports.co", "freesoftwaredlul.com", "fuckingsession.com", "full-serie.biz", "fullmaza.net", "fullpinoymovies.net", "futebolps2.com", "fxporn.net", "gameofporn.net", "gamepciso.com", "gamestorrent.co", "garotosbrasil.com", "gaycock4u.com", "gaysex69.net", "gibanica.club", "girlswithmuscle.com", "gogoanime.ch", "goldchannelmovie.net", "gottateens.com", "gravuregirlz.com", "grcrt.net", "guasavemp3.com", "hacknetfl1x.net", "halacima.net", "happy-foxie.com", "haylike.net", "hdarkzone.com", "hdencoders.com", "hdmovie16.ws", "hdmovie24.net", "hdmusic23.net", "hdmusic25.com", "hdmusic90.co", "hdporner720.com", "hdpornfull.co", "hdpornfull.net", "hdshows.in", "hdteenvids.com", "hdtube.co", "hdzex.net", "healthsoul.info", "hentai-for.me", "hentai-id.tv", "hentai.to", "hentaicomicsbr.net", "hentaiplay.net", "hentaiplus.co", "hentaistream.co", "her69.net", "herobo.com", "heymanga.me", "hindimoviesonlines.net", "hiper.cool", "hkfree.co", "homeporn.tv", "hon3yhd.com", "hqq.watch", "hyperdebrid.net", "i-gay.org", "icwutudidare.info", "idolblog.org", "ig2fap.com", "igg-games.com", "ightdl.xyz", "iimgur.club", "ilinks.ug", "ilovefilmesonline.biz", "image-bugs.com", "imagecoin.net", "imgshot.pw", "imgsmile.com", "immunicity.cab", "immunicity.plus", "immunicity.team", "incestoporno.org", "insharee.com", "iprojectfreetv.us", "iptvsatlinks.blogspot.com", "itastreaming.gratis", "ivhunter.com", "iwatchgameofthrones.cc", "izporn.net", "jav-for.me", "javeu.com", "javfhd.tv", "javfinder.to", "javgay.com", "javhd.pro", "javhd4k.com", "javkimochiii.com", "javleak.com", "javmobile.net", "javmost.com", "javonline.online", "javpob.com", "javrom.com", "javstream.co", "javus.net", "jdownloader2premium.com", "jilhub.xyz", "jizzman.com", "jogostorrentgratis.net", "jpfiles.eu", "jpgayporn.net", "jpidols.tv", "k18.co", "k2nblog.com", "karanpc.com", "kingstheme.com", "kingvid.tv", "kissanime.ru", "kissasian.com", "kizzboy.com", "kooora2day.com", "koraspeak.com", "koreansubindo.net", "kreskowkazone.pl", "kreskowki.tv", "kshowes.net", "lacajita.xyz", "lambingan.su", "layar-21.com", "layarindo21.com", "lecheanal.com", "leech.ae", "leosims.com", "letsjav.com", "linclik.com", "link2download.net", "livehd90m.info", "livesoccertv.live", "livestreaming24.net", "loonertube.com", "lyricsy.ir", "macgames-download.com", "macnwins.com", "magesy.be", "manatelugump3.net", "mangacanblog.com", "maniacosporcomics.com", "marapcana.eu", "marvin-vibez.to", "masflowmusik.net", "masterfilmesonlinegratis.info", "maxinlive.com", "mbfcast.pw", "megafilmeshdplus.org", "megafodabr.com", "megahentaicomics.com", "megaseriesonline.com", "megatobox.net", "meguminime.com", "metaserie.com", "milfcomix.com", "milversite.me", "minatosuki.com", "minhaserie.me", "mitemovie.com", "mixhdporn.com", "mkvtv.net", "mmfilmes.com", "mocnoi.com", "modelblog.org", "movie24k.ch", "movieerotic.net", "moviehd-free.com", "moviehd-xxx.com", "movierulz.ch", "movierulz.cm", "movierulz.xyz", "movies24hd.co", "movies5x.com", "moviesak47.com", "moviesgoldonline.net", "moviesgoldonline.pro", "moviesgolds.com", "movieshdgratis.com.mx", "movietubenow.bz", "movietv.ws", "moviezplanet.org", "movieztimes.com", "mp3haat.com", "mp3kart.cc", "mp3kart.co", "mp3kart.com", "mp3mydownload.com", "mp3puu.com", "mp3songdl.net", "musculoduro.com.br", "muvibg.com", "mylucah.co", "mymoviepot.xyz", "mzansifun.com", "mzansiporntube.com", "mzansixxx.com", "namethatpornstar.com", "naphi.lol", "nasze-kino.online", "nbafullhd.com", "neko-miku.com", "nekonime.com", "newhdmovie24.biz", "newhdmovie24.co", "newhdmovies.net", "newpct.com", "newpct1.com", "nflstream.net", "ngentot.tv", "ninfetasnovinhas.net", "nontonanime.org", "nontononlinedrama.com", "nosteam.com.ro", "nosteam.org.ro", "nudeyoung.xyz", "nulledcenter.com", "nungg.com", "nungmovies-hd.com", "nuttit.com", "nxtcomicsclub.com", "ocsstream.info", "ohohd.com", "ohyeah1080.com", "okmovie-hd.com", "olangal.pro", "omberbagi.com", "ondeeubaixo.com", "one-series.cc", "onlinefilmovisaprevodom.cc", "onlinefilmsitesii.net", "onlinemoviesgold.one", "onlinemoviesprime.net", "openx.tv", "opujem.com", "otaku-animehd.com", "otorrents.com", "ottakae.com", "pahe.in", "pandamovie.eu", "pass69.com", "pcgames-download.com", "peliculasabc.net", "peliculasgo.com", "peliculasm.tv", "peliculasmega1k.com", "peliculastomas01.org", "pelisplus.tv", "pelisxporno.com", "pentasex.com", "perfecthdmovies.pw", "perulareshd.pw", "phimotv.net", "picanteeproibido.com.br", "pinaycute.com", "pipocao.com", "pirateaccess.xyz", "piratebay.co.in", "planetsport.pw", "playbokep.me", "playpornfree.net", "pleermp3.net", "pokemonlaserielatino.com", "polskie-torrenty.com", "popjav.com", "porneq.com", "pornfromcz.com", "pornfromczech.com", "pornhardx.com", "pornhd5k.com", "pornhubz.tumblr.com", "pornleak.net", "pornlibrary.net", "pornmegabox.net", "pornobae.com", "pornocomics.net", "pornotorrent.com.br", "pornotorrent.org", "pornpassw0rds.com", "pornsexonline.xxx", "pornvibe.org", "pornvxl.com", "pornzexx.com", "portalroms.com", "portalultautv.com", "primewire.io", "programasvirtualespc.net", "projectfreetvhd.co", "projectfreetvi.info", "psarips.com", "pubfilmonline.net", "pure-anime.tv", "pussybook.xyz", "q3sk-dizi.blogspot.com", "querofilmehd.com", "r34anim.com", "rapcloud.co", "reallifecamhd.com", "reallifecamvd.com", "ripvod.com", "rosextube.com", "runvideo.net", "savvystreams.blogspot.co.uk", "savvystreams.blogspot.com", "sceper.ws", "sdmoviespoint.in", "serialed.blogspot.com", "series-cravings.tv", "seriesblanco.com", "seriesblanco.tv", "seriescr.com", "seriesfuture.com", "seriesintorrent.com", "serieslatino.tv", "seriesparaassistironline.org", "seriesparalatinoamerica.blogspot.com", "sexisfree.net", "sexix.net", "sexiz.net", "sexkino.to", "sexloading.com", "sexvui.net", "sexxdesi.net", "sexy-youtubers.com", "sexyeroticgirls.com", "shinden.pl", "shofonline.org", "short.am", "shush.se", "sinevizyonda.org", "singgah.in", "sitpad.info", "skidrow-games.io", "skidrowcrack.com", "skidrowgamesreloaded.com", "sklns.net", "soccerembed.blogspot.com", "solotorrent.net", "soparagamestorrents.com", "spacemov.tv", "speedplay.pro", "sports4u.net", "sportshd.me", "stadium-live.biz", "streamcherry.com", "streamingok.com", "streamlord.com", "streampornfree.com", "strikeout.co", "suki48.web.id", "superteenz.com", "sweext.com", "tamilmv.eu", "tamilmv.vc", "tamilrasigan.net", "tamilyogi.fm", "teenboytwink.com", "teentubeq.com", "tele-wizja.com", "telugudon.com", "telugupalaka.com", "teluguringtones.co", "telugusexstorieskathalu.net", "theapricity.com", "thebarchive.com", "thebestofcafucus.com", "thepiratebay.cd", "thepiratebay24.ga", "thepiratebay3.org", "theputlocker.net", "thesimplebay.pro", "thevid.net", "thiruttuvcd.me", "thplayers.com", "tlenovelas.net", "todaypk.ag", "todaypk.li", "todoinmega.com", "tokusatsuindo.com", "torjackan.info", "torrentcounter.cc", "torrentfilmesbr.com", "torrentlocura.com", "torrentool.com", "torrentoon.com", "torrentrapid.com", "torrentscompletos.com", "torrentsgroup.com", "tousatu.biz", "tr7music.me", "tuhentaionline.com", "tumejortorrent.com", "tuportaldemusica.com", "turkishseries.li", "tuserie.com", "tushyporn.net", "tvrex.net", "twitchstats.net", "u2s.io", "ufreetv.com", "unblocked.cab", "unblocked.plus", "unblocked.team", "unduhfilmrama.biz", "upcomics.org", "uporniahd.com", "urle.co", "usabit.com", "uskip.me", "utaseries.co", "utaseries.com", "uwatchfree.co", "v100v.net", "vdizpk.com", "veekyforums.com", "veporn.net", "vercanalestv.com", "verdirectotv.com", "verpeliculasporno.gratis", "vertusnovelas.net", "veyqo.net", "veziserialeonline.info", "vibokep.info", "vidabc.com", "video.az", "videobokepgratis.me", "videobokepincest.xyz", "videoexa.com", "videosexbokep.org", "videosnudes.com", "vidiobokeptop.com", "vidtome.co", "vidz7.com", "vidzcode.com", "viooz.ac", "vipracing.biz", "viralshow.info", "vivatorrents.com", "viveseries.com", "vivetusnovelas.com", "vixvids.to", "vpondo.com", "vpornex.com", "watchaha.com", "watcharcheronline.com", "watchcommunity.cc", "watchcommunity.tv", "watchers.to", "watchfomny.tv", "watchjavidol.com", "watchjavonline.com", "watchme247.co.il", "watchparksandrecreation.cc", "watchpornfree.me", "watchtheofficeonline.cc", "watchtheofficeonline.net", "watchxxxparody.com", "wetblog.org", "wibudesu.com", "wolverdon-filmes.com", "world4ufree.ws", "worldvidz.com", "wplocker.com", "xdvideos.org", "xfilmywap.com", "xgatinhas.com", "xkorean.net", "xmovies1.com", "xmovies247.com", "xmovies8.org", "xrares.com", "xteenchan.com", "xvideospanish.com", "xxgasm.com", "xxhdporn.com", "xxx-comics.com", "xxxstooorage.com", "yallakora-online.com", "yedhit.com", "yeucontrai.com", "yify-torrent.xyz", "yify.bz", "yodrama.com", "youpornzz.com", "yourporn.sexy", "youswear.com", "ytsyify.com", "yuptorrents.com", "yuuk.net", "zambianobserver.com", "zfilmeonline.eu", "zippymoviez.top", "zippysharealbum.download", "zonavideo.net", "zone-series.cc", "zoocine.co", "zoomtv.me", "zw-net.com", NULL };
const char *d31b44e64[] = { "uptostream.com", NULL };
const char *d31b824f4[] = { "gamble.co.uk", "gokkeninonlinecasino.nl", "top5casinosites.co.uk", NULL };
const char *d31bf51fd[] = { "informer.com.ip", NULL };
const char *d320ff3d2[] = { "sourceforge.net", NULL };
const char *d325eaee4[] = { "kissanime.com", "kisscartoon.me", NULL };
const char *d32f500b0[] = { "concursovirtual.com.br", "payback.pl", NULL };
const char *d33184ab2[] = { "youporn.com", NULL };
const char *d33218009[] = { "nzbstars.com", NULL };
const char *d332ea88f[] = { "boreburn.com", "dailymaverick.co.za", "v3.co.uk", "yibada.com", NULL };
const char *d333aa8ba[] = { "fanatik.com.tr", NULL };
const char *d333cb844[] = { "adlive.de.ip", NULL };
const char *d338365e0[] = { "ekstrabladet.dk", NULL };
const char *d33b40220[] = { "worldfree4u.ws", NULL };
const char *d342ba8bf[] = { "my-dirty-hobby.com", "mydirtyhobby.de", NULL };
const char *d34342970[] = { "ads4.city", NULL };
const char *d343af44 [] = { "escapefan.com", NULL };
const char *d3466b317[] = { "mail.live.com", NULL };
const char *d347500db[] = { "liverail-mlgtv.ip", NULL };
const char *d34a0791f[] = { "adboost.io", NULL };
const char *d34a40269[] = { "foodnetwork.co.uk", NULL };
const char *d34f21588[] = { "yuvutu.com", NULL };
const char *d34f6da9 [] = { "hipfile.com", NULL };
const char *d350a5663[] = { "newgrounds.com", "xfire.com", NULL };
const char *d35225ecc[] = { "brazzerssupport.com", NULL };
const char *d353af4b4[] = { "mainad.ru", NULL };
const char *d3557cdb8[] = { "directon.tv", "wii-cast.tv", NULL };
const char *d3559c601[] = { "game.zylom.com", NULL };
const char *d35be892b[] = { "leafy.pro", NULL };
const char *d35d44145[] = { "npr.org", NULL };
const char *d3609b825[] = { "pro-football-reference.com", NULL };
const char *d3641cf2c[] = { "adcore.com.au", NULL };
const char *d364b35b7[] = { "uptobox.com", NULL };
const char *d364e3d41[] = { "dcrtv.com", NULL };
const char *d365d178b[] = { "wjunction.com", NULL };
const char *d365f4d0f[] = { "player.video.news.com.au", NULL };
const char *d3687fa5a[] = { "movie4kto.site", NULL };
const char *d36a4ebfd[] = { "viafree.se", NULL };
const char *d36a72820[] = { "imdb.com", NULL };
const char *d36df0027[] = { "adf.ly", NULL };
const char *d36e1c7d4[] = { "telefonkonyv.hu", NULL };
const char *d36ff5641[] = { "www.stern.de", NULL };
const char *d371e1eeb[] = { "byetv.org", NULL };
const char *d379bb5e9[] = { "ttgmedia.com", NULL };
const char *d37d130d7[] = { "spatialbuzz.com", NULL };
const char *d37d76785[] = { "publicleech.xyz", "sznpaste.net", NULL };
const char *d381ae572[] = { "espn.go.com", NULL };
const char *d38407a13[] = { "calcalist.co.il", "gaytube.com", "mako.co.il", "pornhub.com", "redtube.com", "redtube.com.br", "tube8.com", "tube8.es", "tube8.fr", "walla.co.il", "xtube.com", "ynet.co.il", "youjizz.com", "youporn.com", "youporngay.com", NULL };
const char *d384e0c02[] = { "adidas.de", NULL };
const char *d38516403[] = { "gaytube.com", NULL };
const char *d386f6a42[] = { "foxnews.com", NULL };
const char *d38b293a6[] = { "cheatsheet.com", NULL };
const char *d38b68039[] = { "advision.dk", NULL };
const char *d38d76a2d[] = { "sportube.tv", NULL };
const char *d391c81af[] = { "dillards.com", NULL };
const char *d391c8ce8[] = { "nydailynews.com", "travelscream.com", "yahoo.com", NULL };
const char *d395d7e16[] = { "dafiti.cl", "dafiti.com.ar", "dafiti.com.br", "dafiti.com.co", "kbb.com", NULL };
const char *d396a04ac[] = { "adnet.agency", "adnet.hr", NULL };
const char *d398c400f[] = { "pumpkinpatch.co.nz", "pumpkinpatch.co.uk", "pumpkinpatch.com", "pumpkinpatch.com.au", NULL };
const char *d39a5afaf[] = { "civilization5cheats.com", "kzupload.com", NULL };
const char *d39a66d6a[] = { "seul-go.ip", NULL };
const char *d39c0dc35[] = { "stylished.de", NULL };
const char *d39e86764[] = { "vid.ag", NULL };
const char *d39f29335[] = { "twitter.com", NULL };
const char *d39f2bf63[] = { "corriereadriatico.it", "ilgazzettino.it", "ilmattino.it", "ilmessaggero.it", "leggo.it", "quotidianodipuglia.it", NULL };
const char *d3a12c62a[] = { "streamapi.xyz", NULL };
const char *d3a140828[] = { "afisha.ru", NULL };
const char *d3a592b5f[] = { "estream.to", NULL };
const char *d3a641dba[] = { "askandyaboutclothes.com", NULL };
const char *d3a829d1 [] = { "uploadrocket.net", NULL };
const char *d3ab3d4ec[] = { "ganool.com", NULL };
const char *d3ac4aab3[] = { "exoclick.bamboohr.co.uk", "exoclick.com", "exoclick.kayako.com", NULL };
const char *d3acd016f[] = { "crackle.com", NULL };
const char *d3b1a4efb[] = { "boxoffice.com", NULL };
const char *d3ba3bcf5[] = { "italiashare.net", NULL };
const char *d3bce6d38[] = { "redtube.cc", NULL };
const char *d3bf08cb9[] = { "betabeat.com", "couriermail.com.au", "financialpost.com", "wcpo.com", NULL };
const char *d3c8a5d06[] = { "loot.com", NULL };
const char *d3ceb3c36[] = { "search.yahoo.com", NULL };
const char *d3cef1d1d[] = { "newjerseynewsroom.com.ip", NULL };
const char *d3d0cf98 [] = { "teamxbox.com", NULL };
const char *d3d504a96[] = { "java-forums.org", "linuxforums.org", NULL };
const char *d3d8ac181[] = { "newegg.com", NULL };
const char *d3db361c5[] = { "smallscreennetwork.com", NULL };
const char *d3dc3a1ba[] = { "cyclingweekly.com", NULL };
const char *d3e127a20[] = { "allmusic.com", "ffiles.com", "full-ngage-games.blogspot.com", "kingofgames.net", "megaallday.com", "ninjaraider.com", "nonags.com", "upfordown.com", "wtf-teen.com", NULL };
const char *d3e40d081[] = { "comedy.com", NULL };
const char *d3e54e517[] = { "comingsoon.net", "gamerevolution.com", "sohh.com", NULL };
const char *d3e6ee36b[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "reviveusa.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d3e8b2cd5[] = { "droid-life.com", NULL };
const char *d3ed30d59[] = { "espnf1.com", NULL };
const char *d3eef391e[] = { "userstyles.org", NULL };
const char *d3f099d6f[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "crossmap.com", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "enstarz.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "groopspeak.com", "guardianlv.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyalliance.com", "libertyunyielding.com", "minutemennews.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "rightwingnews.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "theviralmob.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d3f433b7f[] = { "hltv.org", NULL };
const char *d3f77dbda[] = { "spacepools.org", NULL };
const char *d3f869ae8[] = { "ndtv.com", NULL };
const char *d3fa1e3eb[] = { "planetsnow.de", NULL };
const char *d3fc1e89a[] = { "tube8.com", NULL };
const char *d3fde7f18[] = { "sportmaster.ru", NULL };
const char *d3fe6284c[] = { "aol.com", NULL };
const char *d403c4fdd[] = { "adadyn.com", NULL };
const char *d403f597f[] = { "ar12gaming.com", NULL };
const char *d40b651ac[] = { "adphoto.eu", "adphoto.fr", "adphoto.pl", NULL };
const char *d40e4be15[] = { "daum.net", NULL };
const char *d40ead33f[] = { "astalavista.com", NULL };
const char *d40fe038c[] = { "mavrixonline.com", NULL };
const char *d4174448c[] = { "eatthis.com", "karnaval.com", "livestream.com", "luxuryrealestate.com", NULL };
const char *d419c2c94[] = { "imagefap.com", NULL };
const char *d41aebb97[] = { "nme.com", "trustedreviews.com", NULL };
const char *d41d1cca0[] = { "pornsocket.com", NULL };
const char *d42149f47[] = { "interad.gr", NULL };
const char *d4221403b[] = { "anon-v.com", NULL };
const char *d4232c669[] = { "powvideo.net", NULL };
const char *d42669884[] = { "microsoft.com", NULL };
const char *d42cbe396[] = { "kapaza.be", NULL };
const char *d431a37c4[] = { "missingkids.com", "missingkids.org", NULL };
const char *d433b238a[] = { "xhamster.com", NULL };
const char *d433d1a8d[] = { "timesofindia.indiatimes.com", NULL };
const char *d4341ab02[] = { "750g.com", "alibabuy.com", "allocine.fr", "cap-cine.fr", "chartsinfrance.net", "cotecine.fr", "easyvols.fr", "easyvoyage.com", "get-the-look.fr", "jeuxactu.com", "jeuxvideo.com", "lestream.fr", "millenium.org", "musiquemag.com", "ouest-france.fr", "ozap.com", "purebreak.com", "purepeople.com", "puretrend.com", "shopoon.fr", "terrafemina.com", NULL };
const char *d435cca54[] = { "daisuki.net", NULL };
const char *d43be7848[] = { "oralb.de", NULL };
const char *d43cec321[] = { "twer.info", NULL };
const char *d44024f84[] = { "autocentrum.pl", NULL };
const char *d4493e59a[] = { "skysports.com", NULL };
const char *d449d156c[] = { "sumologic.net", NULL };
const char *d44a3cb94[] = { "askqology.com", NULL };
const char *d44a3e386[] = { "al.ly", "ally.sh", NULL };
const char *d44e83239[] = { "junglevibe2.net", "linkshrink.net", NULL };
const char *d45245271[] = { "monopoly.mcdonalds.co.uk", NULL };
const char *d4533fec1[] = { "nzdating.com", NULL };
const char *d454dbe0c[] = { "showbiz411.com", NULL };
const char *d45787dc4[] = { "fnac.com", NULL };
const char *d458d116b[] = { "brickscout.com", NULL };
const char *d45c72baf[] = { "gelbooru.com", NULL };
const char *d45e3e484[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d45e8bf3c[] = { "xclusivejams2.com", NULL };
const char *d45f065ed[] = { "netzero.net", NULL };
const char *d46042786[] = { "foreverceleb.com", NULL };
const char *d46188bec[] = { "gradleplease.appspot.com", NULL };
const char *d463fcc5b[] = { "zone-anime.net", NULL };
const char *d464850dd[] = { "legl.co", NULL };
const char *d46503939[] = { "adsharetoolbox.com", NULL };
const char *d46894a5d[] = { "adpages.com", NULL };
const char *d46990e68[] = { "comunio.de", NULL };
const char *d46c5271c[] = { "www.google.com", NULL };
const char *d46d34540[] = { "rsaconference.com", NULL };
const char *d47565321[] = { "namethatporn.com", NULL };
const char *d47b82a0d[] = { "cnsm.com.br", NULL };
const char *d47e2640d[] = { "mozilla.org", NULL };
const char *d47f80c6b[] = { "easyads.io", NULL };
const char *d47f84e8d[] = { "smallseotools.com", NULL };
const char *d480aac34[] = { "wiretarget.com", NULL };
const char *d4825428f[] = { "bbc.com", NULL };
const char *d48324e9f[] = { "pornhub.com", "xtube.com", NULL };
const char *d483f8eda[] = { "adf.ly", "j.gs", "q.gs", NULL };
const char *d4849da01[] = { "wetter.com", NULL };
const char *d486247c6[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "freewarefiles.com", "gamerant.com", "girlsjustwannahaveguns.com", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "vgpie.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "wnd.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d486c23d0[] = { "abc.go.com", NULL };
const char *d486e9942[] = { "focus.de", NULL };
const char *d489a7301[] = { "reempresa.org", NULL };
const char *d48b14044[] = { "wg-gesucht.de", NULL };
const char *d48bb4156[] = { "mackolik.com", "sahadan.com", NULL };
const char *d48ed309a[] = { "cpahero.com", NULL };
const char *d4957d372[] = { "telesurtv.net", NULL };
const char *d4983898a[] = { "asana.com", NULL };
const char *d498adcc1[] = { "flash-x.tv", "flashsx.tv", "flashx.bz", "flashx.cc", "flashx.me", "flashx.run", "flashx.sx", "flashx.to", "flashx.tv", "flashx.ws", "flashx1.tv", "flashxx.tv", NULL };
const char *d49a84d91[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "coviral.com", "crossmap.com", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "groopspeak.com", "guardianlv.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "pickthebrain.com", "politicaloutcast.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "redhotchacha.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d4a249da4[] = { "flv2mp3.com", NULL };
const char *d4a2e63ef[] = { "booking.loganair.co.uk", NULL };
const char *d4a5878b7[] = { "noracam.com", NULL };
const char *d4a65d758[] = { "ad5.pw", NULL };
const char *d4a76a780[] = { "parismatch.com", NULL };
const char *d4aba676b[] = { "criteo.investorroom.com", NULL };
const char *d4aebae9b[] = { "afl.com.au", "goal.com", NULL };
const char *d4af6d0f7[] = { "slickdeals.net", NULL };
const char *d4b6c1d72[] = { "smartertravel.com", NULL };
const char *d4b6ea9ef[] = { "itworld.com", "juniper.net", NULL };
const char *d4b8eec0 [] = { "backupload.net", NULL };
const char *d4c1ca440[] = { "yonhapnews.co.kr", NULL };
const char *d4c2ab000[] = { "pga.com", NULL };
const char *d4c2cb965[] = { "dv-is.ip", NULL };
const char *d4c3a724c[] = { "publicleech.xyz", NULL };
const char *d4c40a0d2[] = { "adv4.me", NULL };
const char *d4c40ec85[] = { "adsbox.in", NULL };
const char *d4ca8eb41[] = { "shanghaidaily.cn.ip", NULL };
const char *d4cbba7bb[] = { "winfuture.de", NULL };
const char *d4cd4828d[] = { "netcombo.com.br", "saraiva.com.br", "tugatech.com.pt", NULL };
const char *d4d13c4b9[] = { "empireonline.com", NULL };
const char *d4d1ce910[] = { "casinobonus24.se", "top5casinosites.co.uk", NULL };
const char *d4d21e4b5[] = { "audiforums.com", NULL };
const char *d4d5705f0[] = { "allmusic.com", "sidereel.com", NULL };
const char *d4d5ae822[] = { "cc.com", NULL };
const char *d4d826cc [] = { "topescortbabes.com", NULL };
const char *d4d863ea9[] = { "171gifs.com", "1proxy.de", "2ddl.download", "300mbfilms.org", "300mbmovies4u.lol", "321jav.com", "353online.com", "4horlover.blogspot.com", "4horlover2.blogspot.com", "4proxy.de", "61tube.com", "69sugar.com", "6jav.com", "6teentube.am", "7starhd.com", "9xmovies.site", "abcmalayalam.co", "abgdianci.com", "adultdouga.biz", "aflamfree.net", "aflamtorrent.com", "agarios.org", "ahlamtv.com", "al.ly", "alantv.net", "alivefoot.us", "alivefootballstreaming.com", "allpeliculas.com", "alltube.tv", "ally.sh", "amabitch.com", "amateur.ug", "ancensored.com", "andrija-i-andjelka.com", "animakai.info", "anime-music.info", "anime-shitai.tv", "anime-sugoi.com", "animeado.net", "animeai.org", "animeai2.net", "animeid.io", "animelek.com", "animemusicdownload.info", "animesenzalimiti.com", "animesonline2hd.org", "animesonlinetk.info", "animesorion.org", "animezone.pl", "anitube.es", "antenasport.eu", "anyanime.com", "apklover.net", "aquariumgays.com", "arab-moviez.org", "arabloads.net", "arabp2p.com", "archived.moe", "artgifsocean.com", "asianporndistrict.com", "asianxv.com", "assistirfilmeshd.org", "assistirfilmesonline2.net", "avonline.tv", "avpockiehd.com", "axxomovies.in", "azkempire.com", "aznude.com", "baixarsomusica.com", "bajarjuegospcgratis.com", "bakacan.com", "balkandownload.org", "balkanje.com", "bdmusicboss.net", "bdsmporn.us", "beautiesbondage.com", "becekin.net", "beelink.in", "behchala.com", "bersek.xyz", "bestsongspk.com", "big4umovies.net", "bilasport.pw", "bitch-show.com", "bitporno.com", "blackboxrepack.com", "blacklionmusic.com", "blogqpot.com", "bludv.com", "bokep2017.com", "bokepcewek.net", "bokepseks.co", "bolly2tolly.com", "bouncebreak.com", "brazzershd.co", "btdb.in", "bugiltelanjang17.com", "bypassed.cab", "bypassed.plus", "bypassed.team", "calcioitalia.stream", "camrouge.com", "camwhores.co", "cartoonhd.be", "cartoonhd.cc", "cartoonhd.globa", "cartoonhd.global", "cartoonth12.com", "catchcoin.pw", "catosports.ml", "centraldeanimes.biz", "cholotubex.com", "cinemamkv.xyz", "cinetux.net", "clik.pw", "cliphayho.com", "cloudy.ec", "coastalhut.com", "columbia-xxx.com", "comicporno.org", "comicsmanics.com", "cookiesnetfl1x.com", "cooltamil.com", "coroas40.com", "coshurl.co", "couchtuner.fr", "couchtuner.nu", "cricbox.net", "cwtube.dj", "czechmoneyteens.com", "dailyuploads.net", "dato.porn", "datpiff.biz", "dblatino.com", "dclinks.info", "dd-books.com", "debrideco.com", "demonoid.co", "depedlps.blogspot.com", "desixnxx.net", "devil-torrents.pl", "discografiascompletas.net", "divxatope1.com", "djmazamp3.info", "dokazm.mk", "donlotfile.com", "download-xyz.com", "downloadgameps3.com", "downloadgamepsp.com", "downloadgamexbox.com", "dragonball-time.com", "drakorindo.com", "drakorindofilms.com", "drhmonegyi.net", "dvdwap.com", "dzrepackteam.com", "e-hentai.me", "e-jav.com", "easyxtubes.com", "edmdl.com", "ekasiwap.com", "electro-torrent.pl", "embedlink.info", "embedsr.to", "erodouga69.com", "erostar.jp", "estrenosdoramas.net", "estrenosdoramas.org", "etsmods.net", "eurostreaming.video", "exposure.pw", "fagken.com", "fas.li", "fastdrama.co", "faststream.in", "faststream.ws", "felipephtutoriais.com.br", "filecrypt.cc", "filerocks.us", "filesupload.org", "filmaon.com", "filmclub.tv", "filmehd.net", "filmeserialeonline.org", "filmeseseriesonline.net", "filmesonline1080p.com", "filmesonline4.com", "filmesonlineagora.com", "filmesonlineplay.com", "filmesonlinex.biz", "filmetraduseonline.ro", "filmgur.com", "filmi7.com", "filminvazio.com", "filmovi.eu", "filmozu.net", "filmuptobox.net", "filsex.com", "flashbd24.blogspot.com", "flixanity.online", "freeadultcomix.com", "freeiptvlinks.net", "freelivesports.co", "freesoftwaredlul.com", "fuckingsession.com", "full-serie.biz", "fullmaza.net", "fullpinoymovies.net", "futebolps2.com", "fxporn.net", "gameofporn.net", "gamepciso.com", "gamestorrent.co", "garotosbrasil.com", "gaycock4u.com", "gaysex69.net", "gibanica.club", "girlswithmuscle.com", "gogoanime.ch", "goldchannelmovie.net", "gottateens.com", "gravuregirlz.com", "grcrt.net", "guasavemp3.com", "hacknetfl1x.net", "halacima.net", "happy-foxie.com", "haylike.net", "hdarkzone.com", "hdencoders.com", "hdmovie16.ws", "hdmovie24.net", "hdmusic23.net", "hdmusic25.com", "hdmusic90.co", "hdporner720.com", "hdpornfull.co", "hdpornfull.net", "hdshows.in", "hdteenvids.com", "hdtube.co", "hdzex.net", "healthsoul.info", "hentai-for.me", "hentai-id.tv", "hentai.to", "hentaicomicsbr.net", "hentaiplay.net", "hentaiplus.co", "hentaistream.co", "her69.net", "herobo.com", "heymanga.me", "hindimoviesonlines.net", "hiper.cool", "hkfree.co", "homeporn.tv", "hon3yhd.com", "hqq.watch", "hulkload.com", "hyperdebrid.net", "i-gay.org", "icwutudidare.info", "idolblog.org", "ig2fap.com", "igg-games.com", "ightdl.xyz", "iimgur.club", "ilinks.ug", "ilovefilmesonline.biz", "image-bugs.com", "imagecoin.net", "imgshot.pw", "imgsmile.com", "immunicity.cab", "immunicity.plus", "immunicity.team", "incestoporno.org", "insharee.com", "iprojectfreetv.us", "iptvsatlinks.blogspot.com", "itastreaming.gratis", "ivhunter.com", "iwatchgameofthrones.cc", "izporn.net", "jav-for.me", "javeu.com", "javfhd.tv", "javfinder.to", "javgay.com", "javhd.pro", "javhd4k.com", "javkimochiii.com", "javleak.com", "javmobile.net", "javmost.com", "javonline.online", "javpob.com", "javrom.com", "javstream.co", "javus.net", "jdownloader2premium.com", "jilhub.xyz", "jizzman.com", "jogostorrentgratis.net", "jpfiles.eu", "jpgayporn.net", "jpidols.tv", "k18.co", "k2nblog.com", "karanpc.com", "kingstheme.com", "kingvid.tv", "kissanime.ru", "kissasian.com", "kizzboy.com", "kooora2day.com", "koraspeak.com", "koreansubindo.net", "kreskowkazone.pl", "kreskowki.tv", "kshowes.net", "l2s.io", "lacajita.xyz", "lambingan.su", "layar-21.com", "layarindo21.com", "lecheanal.com", "leech.ae", "leosims.com", "letsjav.com", "linclik.com", "link2download.net", "livehd90m.info", "livesoccertv.live", "livestreaming24.net", "loonertube.com", "lyricsy.ir", "macgames-download.com", "macnwins.com", "magesy.be", "manatelugump3.net", "mangacanblog.com", "maniacosporcomics.com", "marapcana.eu", "marvin-vibez.to", "masflowmusik.net", "masterfilmesonlinegratis.info", "maxinlive.com", "mbfcast.pw", "media1fire.com", "megafilmeshdplus.org", "megafodabr.com", "megahentaicomics.com", "megaseriesonline.com", "megatobox.net", "meguminime.com", "metaserie.com", "milfcomix.com", "milversite.me", "minatosuki.com", "minatosuki.website", "minhaserie.me", "mitemovie.com", "mixhdporn.com", "mkvtv.net", "mmfilmes.com", "mocnoi.com", "modelblog.org", "movie24k.ch", "movieerotic.net", "moviehd-free.com", "moviehd-xxx.com", "movierulz.ch", "movierulz.cm", "movierulz.xyz", "movies24hd.co", "movies5x.com", "moviesak47.com", "moviesgoldonline.net", "moviesgoldonline.pro", "moviesgolds.com", "movieshdgratis.com.mx", "movietubenow.bz", "movietv.ws", "moviezplanet.org", "movieztimes.com", "mp3haat.com", "mp3kart.cc", "mp3kart.co", "mp3kart.com", "mp3mydownload.com", "mp3puu.com", "mp3songdl.net", "musculoduro.com.br", "muvibg.com", "mylucah.co", "mymoviepot.xyz", "mzansifun.com", "mzansiporntube.com", "mzansixxx.com", "namethatpornstar.com", "naphi.lol", "nasze-kino.online", "nbafullhd.com", "neko-miku.com", "nekonime.com", "newhdmovie24.biz", "newhdmovie24.co", "newhdmovies.net", "newpct.com", "newpct1.com", "nflstream.net", "ngentot.tv", "ninfetasnovinhas.net", "nontonanime.org", "nontononlinedrama.com", "nosteam.com.ro", "nosteam.org.ro", "nudeyoung.xyz", "nulledcenter.com", "nungg.com", "nungmovies-hd.com", "nuttit.com", "nxtcomicsclub.com", "ocsstream.info", "ohohd.com", "ohyeah1080.com", "okmovie-hd.com", "olangal.pro", "omberbagi.com", "ondeeubaixo.com", "one-series.cc", "onlinefilmovisaprevodom.cc", "onlinefilmsitesii.net", "onlinemoviesgold.one", "onlinemoviesprime.net", "openx.tv", "opujem.com", "otaku-animehd.com", "otorrents.com", "ottakae.com", "pahe.in", "pandamovie.eu", "pass69.com", "pcgames-download.com", "peliculasabc.net", "peliculasgo.com", "peliculasm.tv", "peliculasmega1k.com", "peliculastomas01.org", "pelisplus.tv", "pelisxporno.com", "pentasex.com", "perfecthdmovies.pw", "perulareshd.pw", "phimotv.net", "picanteeproibido.com.br", "pinaycute.com", "pipocao.com", "pirateaccess.xyz", "piratebay.co.in", "planetsport.pw", "playbokep.me", "playpornfree.net", "pleermp3.net", "pokemonlaserielatino.com", "polskie-torrenty.com", "popjav.com", "porneq.com", "pornfromcz.com", "pornfromczech.com", "pornhardx.com", "pornhd5k.com", "pornhubz.tumblr.com", "pornleak.net", "pornlibrary.net", "pornmegabox.net", "pornobae.com", "pornocomics.net", "pornotorrent.com.br", "pornotorrent.org", "pornpassw0rds.com", "pornsexonline.xxx", "pornvibe.org", "pornvxl.com", "pornzexx.com", "portalroms.com", "portalultautv.com", "primewire.io", "programasvirtualespc.net", "projectfreetvhd.co", "projectfreetvi.info", "psarips.com", "pubfilmonline.net", "pure-anime.tv", "pussybook.xyz", "putarfilm.com", "q3sk-dizi.blogspot.com", "querofilmehd.com", "r34anim.com", "rapcloud.co", "reallifecamhd.com", "reallifecamvd.com", "ripvod.com", "rosextube.com", "runvideo.net", "savvystreams.blogspot.co.uk", "savvystreams.blogspot.com", "sceper.ws", "sdmoviespoint.in", "serialed.blogspot.com", "series-cravings.tv", "seriesblanco.com", "seriesblanco.tv", "seriescr.com", "seriesfuture.com", "seriesintorrent.com", "serieslatino.tv", "seriesparaassistironline.org", "seriesparalatinoamerica.blogspot.com", "sexisfree.net", "sexix.net", "sexiz.net", "sexkino.to", "sexloading.com", "sexvui.net", "sexxdesi.net", "sexy-youtubers.com", "sexyeroticgirls.com", "shinden.pl", "shofonline.org", "short.am", "shush.se", "sinevizyonda.org", "singgah.in", "sitpad.info", "skidrow-games.io", "skidrowcrack.com", "skidrowgamesreloaded.com", "sklns.net", "sky-streams.blogspot.co.uk", "soccerembed.blogspot.com", "solotorrent.net", "soparagamestorrents.com", "spacemov.tv", "speedplay.pro", "sports4u.net", "sportshd.me", "stadium-live.biz", "streamcherry.com", "streamingok.com", "streamlord.com", "streampornfree.com", "strikeout.co", "suki48.web.id", "superteenz.com", "sweext.com", "tamilmv.eu", "tamilmv.vc", "tamilrasigan.net", "tamilyogi.fm", "teenboytwink.com", "teentubeq.com", "tele-wizja.com", "telugudon.com", "telugupalaka.com", "teluguringtones.co", "telugusexstorieskathalu.net", "tfpdl.de", "theapricity.com", "thebarchive.com", "thebestofcafucus.com", "thepiratebay.cd", "thepiratebay24.ga", "thepiratebay3.org", "theputlocker.net", "thesimplebay.pro", "thevid.net", "thiruttuvcd.me", "thplayers.com", "tlenovelas.net", "todaypk.ag", "todaypk.li", "todoinmega.com", "tokusatsuindo.com", "torjackan.info", "torrentcounter.cc", "torrentfilmesbr.com", "torrentlocura.com", "torrentool.com", "torrentoon.com", "torrentrapid.com", "torrentscompletos.com", "torrentsgroup.com", "tousatu.biz", "tr7music.me", "tuhentaionline.com", "tumejortorrent.com", "tuportaldemusica.com", "turkishseries.li", "tuserie.com", "tushyporn.net", "tvrex.net", "twitchstats.net", "u2s.io", "ufreetv.com", "unblocked.cab", "unblocked.plus", "unblocked.team", "unduhfilmrama.biz", "upcomics.org", "uporniahd.com", "urle.co", "usabit.com", "uskip.me", "utaseries.co", "utaseries.com", "uwatchfree.co", "v100v.net", "vdizpk.com", "veekyforums.com", "veporn.net", "vercanalestv.com", "verdirectotv.com", "verpeliculasporno.gratis", "vertusnovelas.net", "veyqo.net", "veziserialeonline.info", "vibokep.info", "vidabc.com", "video.az", "videobokepgratis.me", "videobokepincest.xyz", "videoexa.com", "videosexbokep.org", "videosnudes.com", "vidiobokeptop.com", "vidtome.co", "vidz7.com", "vidzcode.com", "viooz.ac", "vipracing.biz", "viralshow.info", "vivatorrents.com", "viveseries.com", "vivetusnovelas.com", "vixvids.to", "vpondo.com", "vpornex.com", "watchaha.com", "watcharcheronline.com", "watchcommunity.cc", "watchcommunity.tv", "watchers.to", "watchfomny.tv", "watchjavidol.com", "watchjavonline.com", "watchme247.co.il", "watchparksandrecreation.cc", "watchpornfree.me", "watchtheofficeonline.cc", "watchtheofficeonline.net", "watchxxxparody.com", "wetblog.org", "wibudesu.com", "wolverdon-filmes.com", "world4ufree.ws", "worldvidz.com", "wplocker.com", "xdvideos.org", "xfilmywap.com", "xgatinhas.com", "xkorean.net", "xmovies1.com", "xmovies247.com", "xmovies8.org", "xrares.com", "xteenchan.com", "xvideospanish.com", "xxgasm.com", "xxhdporn.com", "xxx-comics.com", "xxxstooorage.com", "yallakora-online.com", "yedhit.com", "yeucontrai.com", "yify-torrent.xyz", "yify.bz", "yodrama.com", "youpornzz.com", "yourporn.sexy", "youswear.com", "ytsyify.com", "yuptorrents.com", "yuuk.net", "zambianobserver.com", "zfilmeonline.eu", "zippymoviez.top", "zippysharealbum.download", "zonavideo.net", "zone-series.cc", "zoocine.co", "zoomtv.me", "zw-net.com", NULL };
const char *d4db9f599[] = { "watchfree.to", NULL };
const char *d4dc6f1b5[] = { "elefant.ro", NULL };
const char *d4ddf90c1[] = { "thesimsresource.com", NULL };
const char *d4deef9e1[] = { "nowvideo.sx", NULL };
const char *d4e1e821a[] = { "anonymousemail.me", NULL };
const char *d4e3d5f9d[] = { "flysat.com", NULL };
const char *d4e403686[] = { "beelink.in", NULL };
const char *d4e61fe4c[] = { "voya.ai", NULL };
const char *d4e745af3[] = { "biohealthinnovation.org", "counselheal.com", "dolphnsix.com", "foodworldnews.com", "itechpost.com", "universityherald.com", NULL };
const char *d4e78aefc[] = { "infowars.com.ip", NULL };
const char *d4e9b426f[] = { "vidzi.tv", "vidzi.si", NULL };
const char *d4eaed15e[] = { "indiedb.com", "indieroyale.com", "moddb.com", NULL };
const char *d4f70a5e7[] = { "torrents.de", "torrentz.ch", "torrentz.com", "torrentz.eu", "torrentz.in", "torrentz.li", "torrentz.me", "torrentz.ph", NULL };
const char *d4f82234 [] = { "uploadlw.com", NULL };
const char *d4f86a933[] = { "carambatv.ru", NULL };
const char *d4f8c1294[] = { "cartoonnetwork.co.nz", "cartoonnetworkasia.com", "cartoonnetworkhq.com", "manutd.com", NULL };
const char *d4fc6ad9d[] = { "ngohq.com", NULL };
const char *d4fcf8dbc[] = { "fastserver.me", NULL };
const char *d4ff571e9[] = { "imgserve.net", "imgtiger.com", NULL };
const char *d50204dd3[] = { "mp4mania.xyz", NULL };
const char *d5038c71a[] = { "kimcartoon.me", NULL };
const char *d507d8ba7[] = { "bloomberg.com", "breitbart.com", "breitbart.tv", "nme.com", "slatev.com", NULL };
const char *d50a5d51b[] = { "metoffice.gov.uk", NULL };
const char *d50dc0429[] = { "multiup.eu", "multiup.org", NULL };
const char *d50e200f2[] = { "olx.pl", NULL };
const char *d511f56a1[] = { "viki.com", "wwe.com", NULL };
const char *d518a86e1[] = { "stream5.tv.ip", NULL };
const char *d51b83b92[] = { "adsign.no", NULL };
const char *d51eefdde[] = { "clubedohardware.com.br", "yellowbridge.com", NULL };
const char *d5204d3c4[] = { "washingtontimes.com", NULL };
const char *d5211a32c[] = { "tudou.com", "ynet.com", NULL };
const char *d5277ca59[] = { "gokkeninonlinecasino.nl", NULL };
const char *d5289a155[] = { "vg.no", NULL };
const char *d52d8d716[] = { "vancl.com", NULL };
const char *d52e1afff[] = { "ford.com", NULL };
const char *d52e7a50f[] = { "ananzi.co.za", NULL };
const char *d52e7b3b4[] = { "bugs.chromium.org", NULL };
const char *d52fe4e02[] = { "ams.amazon.co.uk", NULL };
const char *d5304b70e[] = { "antena3.com", "atresmedia.com", "atresplayer.com", "lasexta.com", NULL };
const char *d530ea27a[] = { "activistpost.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "crossmap.com", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "enstarz.com", "girlsjustwannahaveguns.com", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "legalinsurrection.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "parentherald.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "realtytoday.com", "redmaryland.com", "rightwingnews.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "universityherald.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", "wakingtimes.com", NULL };
const char *d53144db6[] = { "google.ae", "google.at", "google.be", "google.bg", "google.by", "google.ca", "google.ch", "google.cl", "google.co.id", "google.co.il", "google.co.in", "google.co.jp", "google.co.kr", "google.co.nz", "google.co.th", "google.co.uk", "google.co.ve", "google.co.za", "google.com", "google.com.ar", "google.com.au", "google.com.br", "google.com.co", "google.com.ec", "google.com.eg", "google.com.hk", "google.com.mx", "google.com.my", "google.com.pe", "google.com.ph", "google.com.pk", "google.com.py", "google.com.sa", "google.com.sg", "google.com.tr", "google.com.tw", "google.com.ua", "google.com.uy", "google.com.vn", "google.cz", "google.de", "google.dk", "google.dz", "google.ee", "google.es", "google.fr", "google.gr", "google.hr", "google.hu", "google.ie", "google.it", "google.lt", "google.lv", "google.nl", "google.no", "google.pl", "google.pt", "google.ro", "google.rs", "google.ru", "google.se", NULL };
const char *d5319daf2[] = { "desigual.com", NULL };
const char *d53391739[] = { "cricketwireless.com", NULL };
const char *d53f4d905[] = { "incentiveswidget.appspot.com", NULL };
const char *d541a4bd9[] = { "nidec-copal-electronics.com", NULL };
const char *d541eee3e[] = { "adview.online", NULL };
const char *d542bc248[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "freewarefiles.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "vgpie.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "wnd.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d543f7f0e[] = { "adguard.com", NULL };
const char *d5453b1c1[] = { "0dt.net", "123movies.net", "animesonlinetk.info", "asianvote.com", "biqle.ru", "bittorrent.am", "bmovies.to", "bonstreams.net", "briansarmiento.website", "bro.adca.st", "buzzfil.net", "clicknupload.org", "clik.pw", "ddlvalley.me", "divxatope1.com", "dropapk.com", "dwatchseries.to", "ewatchseries.to", "eztv.ag", "fbstreams.me", "fileone.tv", "firstrowsports.eu", "flash-x.tv", "flashsx.tv", "flashx.me", "flashx.run", "flashx.sx", "flashx.to", "flashx.tv", "flashx.ws", "flashx1.tv", "flashxx.tv", "gamestorrent.co", "gorillavid.in", "icefilms.info", "igg-games.com", "jkanime.net", "katcr.host", "kissanime.ru", "lavamovies.se", "livecamtv.me", "m4ufree.com", "m4ufree.tv", "masterani.me", "megaup.net", "mlbstream.me", "moecdn.io", "monova.org", "movpod.in", "my-project-free.tv", "myfeed4u.me", "nbastreams.me", "newpct.com", "newpct1.com", "nflstreams.me", "nhlstreams.me", "nowvideo.sx", "oload.site", "oloadcdn.net", "openload.co", "opensubtitles.org", "pcgames-download.com", "pelispedia.tv", "pelisplus.tv", "pirateproxy.ist", "pirateproxy.sh", "putlockertv.se", "rapidvideo.com", "readmanga.today", "sawlive.tv", "serietvsubita.net", "skidrowcrack.com", "sportshd.me", "stream.moe", "stream2watch.cc", "streamango.com", "streamfilmzzz.com", "streamzzz.online", "strikeout.co", "subtorrents.io", "sunmusiq.com", "telepisodes.co", "thehiddenbay.ws", "thepiratebay.cr", "thepixstate.com", "thevideobee.to", "torrentz2.eu", "unblocked.mx", "unblocked.sh", "unblocker.cc", "uptobox.com", "vidgg.to", "vidlox.me", "vidlox.tv", "vidtod.me", "vidtudu.com", "vidup.me", "vidup.tv", "vidzi.tv", "vodlock.co", "watchers.to", "watchonline.to", "watchonlinemovies.com.pk", "yts.ag", "yts.am", "yts.gs", "zooqle.com", NULL };
const char *d545fb141[] = { "bluray-disc.de", NULL };
const char *d546a53a1[] = { "aftonbladet.se", NULL };
const char *d548b5f66[] = { "catalogfavoritesvip.com", "freeshipping.com", "freeshippingrewards.com", "habandvipplus.com", "inthecompanyofdogsvip.com", "naturesjewelryvip.com", "northstylevip.com", "pyramidcollectionvip.com", "serengeticatalogvip.com", "travelplus.com", NULL };
const char *d54965a78[] = { "cmacapps.com", "ed-protect.org", "fdesouche.com", "hdwallpapers.in", "psypost.org", "tamiltunes.live", "who-called.co.uk", NULL };
const char *d54ee9767[] = { "admax.cn", "admax.co", "admax.eu", "admax.fi", "admax.info", "admax.net", "admax.nu", "admax.org", "admax.se", "admax.us", NULL };
const char *d551bb5e0[] = { "adlipay.com", NULL };
const char *d55671966[] = { "opensubtitles.org", NULL };
const char *d55c06ab5[] = { "allkpop.com", NULL };
const char *d561446ee[] = { "citi.com", "citibank.com", "enmasse.com", "login.skype.com", NULL };
const char *d561566d5[] = { "politico.com", NULL };
const char *d56fb65a1[] = { "gserp.com", NULL };
const char *d570337bd[] = { "broadbandforum.co", NULL };
const char *d57117c4f[] = { "entertainment.ie", NULL };
const char *d57188e74[] = { "amazingpics.net", NULL };
const char *d57212938[] = { "diki.pl", NULL };
const char *d572804e7[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotnewswire.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d573787ef[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "crossmap.com", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "girlsjustwannahaveguns.com", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "tinypic.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d5740617f[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "kdramastars.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "twisted.news", "usherald.com", "valuewalk.comvcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "youthhealthmag.com", NULL };
const char *d576c6078[] = { "adpage.com.ua", "adpage.io", NULL };
const char *d57788374[] = { "gsmarena.com", NULL };
const char *d577e3a74[] = { "adshort.im", NULL };
const char *d578c72d3[] = { "moshimonsters.com", NULL };
const char *d57c1ddd8[] = { "hitfix.com", NULL };
const char *d57c99d0e[] = { "francetvsport.fr", NULL };
const char *d57e192a3[] = { "gewinnspiel.gmx.de", "gewinnspiel.web.de", "top.de", NULL };
const char *d580d5e70[] = { "webupd8.org", NULL };
const char *d581151de[] = { "racinguk.ip", NULL };
const char *d58355404[] = { "simophone.com", NULL };
const char *d58555e61[] = { "barclaycard.co.uk", NULL };
const char *d585a5d42[] = { "addata.io", NULL };
const char *d5887b530[] = { "flii.by", NULL };
const char *d58883de8[] = { "di.se", NULL };
const char *d5957dcbd[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d596f4997[] = { "nyandcompany.com", NULL };
const char *d59751bef[] = { "usps.com", NULL };
const char *d5993e21c[] = { "optimizely.com", NULL };
const char *d59ac1380[] = { "inspirationfeed.com", NULL };
const char *d59c167cf[] = { "rosemaryconley.tv", NULL };
const char *d59e22eda[] = { "vidbox.net", NULL };
const char *d5a1bb705[] = { "foxnews.com", "redfin.com", NULL };
const char *d5a33a221[] = { "exashare.com", NULL };
const char *d5a3c0d07[] = { "fuckbookhookups.com", NULL };
const char *d5a7386a3[] = { "aol.co.uk", NULL };
const char *d5a8e4961[] = { "masalaboard.com", NULL };
const char *d5aa40db3[] = { "baidu.ip", NULL };
const char *d5aacedfc[] = { "beforeitsnews.com", NULL };
const char *d5ac679d2[] = { "michaels.com", NULL };
const char *d5ac7243a[] = { "adguard.com", "adguard.mobi", "adguard.oneskyapp.com", NULL };
const char *d5af64fed[] = { "apps.admob.com", NULL };
const char *d5b574e9 [] = { "bizportal.co.il", NULL };
const char *d5b6acb31[] = { "m.naver.com", NULL };
const char *d5b6b98a [] = { "livestream.com", NULL };
const char *d5b835e2c[] = { "wsj.com", NULL };
const char *d5b8abfc7[] = { "povwideo.net", "powvideo.net", NULL };
const char *d5b979e4b[] = { "laposte.fr", NULL };
const char *d5bd8e943[] = { "istripper.eu", NULL };
const char *d5be6dc66[] = { "1337x.to", NULL };
const char *d5c05013 [] = { "localmarket.autismsupportnetwork.com", NULL };
const char *d5c1139ad[] = { "comando-filmes.org", NULL };
const char *d5c350e4f[] = { "floridadivorce.com", NULL };
const char *d5c6c1930[] = { "boyfriendtv.com", "pornoxo.com", NULL };
const char *d5c822ca8[] = { "si.com", NULL };
const char *d5cbab048[] = { "micast.tv", NULL };
const char *d5ce28649[] = { "3g.co.uk", "4g.co.uk", "hotukdeals.com", "jobamatic.com", "play.google.com", "santander.co.uk", "techrepublic.com", NULL };
const char *d5ce54032[] = { "keygames.com", NULL };
const char *d5d1af5f1[] = { "glamour.com", "itsjudytime.com", NULL };
const char *d5d1c97e6[] = { "up09.com", NULL };
const char *d5d437ba3[] = { "flashx.tv", NULL };
const char *d5d618a3a[] = { "perfectgirls.es", "perfectgirls.net", "perfektdamen.co", NULL };
const char *d5d685d0 [] = { "microsoft.com", "store.office.live.com", "xbox.com", NULL };
const char *d5dc32e2f[] = { "swedishbeauty.com", NULL };
const char *d5dca9eaf[] = { "forwardprogressives.com", NULL };
const char *d5e67cc71[] = { "cyberdevilz.net", NULL };
const char *d5ee758b5[] = { "whitepages.com", NULL };
const char *d5eed0668[] = { "sporcle.com", NULL };
const char *d5f0acbca[] = { "bingads.microsoft.com", NULL };
const char *d5f0c50c5[] = { "townhall.com", NULL };
const char *d5f4b38f2[] = { "breaking911.com", NULL };
const char *d5f5823c6[] = { "wigflip.com", NULL };
const char *d5f8ec408[] = { "autobild.de", "chip.de", "cinema.de", "computerbild.de", "cdnapi.kaltura.com", "erdbeerlounge.de", "focus.de", "gamona.de", "giga.de", "spiegel.de", "spieleaffe.de", "spieletipps.de", "sueddeutsche.de", "t-online.de", NULL };
const char *d5fa48da1[] = { "sedo.com", "sedo.de", NULL };
const char *d5fac5177[] = { "wwe.com", NULL };
const char *d5fd41081[] = { "bilasport.com", "bilasport.me", "bilasport.pw", NULL };
const char *d600aa3b8[] = { "clickability.com.au", NULL };
const char *d6019f122[] = { "getad.pl", NULL };
const char *d608464c7[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "knowledgedish.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "technobuffalo.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d608a8997[] = { "zlshorte.net", NULL };
const char *d6094f98f[] = { "entrobet.com", NULL };
const char *d6095a4c0[] = { "cntraveller.com", NULL };
const char *d60e15e5a[] = { "hulkload.com", NULL };
const char *d61ae381b[] = { "nbcolympics.com", NULL };
const char *d61b6cf5d[] = { "adnews.pl", NULL };
const char *d61c04572[] = { "springriverchronicle.com", NULL };
const char *d61c53140[] = { "ligtv.com.tr", NULL };
const char *d61cd436e[] = { "games.pch.com", NULL };
const char *d61cffcd8[] = { "awempire.ip", NULL };
const char *d622b4a0e[] = { "songspk.live", "vodlocker.com", "zippyshare.com", NULL };
const char *d6235e051[] = { "netload.in", NULL };
const char *d62a45362[] = { "hitc.com", NULL };
const char *d62b117b4[] = { "mp3clan.audio", "mp3clan.com", NULL };
const char *d62be2386[] = { "tongji.baidu.com", NULL };
const char *d62db3f9e[] = { "chase.com", NULL };
const char *d630b20e [] = { "tv2.dk", "tv3play.ee", "tv3play.se", "tv6play.se", "tv8play.se", NULL };
const char *d63296f51[] = { "blogfolha.uol.com.br", "educacao.uol.com.br", "folha.uol.com.br", NULL };
const char *d633a809d[] = { "uzmantv.com", NULL };
const char *d636a1a33[] = { "box10.com", "freeonlinegames.com", "games.aarp.org", "kizi.com", "latimes.com", "merriam-webster.com", "puzzles.usatoday.com", NULL };
const char *d638d049c[] = { "tsn.ua", NULL };
const char *d63b1a8b3[] = { "www.pornhub.com", NULL };
const char *d63b4d622[] = { "danawa.com", NULL };
const char *d63e7235b[] = { "shopping.ninemsn.com.au", "shopping.yahoo.com.au", NULL };
const char *d63eb51d9[] = { "sat24.com.ip", NULL };
const char *d63f9a8f0[] = { "adcenter.capgemini.com", "adcenter.nu", "m-m-g.com", NULL };
const char *d642259cb[] = { "mousebreaker.com", NULL };
const char *d649b3fb3[] = { "accounts.google.com", NULL };
const char *d64b3c2ca[] = { "adevents.com.au", NULL };
const char *d64bd54e1[] = { "4players.de", "brigitte.de", "buffed.de", "erdbeerlounge.de", "gamesaktuell.de", "gamezone.de", "gamona.de", "giga.de", "gmx.net", "golem.de", "kicker.de", "kino.de", "myspass.de", "pcgames.de", "pcgameshardware.de", "spiegel.de", "spiegel.tv", "spielaffe.de", "spieletipps.de", "t-online.de", "thrashermagazine.com", "web.de", "welt.de", "videogameszone.de", NULL };
const char *d64dbd8d4[] = { "peoplesdaily.cn.ip", NULL };
const char *d64f69c15[] = { "adsbox.com.sg", "adsbox.in", NULL };
const char *d651febf6[] = { "intoday.in", NULL };
const char *d65852b80[] = { "iltalehti.fi", NULL };
const char *d65a1d254[] = { "games.yahoo.com", "onescreen.net", NULL };
const char *d6648eb9a[] = { "allmusic.com", "phoronix.com", NULL };
const char *d664ddef0[] = { "gentside.com", "gentside.com.br", "maxisciences.com", "ohmymag.com", "ohmymag.com.br", NULL };
const char *d667639eb[] = { "autoblog.com", "dailyfinance.com", NULL };
const char *d66a7bf89[] = { "video.foxnews.com", NULL };
const char *d66b9b16d[] = { "sulekha.com", NULL };
const char *d66d7d6d8[] = { "newsextv.com", NULL };
const char *d67038a0b[] = { "hintaseuranta.fi", NULL };
const char *d671ce841[] = { "easyads.eu", NULL };
const char *d67532e00[] = { "pasts.lv", NULL };
const char *d675a4758[] = { "serverfault.com", "stackoverflow.com", NULL };
const char *d677e6120[] = { "vintage-erotica-forum.com", NULL };
const char *d67a716d [] = { "pinnaclesports.com", NULL };
const char *d67a8c18e[] = { "adfactory.rocks", NULL };
const char *d67aa4874[] = { "ostrow24.tv", "yuvutu.com", NULL };
const char *d67def35 [] = { "vk.com", NULL };
const char *d67e0f566[] = { "mail.tiscali.it", NULL };
const char *d681df030[] = { "ultimate-guitar.com", NULL };
const char *d6846c581[] = { "dice.com", NULL };
const char *d684d8d72[] = { "theemptynestexpress.com", NULL };
const char *d6852b6a6[] = { "lomapornotube.com", "namesakeoscilloscopemarquis.com", NULL };
const char *d6875cab6[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d687667df[] = { "hotslogs.com", "poe.trade", "wowhead.com", NULL };
const char *d687b1e6b[] = { "momondo.dk", NULL };
const char *d687f083a[] = { "feedcat.net", NULL };
const char *d68a57538[] = { "dropped.pl.ip", NULL };
const char *d68d5cd5d[] = { "sidereel.com", NULL };
const char *d68df37b4[] = { "walmart.com", NULL };
const char *d68e0d005[] = { "kickass2.ch", NULL };
const char *d68fc130d[] = { "memegenerator.net", NULL };
const char *d6904e2cc[] = { "0123movies.com", "1337x.to", "1movies.to", "9anime.is", "adsrt.com", "ahlamtv.com", "akvideo.stream", "allmyvideos.netakvideo.stream", "animeflv.net", "animeid.io", "asianvote.com", "avgle.com", "bmovies.to", "clipconverter.cc", "cloudtime.to", "cruzing.xyz", "dropapk.com", "embed.nowvideo.sx", "embed.videoweed.es", "escdn.co", "estream.to", "extreme-board.com", "eztv.ag", "fastbay.net", "fileone.tv", "flash-x.tv", "flashsx.tv", "flashx.me", "flashx.run", "flashx.sx", "flashx.to", "flashx.tv", "flashx.ws", "flashx1.tv", "flashxx.tv", "fmovies.is", "fmovies.se", "fmovies.to", "fruithosted.net", "fruitstreams.com", "gogoanime.io", "gorillavid.in", "gowatchfreemovies.to", "grammarist.com", "ikwilthepiratebay.org", "imagebam.com", "imagefruit.com", "imageporter.com", "imagerar.com", "img24.org", "imgadult.com", "imgbox.com", "imgdrive.net", "imgshots.com", "imgsin.com", "imgspice.com", "imgtaxi.com", "imgvip.net", "imgwallet.com", "jkanime.net", "katcr.party", "kickass.cd", "kickass.gg", "lavamovies.se", "m4ufree.tv", "megaup.net", "moecdn.io", "monova.org", "movie4k.is", "movpod.in", "mp3indirdur.mobi", "mywebtv.info", "newser.com", "nosteam.ro", "nowvideo.sx", "oload.site", "oload.stream", "oload.win", "oload.xyz", "oloadcdn.net", "onhax.me", "onlinevideoconverter.com", "openload.co", "openloadmovies.tv", "opentpb.com", "otakustream.tv", "piratebayblocked.com", "pirateproxy.sh", "pirateproxy.website", "playercdn.net", "pornparadise.org", "povwideo.net", "powvideo.net", "proxydl.cf", "putlockertv.se", "putlockertv.to", "rapidvideo.com", "rarbgproxy.org", "repelis.net", "seehd.pl", "sendvid.com", "sexuria.com", "solarmoviesc.com", "speedvid.net", "sportp2p.com", "stream.moe", "stream2watch.org", "streamango.com", "streamcherry.com", "streamplay.to", "streamshunter.tv", "suprafiles.org", "thehiddenbay.fi", "thehiddenbay.ws", "thekat.nz", "thepiratebay.red", "thepiratebay.rocks", "thepirateproxy.ws", "theproxybay.me", "thevideo.cc", "thevideo.ch", "thevideo.me", "thevideo.website", "torrentz.to", "tpb.zone", "tpbmirror.ga", "tpbship.org", "uktpbmirror.pw", "unblocker.cc", "unblocktpb.pro", "userscloud.com", "vidgg.to", "vidlox.me", "vidlox.tv", "vidoza.net", "vidto.me", "vidtod.me", "vidtudu.com", "vidup.me", "vidz7.com", "vidzi.tv", "vipleague.mobi", "vodlock.co", "watchcartoononline.com", "watchonline.to", "watchonlinemovies.com.pk", "wholecloud.net", "youwatch.org", "yts.am", NULL };
const char *d6927796d[] = { "yttalk.com", NULL };
const char *d697a503f[] = { "asiananimaltube.org", NULL };
const char *d69f02182[] = { "mitly.us", NULL };
const char *d6a1b33b0[] = { "games.baltimoresun.com", "games.charlotteobserver.com", "games.chicagotribune.com", "games.dailypress.com", "games.express.co.uk", "games.mcall.com", "games.nydailynews.com", "games.orlandosentinel.com", "games.parade.com", "games.reviewjournal.com", "games.sandiegouniontribune.com", "games.somersetlive.co.uk", "games.sun-sentinel.com", "puzzles.bestforpuzzles.com", "puzzles.independent.co.uk", "puzzles.standard.co.uk", NULL };
const char *d6a462ea1[] = { "palimas.com", NULL };
const char *d6a4872d4[] = { "sergent-major.com", NULL };
const char *d6a5da8e2[] = { "adresult.ch", NULL };
const char *d6a75b994[] = { "accuweather.com", "billingsgazette.com", "bismarcktribune.com", "patheos.com", "qctimes.com", "tucson.com", NULL };
const char *d6ab5ffd1[] = { "wstream.video", NULL };
const char *d6ad377bf[] = { "espn.go.com", "espndeportes.com", "espnfc.co.uk", "espnfc.com", "espnfc.com.au", "espnfc.us", "espnfcasia.com", NULL };
const char *d6ad9789d[] = { "zerohedge.com", NULL };
const char *d6b2b2e54[] = { "9to5mac.com", NULL };
const char *d6b472657[] = { "4shared.com", NULL };
const char *d6b4be80 [] = { "facebook.com", NULL };
const char *d6b7bc17a[] = { "novatv.bg", "tv2.dk", "tv3.se", "tv3play.ee", "tv3play.se", "tv6play.se", "tv8play.se", NULL };
const char *d6b7d08ba[] = { "stylished.de", "t-online.de", NULL };
const char *d6b7d94f0[] = { "pbs.org", NULL };
const char *d6b85f30 [] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "breaking911.com", "breakingnews.ie", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "crossmap.com", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "juicerhead.com", "kdramastars.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "rightwingnews.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "theviralmob.com", "valuewalk.comvcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", NULL };
const char *d6be956e8[] = { "nfl.com", NULL };
const char *d6bf64b7d[] = { "softpedia.com", NULL };
const char *d6bf8e28d[] = { "siteads.com", NULL };
const char *d6c073fbe[] = { "worth1000.com.ip", NULL };
const char *d6c0a95f1[] = { "primejailbait.com", NULL };
const char *d6c2316f0[] = { "advertising.amazon.com", NULL };
const char *d6c52f213[] = { "tusfiles.net", NULL };
const char *d6ca689e9[] = { "virginmedia.com", NULL };
const char *d6cc79667[] = { "amctv.com", NULL };
const char *d6ce818f3[] = { "0123movies.com", NULL };
const char *d6d02c7c8[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "fitnessconnoisseur.com", "foreverymom.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "groopspeak.com", "guardianlv.com", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "libertyalliance.com", "libertyunyielding.com", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "shark-tank.com", "shedthoselbs.com", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "traileraddict.com", "truththeory.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "xtribune.com", NULL };
const char *d6d45b22a[] = { "terra.com.br", NULL };
const char *d6d491bfe[] = { "entertainmentwise.com", NULL };
const char *d6daab0ae[] = { "nova.cz", NULL };
const char *d6dbc14d5[] = { "r7.com", NULL };
const char *d6e161210[] = { "popularmechanics.com", NULL };
const char *d6e3f992d[] = { "35.188.59.75", "adf.ly", "daclips.in", "escdn.co", "estream.to", "fastbay.net", "fastspics.net", "filepost.com", "flash-x.tv", "flashx.tv", "go4up.com", "gorillavid.in", "jwpcdn.com", "latestmoviesdl.com", "load.to", "moecdn.io", "mofunzone.com", "monova.org", "oload.info", "oload.stream", "oload.tv", "oload.xyz", "oloadcdn.net", "openload.co", "sendvid.com", "speedvid.net", "sportp2p.com", "stream.moe", "stream2watch.org", "streamango.com", "streamcloud.eu", "streamin.to", "thevideo.me", "topclickguru.com", "twer.info", "uptobox.com", "uptostream.com", "vid.ag", "vidabc.com", "vidcpm.com", "vidgg.to", "vidspot.net", "vidstreaming.io", "vidto.me", "vidzi.tv", "vodlock.co", "vshare.eu", NULL };
const char *d6e601e75[] = { "adlabs.ru", NULL };
const char *d6e709c49[] = { "4fuckr.com", NULL };
const char *d6e8e20  [] = { "mhktricks.net", NULL };
const char *d6e9ddc44[] = { "adservicemedia.dk", NULL };
const char *d6eb158ee[] = { "gaana.com", NULL };
const char *d6eed60d0[] = { "ad6media.fr", NULL };
const char *d6f086559[] = { "cbsnews.com", "cbssports.com", "cnettv.cnet.com", "metacritic.com", "tv.com", NULL };
const char *d6f0f10b4[] = { "sportsbet.com.au", NULL };
const char *d6f34c9c4[] = { "pollen.vc", NULL };
const char *d6f639a42[] = { "genvideos.com", NULL };
const char *d6f996eb5[] = { "addictinginfo.com", "reverbpress.com", "socialmediamorning.com", NULL };
const char *d6facac8e[] = { "webhostingtalk.com", NULL };
const char *d6fc30b36[] = { "inad.com", "inad.info", NULL };
const char *d6fc7bbbd[] = { "zippyshare.com", NULL };
const char *d7002da25[] = { "adpop.me", NULL };
const char *d7004de5c[] = { "gp.se", NULL };
const char *d7004f3e [] = { "smartadserver.com", "smartadserver.com.br", "smartadserver.de", "smartadserver.es", "smartadserver.fr", "smartadserver.it", "smartadserver.pl", "smartadserver.ru", NULL };
const char *d702542c8[] = { "utm.edu", "utm.md", "utoronto.ca", NULL };
const char *d7049e510[] = { "rogersradio.ca", NULL };
const char *d706d9b2e[] = { "adsearch.fr", NULL };
const char *d70c8806 [] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "wnd.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d70d3389e[] = { "onlinevideoconverter.com", NULL };
const char *d70db76e3[] = { "eegay.com", "teenhdporn.xyz", "xmoviesforyou.com", NULL };
const char *d7142fef3[] = { "thewatchseries.to", NULL };
const char *d7149959b[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "theviralmob.com", "traileraddict.com", "truththeory.com", "twisted.news", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", NULL };
const char *d715c2612[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "evil.news", "freedom.news", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "guns.news", "gymflow100.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "politichicks.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d71aa88a9[] = { "resignationbrewery.com", "threenow.co.nz", "video.foxnews.com", NULL };
const char *d721141d1[] = { "tbs.com", NULL };
const char *d7220f601[] = { "viewcube.org", NULL };
const char *d723da48b[] = { "clark.de", NULL };
const char *d723fc659[] = { "daum.ip", NULL };
const char *d7269bb9b[] = { "batmanstream.com", "primewire.is", NULL };
const char *d72df9ef6[] = { "e-goi.com.br", "e-goi.pt", NULL };
const char *d72fc9597[] = { "adweb.clarkson.edu", "adweb.com.au", "adweb.cz", NULL };
const char *d7306fea6[] = { "pornhub.com", "redtube.com", "tube8.com", "youporn.com", NULL };
const char *d733b411b[] = { "blastingnews.com", "eurogamer.net", "nintendolife.com", "nydailynews.com", "rockpapershotgun.com", "twitch.tv", "usgamer.net", "vg247.com", "wcvb.com", NULL };
const char *d736c7a10[] = { "marca.com", NULL };
const char *d73af20e0[] = { "funimation.com", NULL };
const char *d73be1710[] = { "adbar.fi", "adbar.io", NULL };
const char *d73d995c2[] = { "se.no", NULL };
const char *d741273e3[] = { "everydayhealth.com", NULL };
const char *d742f9f19[] = { "casinobonus24.se", "casinosonline.co.uk", "onlinecasinos.co.uk", NULL };
const char *d7435822c[] = { "jamo.tv", NULL };
const char *d74487ff0[] = { "google.ca", "google.co.in", "google.co.nz", "google.co.uk", "google.co.za", "google.com", "google.com.au", "google.com.eg", "google.de", "google.es", "google.ie", "google.it", NULL };
const char *d745fe9ba[] = { "keen.github.io", "keen.io", NULL };
const char *d74606ac1[] = { "kickass.cd", NULL };
const char *d7467e2b3[] = { "ancestry.co.uk", "ancestry.com", "ancestry.com.au", "ancestry.it", "blogtalkradio.com", "swisscom.ch", NULL };
const char *d74b5cc58[] = { "grazia.it", "panorama-auto.it", "panorama.it", NULL };
const char *d74c31c76[] = { "9anime.is", "9anime.ru", NULL };
const char *d74c71641[] = { "tvspielfilm.de", NULL };
const char *d74e80f7c[] = { "uploaduj.net", NULL };
const char *d750a77be[] = { "dailystar.co.uk", "express.co.uk", NULL };
const char *d751d148e[] = { "haxmaps.com", NULL };
const char *d7523a9dc[] = { "sc2casts.com", NULL };
const char *d75438397[] = { "architizer.com", NULL };
const char *d759d6398[] = { "gamestar.de", NULL };
const char *d75e56d73[] = { "analytics.google.com", NULL };
const char *d75f2a601[] = { "admedia.co.il", NULL };
const char *d75f9ce4a[] = { "hotair.com", "lacrossetribune.com", "moviepilot.com", "nationalpost.com", "notalwaysright.com", "wusa9.com", NULL };
const char *d76486df7[] = { "advert-technology.com", "advert-technology.ru", NULL };
const char *d7650f79b[] = { "autoworldnews.com", "biohealthinnovation.org", "counselheal.com", "dolphnsix.com", "foodworldnews.com", "gamenguide.com", "itechpost.com", "mobilenapps.com", "scienceworldreport.com", "universityherald.com", "wrestlinginc.com", NULL };
const char *d76f02054[] = { "bpaww.com.ip", NULL };
const char *d76f46e3e[] = { "ratedporntube.com", "sextuberate.com", NULL };
const char *d77072f4f[] = { "investopedia.com", NULL };
const char *d77341b0b[] = { "vice.com", NULL };
const char *d773a22ce[] = { "cdiscount.com", NULL };
const char *d773ccb0c[] = { "adimg.ru", NULL };
const char *d777aed4b[] = { "zynga.com", NULL };
const char *d78348381[] = { "indiatimes.com", "m.tmz.com", "salon.com", "zap2it.com", NULL };
const char *d7852e13 [] = { "parkers.co.uk", NULL };
const char *d7856681b[] = { "gemini.yahoo.com", NULL };
const char *d78696dfe[] = { "about.com", "armstrongmywire.com", "atlanticbb.net", "bestbuy.com", "bresnan.net", "broadstripe.net", "buckeyecablesystem.net", "cableone.net", "centurylink.net", "charter.net", "cincinnatibell.net", "dish.net", "ehow.com", "forbbbs.org", "hargray.net", "hawaiiantel.net", "hickorytech.net", "homeaway.co.uk", "knology.net", "livestrong.com", "mediacomtoday.com", "midco.net", "mybendbroadband.com", "mybrctv.com", "mycenturylink.com", "myconsolidated.net", "myepb.net", "mygrande.net", "mygvtc.com", "myhughesnet.com", "myritter.com", "northstate.net", "nwcable.net", "query.nytimes.com", "rentals.com", "search.rr.com", "searchresults.verizon.com", "suddenlink.net", "surewest.com", "synacor.net", "tds.net", "toshiba.com", "trustedreviews.com", "truvista.net", "windstream.net", "windstreambusiness.net", "wowway.net", "zoover.co.uk", "zoover.com", NULL };
const char *d788fc9d8[] = { "shopping.naver.com", NULL };
const char *d78dae481[] = { "swfchan.org", NULL };
const char *d78ddc57f[] = { "advertiser.adverbid.com", "advertiser.autorepairconnect.com", "advertiser.growmobile.com", "linkpizza.com", "panel.rightflow.com", "trialpay.com", "unity3d.com", NULL };
const char *d78ff52ad[] = { "timesfreepress.com", NULL };
const char *d792cba14[] = { "turkdown.com", NULL };
const char *d792f3e11[] = { "activistpost.com", NULL };
const char *d7951a0a2[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d7963724f[] = { "adhost.dk", NULL };
const char *d7988de20[] = { "creepybasement.com", "viralnova.com", NULL };
const char *d79a7feb5[] = { "caclubindia.com", NULL };
const char *d79be90cd[] = { "ultimaterewardsearn.chase.com", NULL };
const char *d79d43575[] = { "xmovies8.es", "xmovies8.ru", "xmovies8.tv", NULL };
const char *d79dd7260[] = { "aftenposten.no", "e24.no", "hardware.no", "vg.no", NULL };
const char *d7a0d31fc[] = { "antena3.com", "atresmedia.com", "atresplayer.com", "lasexta.com", "majorleaguegaming.com", NULL };
const char *d7a172a8d[] = { "animegalaxy.net", "animenova.tv", "animetoon.tv", "animewow.eu", "gogoanime.com", "goodanime.eu", "gooddrama.net", "toonget.com", NULL };
const char *d7a29d827[] = { "thepiratebay.org", NULL };
const char *d7a8f3c13[] = { "theawl.com", NULL };
const char *d7af4dd6c[] = { "xvideos.com", NULL };
const char *d7af7dc7c[] = { "pianobuyer.com", NULL };
const char *d7af7fe09[] = { "dailymail.co.uk", NULL };
const char *d7b301d05[] = { "otterbox.com", NULL };
const char *d7b332202[] = { "mtvema.com", NULL };
const char *d7b576e60[] = { "deadstate.org", NULL };
const char *d7bb80408[] = { "dn.no", NULL };
const char *d7bcbf8f0[] = { "stern.de", NULL };
const char *d7bcfbb47[] = { "video-download.co", NULL };
const char *d7c24609 [] = { "news.com.au", NULL };
const char *d7c3b2882[] = { "turbogenerator.info", NULL };
const char *d7c4268f7[] = { "adscale.com", NULL };
const char *d7c6e3a53[] = { "blogs.technet.microsoft.com", "channel4.com", "cspace.com", "linkedin.com", "mediaplex.com", "online.wsj.com", NULL };
const char *d7c918422[] = { "enter.ru", NULL };
const char *d7cc5c95e[] = { "discovery.com", NULL };
const char *d7ccd9a9f[] = { "eurogamer.net", NULL };
const char *d7cd4742c[] = { "hp.com", NULL };
const char *d7cf36494[] = { "immowelt.de", NULL };
const char *d7d0d2db6[] = { "gsmarena.com", "nydailynews.com", NULL };
const char *d7d51e51e[] = { "sextube.com", NULL };
const char *d7d6463c7[] = { "metrigo.de", NULL };
const char *d7d7d5e1b[] = { "people.com", "time.com", NULL };
const char *d7d80923c[] = { "spiegel.de", "stern.de", NULL };
const char *d7d85c2d6[] = { "kmozart.com", NULL };
const char *d7da01d97[] = { "hotelchocolat.com", NULL };
const char *d7da3c990[] = { "vibe.com", NULL };
const char *d7db8a313[] = { "menshealth.de", "runnersworld.de", NULL };
const char *d7dc60b7a[] = { "concursovirtual.com.br", "forum.kooora.com", "lavozdegalicia.es", "posta.com.tr", "uol.com.br", NULL };
const char *d7dec84d3[] = { "grammarist.com", "lucianne.com", NULL };
const char *d7df1d4fb[] = { "cuisineetvinsdefrance.com", NULL };
const char *d7e0553c4[] = { "bing.com", "spatialbuzz.com", NULL };
const char *d7e0fde91[] = { "lenovo.com", NULL };
const char *d7e1e501f[] = { "livere-kr.ip", NULL };
const char *d7e290077[] = { "tomshardware.com", NULL };
const char *d7e37c8d5[] = { "cloudflare.com", NULL };
const char *d7e9862ec[] = { "cwtv.com", NULL };
const char *d7f072da8[] = { "tamilmv.yt", NULL };
const char *d7f2d8612[] = { "uatoday.tv", NULL };
const char *d7f3de4bc[] = { "driving.ca", NULL };
const char *d7f65f3b [] = { "adman.ee", "adman.studio", NULL };
const char *d7f763f9 [] = { "archerywire.com", NULL };
const char *d7f84347f[] = { "yoloselfie.com", NULL };
const char *d7fa62083[] = { "3dsforum.tk", "afreesms.com", "androidrepublic.org", "apkmirror.com", "appraisersforum.com", "bitcofree.com", "bitcoinker.com", "boxbit.co.in", "broadbandforum.co", "bsmotoring.com", "calcularindemnizacion.es", "clubedohardware.com.br", "cpu-world.com", "danydanielrt.com", "debridit.com", "debridnet.com", "demo-uhd3d.com", "dev-metal.com", "ezoden.com", "freebitco.in", "freeclaimbtc.xyz", "getdebrid.com", "globaldjmix.com", "gnomio.com", "gsmdude.com", "hackintosh.zone", "hubturkey.net", "hulkusc.com", "i-stats.net", "incredibox.com", "javadecompilers.com", "kadinlarkulubu.com", "lailasblog.com", "lcpdfr.com", "leecher.us", "liberallogic101.com", "lomeutec.com", "mangacap.com", "mangahop.com", "masfuertequeelhierro.com", "media4up.com", "megaleech.us", "mma-core.com", "mpc-g.com", "mypapercraft.net", "narkive.com", "niresh.co", "niresh12495.com", "nonags.com", "noticiasautomotivas.com.br", "pattayaone.net", "play-old-pc-games.com", "receive-a-sms.com", "ringmycellphone.com", "rockfile.eu", "sc2casts.com", "scriptnulled.eu", "settlersonlinemaps.com", "shinobilifeonline.com", "short.am", "sizedrive.com", "skylinewebcams.com", "slideplayer.com.br", "streaming-hub.com", "technoshouter.com", "thehomestyle.co", "unlockpwd.com", "unlocktheinbox.com", "uploadex.com", "uploadrocket.net", "wallpapersimages.co.uk", "wowtoken.info", "wrestlingtalk.org", "xcl.com.br", "zeperfs.com", NULL };
const char *d7fa8953c[] = { "technewstoday.com", NULL };
const char *d7fbb1a72[] = { "exoclick.com", NULL };
const char *d7fddce20[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "creepybasement.com", "crossmap.com", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "gymflow100.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyalliance.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "shark-tank.com", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "traileraddict.com", "truththeory.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", "xtribune.com", NULL };
const char *d7fe80535[] = { "kabeleins.de", "prosieben.de", "prosiebenmaxx.de", "ran.de", "sat1.de", "sixx.de", NULL };
const char *d7ffc2e3a[] = { "en.delfi.lt", NULL };
const char *d8002a1d9[] = { "trueswords.com.ip", NULL };
const char *d80151edf[] = { "comunicaciones.udd.cl", NULL };
const char *d804482f2[] = { "gaytube.com", "pornhub.com", "redtube.com", "redtube.com.br", "tube8.com", "tube8.es", "tube8.fr", "xtube.com", "youjizz.com", "youporn.com", "youporngay.com", NULL };
const char *d807dfc90[] = { "amazon.cdn.ip.seen.on.cheapflight", NULL };
const char *d8091a331[] = { "digiday.com", NULL };
const char *d809417  [] = { "vcstream.to", NULL };
const char *d80a979b6[] = { "moviezone.cz", NULL };
const char *d80fd9e6b[] = { "mlb.com", NULL };
const char *d81091cde[] = { "lenovo.com", "nationalgeographic.com", "paypal.fr", NULL };
const char *d81329538[] = { "spielen.com", NULL };
const char *d81392654[] = { "professionaladviser.com", "theinquirer.net", NULL };
const char *d8197f3f0[] = { "songza.com", NULL };
const char *d81e7e0dd[] = { "shipwire.com", NULL };
const char *d82163398[] = { "i-makeawish.com", NULL };
const char *d82440f54[] = { "mamba.ru", NULL };
const char *d82a9b9f0[] = { "berlin-airport.de", NULL };
const char *d82ffee9f[] = { "i24news.tv", "newindianexpress.com", NULL };
const char *d831c4d20[] = { "valuewalk.com", NULL };
const char *d8321920 [] = { "youserials.com", NULL };
const char *d8329c392[] = { "firstpartysimulator.net", NULL };
const char *d83412d8a[] = { "gamespot.com", NULL };
const char *d8341f7b1[] = { "free.smsmarkaz.urdupoint.com", NULL };
const char *d83aa6b26[] = { "lg-firmware-rom.com", NULL };
const char *d83d72364[] = { "couchtuner.eu", "zzstream.li", NULL };
const char *d8402ff1b[] = { "telegraph.co.uk", NULL };
const char *d8430a5b5[] = { "saavn.com", NULL };
const char *d84c1a3b [] = { "tunein.com", NULL };
const char *d84c78a0a[] = { "denverpost.com", NULL };
const char *d84f926ff[] = { "cnnturk.com", NULL };
const char *d84fb84a1[] = { "economist.com", NULL };
const char *d853cf35c[] = { "expressen.se", NULL };
const char *d85436c52[] = { "mail.biz.rr.com", NULL };
const char *d855bda0c[] = { "uol.com.br", NULL };
const char *d855c519a[] = { "tune.pk", NULL };
const char *d85638058[] = { "spankwire.com", NULL };
const char *d856d0a43[] = { "tradera.com", "xxl.se", NULL };
const char *d858f11ee[] = { "kissanime.com", NULL };
const char *d85b9a6c9[] = { "heromaza.in", NULL };
const char *d85d847eb[] = { "casinobonus24.se", NULL };
const char *d860b49c2[] = { "aleteia.org", NULL };
const char *d8646db42[] = { "kissanime.ru", NULL };
const char *d8647337e[] = { "cnbc.com", NULL };
const char *d864c35c6[] = { "filatak.com", NULL };
const char *d8672b95c[] = { "tools.wmflabs.org", NULL };
const char *d86adcf07[] = { "kinox.to", "movie4k.to", "unblocked.work", "vidup.me", NULL };
const char *d86de8ef0[] = { "chip.de", NULL };
const char *d8739686 [] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "bulletsfirst.net", "cheatsheet.com", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "crossmap.com", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "girlsjustwannahaveguns.com", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "traileraddict.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d87598b2d[] = { "thisav.com", NULL };
const char *d875d9a14[] = { "ams.amazon.co.jp", NULL };
const char *d87739ba9[] = { "bahn.de", NULL };
const char *d8789aeca[] = { "koreatimes-kr.ip", NULL };
const char *d878a10de[] = { "videos.mediaite.com", NULL };
const char *d87aa1f38[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "moneyversed.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d87aa624 [] = { "ghsrv.com", NULL };
const char *d87abf1f4[] = { "theverge.com", NULL };
const char *d87bc4561[] = { "pachanyc.com", NULL };
const char *d87df3946[] = { "tvil.me", NULL };
const char *d87df6695[] = { "advertise.apartments.com", "advertise.bingads.microsoft.com", "advertise.directoryofillustration.com", "advertise.isleofskye.com", "advertise.market", "advertise.medillsb.com", "advertise.movem.co.uk", "advertise.sobihamilton.ca", "advertise.sphamovingads.com", "advertise.welovebuzz.com", "engineering.com", NULL };
const char *d87f2af26[] = { "torrent-finder.info", NULL };
const char *d87fb54ee[] = { "subscribe.washingtonpost.com", NULL };
const char *d881fca2d[] = { "guardian.co.uk", "landandfarm.com", NULL };
const char *d8889475f[] = { "ksta.de", NULL };
const char *d889bfde1[] = { "concursovirtual.com.br", "forum.kooora.com", "lavozdegalicia.es", "payback.pl", "posta.com.tr", "uol.com.br", NULL };
const char *d88a62b28[] = { "psu.com", NULL };
const char *d88bc18ef[] = { "statistik.lubw.baden-wuerttemberg.de.ip", NULL };
const char *d88cd9e69[] = { "prebid.org", NULL };
const char *d896d27e7[] = { "userscloud.com", NULL };
const char *d898d5803[] = { "dplay.com", "dplay.dk", "dplay.se", NULL };
const char *d89935507[] = { "lemonde.fr", NULL };
const char *d89cc0fd7[] = { "autobild.de", "focus.de", "kabeleins.de", "prosieben.de", "prosiebenmaxx.de", "ran.de", "sat1.de", "sixx.de", "tellows.de", "transfermarkt.de", NULL };
const char *d89ce7359[] = { "adops.co.il", NULL };
const char *d89dbee92[] = { "bestbuy.com", NULL };
const char *d89f68102[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "americasfreedomfighters.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breakingnews.ie", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "lifebuzz.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "wnd.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d8a146276[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "xtribune.com", NULL };
const char *d8a2a3fb6[] = { "autos.yahoo.com", NULL };
const char *d8a6e760e[] = { "lshunter.tv", NULL };
const char *d8a738953[] = { "ad-tuning.de", NULL };
const char *d8a9077b3[] = { "speedtest.net", NULL };
const char *d8ab7f98e[] = { "putlocker.is", NULL };
const char *d8ac48030[] = { "promptfile.com", NULL };
const char *d8ace2f19[] = { "marketwatch.com", NULL };
const char *d8b2b79a7[] = { "monova.org", NULL };
const char *d8b41c829[] = { "news-headlines.co.za", NULL };
const char *d8b541797[] = { "apps.facebook.com", "caranddriver.com", "g4tv.com", "nymag.com", "salon.com", "theblaze.com", NULL };
const char *d8b7cf2ce[] = { "yify.tv", NULL };
const char *d8baf81ba[] = { "fbstreams.me", "livecamtv.me", "mlbstream.me", "nbastreams.me", "nflstreams.me", "nhlstreams.me", NULL };
const char *d8bd1f9fb[] = { "coedmagazine.com", NULL };
const char *d8bedb18c[] = { "mixpanel.com", NULL };
const char *d8c038ce4[] = { "dailydot.com", NULL };
const char *d8c36e2c1[] = { "askgamblers.com", "casinobonus24.se", "gamble.co.uk", "internetcasinot.com", NULL };
const char *d8c39c4ed[] = { "gamer.nl", NULL };
const char *d8c5c0d0e[] = { "photos.toofab.com", NULL };
const char *d8c677db7[] = { "thisiswhyimbroke.com", NULL };
const char *d8ca0b4f2[] = { "adult.sites.ip", NULL };
const char *d8ca14bea[] = { "torlock.com", NULL };
const char *d8ca2be1c[] = { "trustedreviews.com", NULL };
const char *d8cc9a42d[] = { "forum.encyclopediadramatica.rs", NULL };
const char *d8cca75f1[] = { "login.live.com", NULL };
const char *d8cd3c1a8[] = { "thoughtcatalog.com", NULL };
const char *d8cffdf9c[] = { "talksport.co.uk", "tv3.ie", NULL };
const char *d8d1d96cc[] = { "financialexpress.com", "indianexpress.com", "jansatta.com", NULL };
const char *d8d546baa[] = { "popbytes.com", NULL };
const char *d8d7960f4[] = { "popeater.com", NULL };
const char *d8d8299be[] = { "mirror.co.uk", NULL };
const char *d8da2f232[] = { "adview.mu", "adview.online", NULL };
const char *d8da95765[] = { "hackintosh.zone", NULL };
const char *d8dc94df2[] = { "tube8.com", "tube8.es", "tube8.fr", NULL };
const char *d8dca2509[] = { "healthboards.com", NULL };
const char *d8dcdb8a3[] = { "insys.pl", NULL };
const char *d8ded2648[] = { "reuters.com", NULL };
const char *d8e0491e4[] = { "adseo.com", "adseo.pl", NULL };
const char *d8e122166[] = { "energy.de", NULL };
const char *d8e1bb2bc[] = { "thestreet.com", NULL };
const char *d8e3f8f77[] = { "majorleaguegaming.com", NULL };
const char *d8e583b91[] = { "leaseweb-nl.ip", NULL };
const char *d8e68d090[] = { "gowatchit.com", NULL };
const char *d8e945f09[] = { "headcramp.com", NULL };
const char *d8ecb9057[] = { "yorkshirepost.co.uk", NULL };
const char *d8ed384fb[] = { "cityam.com", NULL };
const char *d8edf5506[] = { "tritonmedia.com", NULL };
const char *d8ee24b99[] = { "unblocked.work", NULL };
const char *d8ef174a6[] = { "rantlifestyle.com", NULL };
const char *d8f6eaf4b[] = { "przedsiebiorca.pl", NULL };
const char *d8f744489[] = { "jc-mp.com", NULL };
const char *d8f93e027[] = { "avforums.com", NULL };
const char *d8f976778[] = { "yourporn.sexy", NULL };
const char *d8f9b0d49[] = { "multiup.org", NULL };
const char *d8fac4438[] = { "100percentfedup.com", "allenwestrepublic.com", "americannewsx.com", "barbwire.com", "bestfunnyjokes4u.com", "clashdaily.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "coviral.com", "dailysurge.com", "eaglerising.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "godfatherpolitics.com", "hispolitica.com", "janmorganmedia.com", "joeforamerica.com", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "minutemennews.com", "occupydemocrats.com", "patriottribune.com", "politichicks.com", "politicops.com", "redhotchacha.com", "religionlo.com", "reviveusa.com", "shark-tank.com", "theblacksphere.net", "thefreethoughtproject.com", "themattwalshblog.com", "theoswatch.com", "usherald.com", "veteranstoday.com", NULL };
const char *d8fea6f31[] = { "hotpornfile.org", NULL };
const char *d8feec5c3[] = { "ads.twitter.com", "analytics.twitter.com", NULL };
const char *d90011462[] = { "politicalears.com", NULL };
const char *d90c075e3[] = { "xcafe.com", NULL };
const char *d90e10f16[] = { "bbc.co.uk", "bbc.com", NULL };
const char *d90e9e765[] = { "thestar.com", NULL };
const char *d90e9e853[] = { "gorillavid.in", NULL };
const char *d916e5490[] = { "credio.com", "findthecompany.com", "healthgrove.com", "insidegov.com", "mooseroots.com", "petbreeds.com", "softwareinsider.com", "startclass.com", NULL };
const char *d9198c48b[] = { "e24.no", NULL };
const char *d91ee01e5[] = { "advertising.sanoma.be", NULL };
const char *d91eeaa8f[] = { "boxlive.tv", "directon.tv", "foxnews.ws", "icastlive.tv", "wii-cast.tv", NULL };
const char *d9255832 [] = { "addisplay.ca", NULL };
const char *d92956edb[] = { "gogoanime.se", NULL };
const char *d93773def[] = { "ogame.org", "ogame.us", NULL };
const char *d93a94d43[] = { "adnetwork.ie", "adnetwork.sk", NULL };
const char *d93db5a33[] = { "animecrave.com", "bostonherald.com", "deluxemusic.tv", "deluxetelevision.com", "theunlockr.com", "videopoker.com", "weeklyworldnews.com", NULL };
const char *d93dd7f24[] = { "uplod.it", NULL };
const char *d93f89464[] = { "amazon.com", NULL };
const char *d9404804e[] = { "t-online.de", NULL };
const char *d941b4a40[] = { "fijivillage.com", NULL };
const char *d94359a95[] = { "forbes.com", NULL };
const char *d9459ecbe[] = { "mercurynews.com", NULL };
const char *d94a20d9b[] = { "att.yahoo.com", NULL };
const char *d94dfbf32[] = { "jatttv.pw", "speedplay.pw", "speedplay.site", "speedplay.us", "speedplay1.pw", "speedplay1.site", "speedplay2.pw", "speedplay2.site", "speedplay3.pw", "speedplayx.site", "speedplayy.site", NULL };
const char *d950ec14d[] = { "caixin.com.ip", NULL };
const char *d9513f149[] = { "sockshare.com", NULL };
const char *d95548cd7[] = { "ipla.tv", NULL };
const char *d9596b2f1[] = { "pagtel.com.br", NULL };
const char *d95a96b97[] = { "betfair.com", NULL };
const char *d963688ac[] = { "9gag.com", NULL };
const char *d964151ba[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d9641a59b[] = { "sportspf.com", NULL };
const char *d966a63d8[] = { "sudinfo.be", NULL };
const char *d9677aa53[] = { "vidup.me", NULL };
const char *d96b90606[] = { "gogoanime.in", NULL };
const char *d96c460fe[] = { "video.repubblica.it", NULL };
const char *d96d2b259[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "crossmap.com", "dailyfeed.co.uk", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "girlsjustwannahaveguns.com", "glitch.news", "gosocial.co", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "parentherald.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "supercheats.com", "techtimes.com", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "tinypic.com", "traileraddict.com", "universityherald.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *d96e165a1[] = { "metal-hammer.de", "musikexpress.de", "rollingstone.de", NULL };
const char *d970a5ca0[] = { "rte.ie", NULL };
const char *d971844d [] = { "kongregate.com", NULL };
const char *d9748b10e[] = { "novayagazeta.ru", NULL };
const char *d977e96c0[] = { "maxigame.org", NULL };
const char *d9783334d[] = { "bienpublic.com", NULL };
const char *d97ad0af6[] = { "zdnet.fr", NULL };
const char *d97d7eca3[] = { "vereinslinie.de", NULL };
const char *d97ddfa33[] = { "mail.yahoo.com", NULL };
const char *d98339411[] = { "mitele.es", NULL };
const char *d984dc2b2[] = { "cheatsheet.com", "supercheats.com", NULL };
const char *d984e93f7[] = { "gca.sh", NULL };
const char *d98761e7b[] = { "adadyn.com", "outbrain.com", "seek.co.nz", "seek.com.au", NULL };
const char *d98789ae5[] = { "snowplowanalytics.com", NULL };
const char *d988b3ef9[] = { "exrapidleech.info", NULL };
const char *d98cb3f1 [] = { "ansingstatejournal.com", "app.com", "battlecreekenquirer.com", "clarionledger.com", "coloradoan.com", "dailyrecord.com", "dailyworld.com", "delmarvanow.com", "freep.com", "greatfallstribune.com", "guampdn.com", "hattiesburgamerican.com", "hometownlife.com", "ithacajournal.com", "jconline.com", "livingstondaily.com", "montgomeryadvertiser.com", "mycentraljersey.com", "news-press.com", "pal-item.com", "pnj.com", "poughkeepsiejournal.com", "press-citizen.com", "pressconnects.com", "rgj.com", "shreveporttimes.com", "stargazette.com", "tallahassee.com", "theadvertiser.com", "thecalifornian.com", "thedailyjournal.com", "thenewsstar.com", "thestarpress.com", "thetimesherald.com", "thetowntalk.com", "visaliatimesdelta.com", NULL };
const char *d98ea3a40[] = { "adult-site.ip", NULL };
const char *d9928ed52[] = { "lematin.ch", NULL };
const char *d992a21d8[] = { "thelibertarianrepublic.com", NULL };
const char *d99417e2c[] = { "expedia.com", NULL };
const char *d994a79f9[] = { "bexio.com", NULL };
const char *d9958e9c1[] = { "gamefly.com", NULL };
const char *d996a69bd[] = { "ardmediathek.de", NULL };
const char *d997ff562[] = { "cinemablend.com", "thesimsresource.com", NULL };
const char *d99e68605[] = { "wnd.com", NULL };
const char *d9a00ede [] = { "travelocity.com", NULL };
const char *d9a18413b[] = { "skidrowreloaded.com", NULL };
const char *d9a232b03[] = { "atlanticcitywebcam.com", "ftlauderdalebeachcam.com", "ftlauderdalewebcam.com", "keywestharborwebcam.com", "morganhillwebcam.com", "nyharborwebcam.com", "portarubawebcam.com", "portbermudawebcam.com", "portcanaveralwebcam.com", "portevergladeswebcam.com", "portmiamiwebcam.com", "portnywebcam.com", NULL };
const char *d9a5e11cf[] = { "adtrack.ca", NULL };
const char *d9a76b788[] = { "snagfilms.com", NULL };
const char *d9a993cd2[] = { "annonse.nu", NULL };
const char *d9abbbc69[] = { "oascentral.feedroom.com", NULL };
const char *d9ad79af8[] = { "support.google.com", NULL };
const char *d9aed4db3[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *d9af1130 [] = { "mecox.com", NULL };
const char *d9b3906f7[] = { "vipleague.me", NULL };
const char *d9b3c6143[] = { "eztv.ag", "eztv.tf", "eztv.yt", NULL };
const char *d9b4874e7[] = { "youtube.com", NULL };
const char *d9b5217b9[] = { "dramacafe.in", "mackolik.com", "sahadan.com", NULL };
const char *d9b560e9 [] = { "majorleaguegaming.com", "pbs.org", "wikihow.com", NULL };
const char *d9b8587f6[] = { "buysellads.com", NULL };
const char *d9b9dd028[] = { "extremetech.com", NULL };
const char *d9ba44ce9[] = { "player.theplatform.com", NULL };
const char *d9c317d10[] = { "augusta.com", NULL };
const char *d9c33bcb0[] = { "j.gs", "q.gs", NULL };
const char *d9c3a874 [] = { "charlieandmekids.co.nz", "charlieandmekids.com.au", NULL };
const char *d9c569ff8[] = { "sammyhub.com", NULL };
const char *d9c7eaf00[] = { "veehd.com", NULL };
const char *d9c9f74bd[] = { "strava.com", NULL };
const char *d9cadc74d[] = { "findagrave.com", NULL };
const char *d9d57f13d[] = { "openspeedtest.com", NULL };
const char *d9d64a281[] = { "tvn24.pl", NULL };
const char *d9d799817[] = { "filmweb.pl", NULL };
const char *d9d7f9382[] = { "lapresse.ca", NULL };
const char *d9d965809[] = { "advert.ae", "advert.io", "motortrader.com.my", NULL };
const char *d9dcddc6a[] = { "yahoo.net", NULL };
const char *d9dd32d4f[] = { "adservice.io", NULL };
const char *d9e1ac838[] = { "play.tv2.dk", NULL };
const char *d9e246ca3[] = { "hutchgo.com", "hutchgo.com.cn", "hutchgo.com.hk", "hutchgo.com.sg", "hutchgo.com.tw", NULL };
const char *d9e4065d0[] = { "deadspin.com", "gawker.com", "gizmodo.com", "io9.com", "jalopnik.com", "jezebel.com", "kotaku.com", "lifehacker.com", NULL };
const char *d9e46d7c3[] = { "currys.co.uk", NULL };
const char *d9e4c782a[] = { "yimg.com", NULL };
const char *d9e691cbc[] = { "adservice.com", NULL };
const char *d9eb9d17b[] = { "adnext.pl", NULL };
const char *d9f055046[] = { "3news.co.nz", "92q.com", "abc-7.com", "addictinggames.com", "allbusiness.com", "bizjournals.com", "bloomberg.com", "bnn.ca", "boom92houston.com", "boom945.com", "boomphilly.com", "break.com", "cbc.ca", "cbs19.tv", "cbs3springfield.com", "cbslocal.com", "complex.com", "dailymail.co.uk", "darkhorizons.com", "doubleviking.com", "euronews.com", "extratv.com", "fandango.com", "fox19.com", "fox5vegas.com", "gorillanation.com", "hawaiinewsnow.com", "hellobeautiful.com", "hiphopnc.com", "hot1041stl.com", "hothiphopdetroit.com", "hotspotatl.com", "hulu.com", "imdb.com", "indiatimes.com", "indyhiphop.com", "ipowerrichmond.com", "joblo.com", "kcra.com", "kctv5.com", "ketv.com", "koat.com", "koco.com", "kolotv.com", "kpho.com", "kptv.com", "ksat.com", "ksbw.com", "ksfy.com", "ksl.com", "kypost.com", "kysdc.com", "live5news.com", "livestation.com", "livestream.com", "metro.us", "metronews.ca", "miamiherald.com", "my9nj.com", "myboom1029.com", "mycolumbuspower.com", "nbcrightnow.com", "neatorama.com", "necn.com", "neopets.com", "news.com.au", "news4jax.com", "newsone.com", "nintendoeverything.com", "oldschoolcincy.com", "pagesuite-professional.co.uk", "pandora.com", "play.it", "player.theplatform.com", "radio.com", "radionowindy.com", "rottentomatoes.com", "sbsun.com", "shacknews.com", "sk-gaming.com", "ted.com", "thebeatdfw.com", "theboxhouston.com", "theglobeandmail.com", "timesnow.tv", "tv2.no", "ustream.tv", "wapt.com", "washingtonpost.com", "wate.com", "wbaltv.com", "wcvb.com", "wdrb.com", "wdsu.com", "wflx.com", "wfmz.com", "wfsb.com", "wgal.com", "whdh.com", "wired.com", "wisn.com", "wiznation.com", "wlky.com", "wlns.com", "wlwt.com", "wmur.com", "wnem.com", "wowt.com", "wral.com", "wsj.com", "wsmv.com", "wsvn.com", "wtae.com", "wthr.com", "wxii12.com", "wyff4.com", "yahoo.com", "youtube-nocookie.com", "youtube.com", "zhiphopcleveland.com", NULL };
const char *d9f20a4  [] = { "forums.tweaktown.com", NULL };
const char *d9f47c3e2[] = { "trello.com", NULL };
const char *d9f862896[] = { "veohb.net", NULL };
const char *d9fee69f7[] = { "cbsnews.com", NULL };
const char *da0187f1b[] = { "latinopost.com", NULL };
const char *da02b641e[] = { "sharpfile.com", NULL };
const char *da03661ee[] = { "gamehouse.com", NULL };
const char *da05ee243[] = { "televisaofutebol.com", NULL };
const char *da06b6e1e[] = { "cbsnews.com", "cnet.com", NULL };
const char *da0799d57[] = { "firstrownow.eu", "kyivpost.com", "uatoday.tv", "unian.info", NULL };
const char *da0818204[] = { "storage.oraclecloud.com", NULL };
const char *da084ba9f[] = { "free-space.net", "justfortrendygirls.com", "mmusicz.com", "receive-sms.com", "videodownloadx.com", NULL };
const char *da0ee5d96[] = { "pulte.com", NULL };
const char *da12c1501[] = { "gaybeeg.info", NULL };
const char *da1560e35[] = { "ozon.ru", "ozonru.co.il", "ozonru.com", "ozonru.eu", "ozonru.kz", NULL };
const char *da1ad0e39[] = { "boards.net", "freeforums.net", "proboards.com", NULL };
const char *da1bee6c8[] = { "ncrypt.in", NULL };
const char *da1d6c112[] = { "360haven.com", "9bis.net", "9jumpin.com.au", "9news.com.au", "afreesms.com", "ahmedabadmirror.com", "atlanticcitywebcam.com", "bbc.com", "bicimotosargentina.com", "budget101.com", "buickforums.com", "bullywiihacks.com", "carsfromitaly.info", "codeasily.com", "darkreloaded.com", "docpaste.com", "downloads.codefi.re", "dragoart.com", "dreamscene.org", "drivearabia.com", "dsero.com", "epmads.com", "fcportables.com", "ffiles.com", "file4go.com", "foro.clubcelica.es", "free.smsmarkaz.urdupoint.com", "freecoins4.me", "freewaregenius.com", "ftlauderdalebeachcam.com", "ftlauderdalewebcam.com", "full-ngage-games.blogspot.com", "gamespowerita.com", "gifmagic.com", "hackintosh.zone", "hastlegames.com", "hostyd.com", "hulkusc.com", "ibmmainframeforum.com", "ilix.in", "intoday.in", "ip-address.org", "keywestharborwebcam.com", "kingofgames.net", "korean-candy.com", "kshowes.net", "litecoiner.net", "livenewschat.eu", "lordpyrak.net", "lumload.com", "mangacap.com", "mangakaka.com", "megaallday.com", "misheel.net", "modsaholic.com", "morganhillwebcam.com", "moviemistakes.com", "mugiwaranofansub.blogspot.com.ar", "mypapercraft.net", "newsok.com", "ninjaraider.com", "nonags.com", "nornar.com", "numberempire.com", "nx8.com", "nyharborwebcam.com", "omegadrivers.net", "photos.essence.com", "portarubawebcam.com", "portbermudawebcam.com", "portcanaveralwebcam.com", "portevergladeswebcam.com", "portmiamiwebcam.com", "portnywebcam.com", "preemlinks.com", "priva.us", "puromarketing.com", "radioaficion.com", "rapid8.com", "readersdigest.com.au", "seeingwithsound.com", "simply-debrid.com", "smashgamez.com", "softpedia.com", "software4all-now.blogspot.co.uk", "tamercome.blogspot.co.uk", "tech-blog.net", "techydoor.com", "themes.themaxdavis.com", "tipstank.com", "top100clans.com", "trutower.com", "tv-kino.net", "upfordown.com", "uploadlw.com", "urlink.at", "virginmedia.com", "warp2search.net", "washington.edu", "windows7themes.net", "winterrowd.com", "woprime.com", "wtf-teen.com", "yellowbridge.com", NULL };
const char *da1f3f3a0[] = { "flashads.co.id", NULL };
const char *da1fc151f[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "fitnessconnoisseur.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "gymflow100.com", "hallels.com", "hautereport.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "shark-tank.com", "shedthoselbs.com", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "techconsumer.com", "techtimes.com", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "theviralmob.com", "tinypic.com", "traileraddict.com", "truththeory.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *da20544c6[] = { "ads.bingads.microsoft.com", NULL };
const char *da23281d1[] = { "adbuddy.be", "adbuddy.beeldstudio.be", NULL };
const char *da29c0ce6[] = { "derstandard.at", NULL };
const char *da29e84d8[] = { "yify.bz", NULL };
const char *da2a8da54[] = { "casinosonline.co.uk", "onlinecasinos.co.uk", "top5casinosites.co.uk", NULL };
const char *da2c03257[] = { "yepi.com", NULL };
const char *da3187445[] = { "sky.it", "ubibanca.com", NULL };
const char *da33bffc3[] = { "repeatmyvids.com", NULL };
const char *da3447a71[] = { "rakuten.co.jp", NULL };
const char *da3641475[] = { "indiatimes.com", NULL };
const char *da3867894[] = { "jsperf.com", NULL };
const char *da3a85e2a[] = { "insure.com", NULL };
const char *da3aaff44[] = { "thisdaylive.com", NULL };
const char *da3c34b72[] = { "chromeexperiments.com", NULL };
const char *da3ed2292[] = { "colbertnation.com", "thedailyshow.com", NULL };
const char *da48f9154[] = { "mapy.hiking.sk", NULL };
const char *da4d19d01[] = { "lexsteele.com", NULL };
const char *da4dad4f2[] = { "ilix.in", "priva.us", NULL };
const char *da4dc4e57[] = { "pasadenastarnews.com", "presstelegram.com", NULL };
const char *da5134a31[] = { "qz.com", NULL };
const char *da51bcac [] = { "clearlycontacts.ca", NULL };
const char *da53487b3[] = { "kumb.com", "tomshardware.com", NULL };
const char *da53685ea[] = { "rarbg.is", "rarbg.to", "rarbg.unblocked.work", "rarbgmirror.com", "rarbgproxy.org", NULL };
const char *da54ca9e9[] = { "skift.com", NULL };
const char *da5591e2e[] = { "dcard.tw", NULL };
const char *da55a07bf[] = { "scottrade.com", NULL };
const char *da5782850[] = { "sendspace.com", NULL };
const char *da5d2a430[] = { "vivo.sx", NULL };
const char *da5d6ec64[] = { "propelmedia.com", NULL };
const char *da5ddcf77[] = { "hqq.tv", NULL };
const char *da65d23c2[] = { "deportesmax.com", NULL };
const char *da68b62c0[] = { "greasyfork.org", NULL };
const char *da6ecadec[] = { "mavs.wpengine.netdna-cdn.com", NULL };
const char *da70edbdd[] = { "dsero.com", "korean-candy.com", "misheel.net", "politicususa.com", "techydoor.com", "trutower.com", NULL };
const char *da724cbf4[] = { "food.com", NULL };
const char *da75f0901[] = { "mlbtraderumors.com", NULL };
const char *da763cd1d[] = { "ostrow24.tv", NULL };
const char *da7a0e3f0[] = { "1fichier.com", "limetorrents.cc", "thepiratebay.みんな", NULL };
const char *da7d09f54[] = { "subaru.com", NULL };
const char *da7f79682[] = { "gaytube.com", "pornhub.com", "redtube.com", "redtube.it", "tube8.com", "tube8.es", "tube8.fr", "xtube.com", "youjizz.com", "youporn.com", "youporngay.com", NULL };
const char *da7ff8ce9[] = { "classifieds.nydailynews.com", NULL };
const char *da8079d1b[] = { "fcportables.com", NULL };
const char *da856ef1 [] = { "zeperfs.com", NULL };
const char *da85eddea[] = { "tugaflix.net", NULL };
const char *da86cf6e8[] = { "etahub.com.ip", NULL };
const char *da887953e[] = { "coinarge.com", NULL };
const char *da8c3dbca[] = { "kmvt.com", NULL };
const char *da8c5ded1[] = { "2pi.pw", NULL };
const char *da8fa6476[] = { "watchfreemovies.ch", NULL };
const char *da9035797[] = { "xxl.se", NULL };
const char *da97d71cf[] = { "tvn.pl", "tvn24.pl", NULL };
const char *da99f571c[] = { "associatedcontent.com", "cbs.com", "cbsatlanta.com", "centurylink.net", "comedy.com", "eurweb.com", "fox5vegas.com", "foxcarolina.com", "grabnetworks.com", "kctv5.com", "kpho.com", "kptv.com", "theimproper.com", "thenewsroom.com", "tv.com", "tvguide.com", "wfsb.com", "wnem.com", "wsmv.com", NULL };
const char *da9a3c1e4[] = { "ninemsn.com.au", NULL };
const char *da9b51f2d[] = { "igougo.com", "travelocity.com", NULL };
const char *da9e9fe0d[] = { "thedailybeast.com", NULL };
const char *daa012314[] = { "oload.tv", NULL };
const char *daa020bb9[] = { "fleshlight.com", "fleshlight.zendesk.com", NULL };
const char *daa1220b5[] = { "barafranca.com", NULL };
const char *daa177044[] = { "livescience.com", NULL };
const char *daa18cdc4[] = { "eventhubs.com", NULL };
const char *daa3676ec[] = { "kval.com", NULL };
const char *daa48262 [] = { "adcl.com", NULL };
const char *daa49275e[] = { "garmin.com", NULL };
const char *daa56271c[] = { "bannersnack.com", NULL };
const char *daa6cf14b[] = { "rosegal.com", NULL };
const char *daa861528[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "boredomtherapy.com", "breaking911.com", "breathecast.com", "bugout.news", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "gamerant.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "knowledgedish.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thehayride.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *daa8dec49[] = { "dn.se", NULL };
const char *daa90936c[] = { "advertising.apple.com", NULL };
const char *daab4423b[] = { "pornhub.com", "redtube.com.br", "tube8.com", "tube8.es", "tube8.fr", "xtube.com", "youporn.com", "youporngay.com", NULL };
const char *daab71040[] = { "cqcounter.com", NULL };
const char *daabef048[] = { "koreaherald-com.ip", NULL };
const char *daac73b76[] = { "twitch.tv", NULL };
const char *dab19db7d[] = { "rprradio.com", NULL };
const char *dabb2f3c1[] = { "infowars.com", NULL };
const char *dabc23de9[] = { "userscloud.work", NULL };
const char *dabc97409[] = { "enjoydressup.com", NULL };
const char *dabd90dc8[] = { "stocporn.com", NULL };
const char *dac3b13de[] = { "robinwidget.com", "space.com", "techworld.com", "theinquirer.net", "tomshardware.co.uk", "tomshardware.com", NULL };
const char *dac9dc7e4[] = { "comicbook.com", "multiup.org", NULL };
const char *daca89cbe[] = { "hardforum.com", NULL };
const char *dacaee0fc[] = { "economist.com", "feedroom.com", "stanford.edu", NULL };
const char *dad65c43e[] = { "superfilm.pl", NULL };
const char *dad8fc6d4[] = { "ca.weather.yahoo.com", NULL };
const char *dad9b62ce[] = { "ftlauderdalewebcam.com", "nyharborwebcam.com", "portcanaveralwebcam.com", "portevergladeswebcam.com", "portmiamiwebcam.com", NULL };
const char *dadab6169[] = { "wired.com", NULL };
const char *dadc77a20[] = { "lazygamer.net", NULL };
const char *dae0a6a71[] = { "ams.amazon.com", NULL };
const char *dae3d7fa6[] = { "mp3clan.one", "stream2watch.org", NULL };
const char *dae4272aa[] = { "greenbaypressgazette.com", "wcsh6.com", NULL };
const char *dae5cc91 [] = { "yahoo.co.jp", NULL };
const char *dae5d2e4a[] = { "rottentomatoes.com", NULL };
const char *dae945db6[] = { "tokyo-tosho.net", "tokyotosho.info", "tokyotosho.se", NULL };
const char *daea03069[] = { "adrobot.com.au", NULL };
const char *daebf9323[] = { "mrskincdn.com", NULL };
const char *daed18dd1[] = { "pornhub.com", "redtube.com", "redtube.com.br", "tube8.com", "tube8.es", "tube8.fr", "xtube.com", "youporn.com", "youporngay.com", NULL };
const char *daeea286e[] = { "entertainment.msn.co.nz", "msn.foxsports.com", NULL };
const char *daef73d19[] = { "farmonline.com.au", NULL };
const char *daf2a07ad[] = { "ip-address.org", NULL };
const char *dafabf920[] = { "fas.li", NULL };
const char *dafd57761[] = { "android.com", NULL };
const char *daff1f825[] = { "argos.co.uk", NULL };
const char *daffec99c[] = { "ynet-il.ip", NULL };
const char *db077e75c[] = { "github.com", "matomo.org", "piwik.org", NULL };
const char *db09e0345[] = { "mackweldon.com", "telegraph.co.uk", NULL };
const char *db0aeb07f[] = { "doubleclick.net", NULL };
const char *db0d061b6[] = { "skoda-auto.de", NULL };
const char *db0ddb6a9[] = { "golfchannel.com", NULL };
const char *db1125a4f[] = { "uscbookstore.com", NULL };
const char *db1166cf7[] = { "fbstreams.me", "livecamtv.me", "mlbstream.me", "nbastreams.me", "nhlstreams.me", NULL };
const char *db11e44f2[] = { "dressupgal.com", NULL };
const char *db11f7532[] = { "streamplay.to", NULL };
const char *db12bb3fb[] = { "westernunion.com", NULL };
const char *db13a8dd8[] = { "dnf.qq.com", NULL };
const char *db14d5a13[] = { "politicususa.com", NULL };
const char *db190c7bd[] = { "iplstream.com", NULL };
const char *db1a0ea50[] = { "04stream.com", NULL };
const char *db1b26b73[] = { "nydailynews.com", NULL };
const char *db1c5e36d[] = { "adline.co.il", NULL };
const char *db1f106ea[] = { "m4ufree.com", "m4ufree.tv", NULL };
const char *db22735ec[] = { "convert-me.com", NULL };
const char *db28c29b5[] = { "ciscospark.com", "citymapper.com", NULL };
const char *db2c31c1f[] = { "credit.com", NULL };
const char *db2e3492b[] = { "sportcategory.org", NULL };
const char *db2efb8b5[] = { "betwonga.com", "comparison411.com", "dealsplus.com", "matched-bet.net", "pcmag.com", NULL };
const char *db330c8ed[] = { "acehardware.com", NULL };
const char *db3310bdf[] = { "hbf.com.au", "seattlepi.com", "tv.com", NULL };
const char *db337d652[] = { "smartpixel.tv", NULL };
const char *db3380c9a[] = { "morningstar.in", NULL };
const char *db370b6b2[] = { "1337x.to", "biology-online.org", "bitvid.sx", "cloudtime.to", "eztv.ag", "eztv.tf", "eztv.yt", "flashx.tv", "gorillavid.in", "letwatch.us", "movpod.in", "nowvideo.sx", "nowvideo.to", "wholecloud.net", NULL };
const char *db37ef5d0[] = { "watchtheofficeonline.tv", NULL };
const char *db39f7004[] = { "xfire.com", NULL };
const char *db3cbf85a[] = { "fxempire.com", "fxempire.de", "fxempire.it", "fxempire.nl", NULL };
const char *db3e2f449[] = { "29443kmq.video", NULL };
const char *db3e441b0[] = { "cbssports.com", "gamespot.com", NULL };
const char *db3f8d4bb[] = { "spreaker.com", NULL };
const char *db4086e4c[] = { "dynamo.dictionary.com", NULL };
const char *db40cf4ca[] = { "simply-partner.com", "simplyhired.com", NULL };
const char *db4575d60[] = { "voldingenglish.com", "walkhighlands.co.uk", NULL };
const char *db4588ac9[] = { "engadget.com", NULL };
const char *db459878 [] = { "freelance-adwords.com", "freelance-adwords.fr", NULL };
const char *db45a71e5[] = { "askgamblers.com", "betbeaver.com", "casinobonus24.se", "casinosonline.co.uk", "gamble.co.uk", "gokkeninonlinecasino.nl", "internetcasinot.com", "onlinecasinos.co.uk", "sportsfavoritesodds.com", "sportsgo365.com", NULL };
const char *db47076b4[] = { "powr.com", NULL };
const char *db4cb6bf4[] = { "crosspixelmedia.ip", NULL };
const char *db4faffb8[] = { "bitcoinker.com", NULL };
const char *db52ec24f[] = { "freelancer.com", NULL };
const char *db5320672[] = { "9news.com.au", NULL };
const char *db55be48f[] = { "mydirtyhobby.com", "mydirtyhobby.de", NULL };
const char *db5834647[] = { "asianmommy.com", "filmcrave.com", NULL };
const char *db5899b98[] = { "visitpa.com", NULL };
const char *db5ed7249[] = { "tvnwarszawa.pl", NULL };
const char *db612fae1[] = { "thepoke.co.uk", NULL };
const char *db6331674[] = { "adman-industries.com", NULL };
const char *db66e839b[] = { "runnersworld.de", NULL };
const char *db6b09415[] = { "thevideo.me", "vidup.me", NULL };
const char *db6d6cdba[] = { "everycarlisted.com", NULL };
const char *db6dd42c5[] = { "ad1.de", "ad1.in", "vereinslinie.de", NULL };
const char *db71d48f7[] = { "vidspot.net", NULL };
const char *db71f71df[] = { "pcgames-download.net", NULL };
const char *db723f4c0[] = { "openx.com", NULL };
const char *db728eb42[] = { "blesk.cz", "open.fm", NULL };
const char *db76f1b39[] = { "eio.manhattan.yahoo.com", NULL };
const char *db78ea58e[] = { "ally.sh", "al.ly", NULL };
const char *db7ba5860[] = { "hulu.com", NULL };
const char *db7e2aca5[] = { "tmz.com", NULL };
const char *db7f66c5d[] = { "slashdot.org", NULL };
const char *db7f843c5[] = { "secureupload.eu", NULL };
const char *db81e93a1[] = { "cbc.ca", NULL };
const char *db87760c7[] = { "sport1.de", NULL };
const char *db894ab29[] = { "lecho.be", NULL };
const char *db94bccb1[] = { "171gifs.com", "1proxy.de", "2ddl.download", "300mbfilms.org", "300mbmovies4u.lol", "321jav.com", "353online.com", "4horlover.blogspot.com", "4horlover2.blogspot.com", "4proxy.de", "61tube.com", "69sugar.com", "6jav.com", "6teentube.am", "7starhd.com", "9xmovies.site", "abcmalayalam.co", "abgdianci.com", "adultdouga.biz", "aflamfree.net", "aflamtorrent.com", "agarios.org", "ahlamtv.com", "al.ly", "alantv.net", "alivefoot.us", "alivefootballstreaming.com", "allpeliculas.com", "alltube.tv", "ally.sh", "amabitch.com", "amateur.ug", "ancensored.com", "andrija-i-andjelka.com", "animakai.info", "anime-music.info", "anime-shitai.tv", "anime-sugoi.com", "animeado.net", "animeai.org", "animeai2.net", "animelek.com", "animemusicdownload.info", "animesenzalimiti.com", "animesonline2hd.org", "animesonlinetk.info", "animesorion.org", "animezone.pl", "anitube.es", "antenasport.eu", "anyanime.com", "apklover.net", "aquariumgays.com", "arab-moviez.org", "arabloads.net", "arabp2p.com", "archived.moe", "artgifsocean.com", "asianporndistrict.com", "asianxv.com", "assistirfilmeshd.org", "assistirfilmesonline2.net", "avonline.tv", "avpockiehd.com", "axxomovies.in", "azkempire.com", "aznude.com", "baixarsomusica.com", "bajarjuegospcgratis.com", "bakacan.com", "balkandownload.org", "balkanje.com", "bdmusicboss.net", "bdsmporn.us", "beautiesbondage.com", "becekin.net", "beelink.in", "behchala.com", "bersek.xyz", "bestsongspk.com", "big4umovies.net", "bilasport.pw", "bitch-show.com", "bitporno.com", "blackboxrepack.com", "blacklionmusic.com", "blogqpot.com", "bludv.com", "bokep2017.com", "bokepcewek.net", "bokepseks.co", "bolly2tolly.com", "bouncebreak.com", "brazzershd.co", "btdb.in", "bugiltelanjang17.com", "bypassed.cab", "bypassed.plus", "bypassed.team", "calcioitalia.stream", "camrouge.com", "camwhores.co", "cartoonhd.be", "cartoonhd.cc", "cartoonhd.globa", "cartoonhd.global", "cartoonth12.com", "catchcoin.pw", "catosports.ml", "centraldeanimes.biz", "cholotubex.com", "cinemamkv.xyz", "cinetux.net", "clik.pw", "cliphayho.com", "cloudy.ec", "coastalhut.com", "columbia-xxx.com", "comicporno.org", "comicsmanics.com", "cookiesnetfl1x.com", "cooltamil.com", "coroas40.com", "coshurl.co", "couchtuner.fr", "couchtuner.nu", "cricbox.net", "cwtube.dj", "czechmoneyteens.com", "dailyuploads.net", "dato.porn", "datpiff.biz", "dblatino.com", "dclinks.info", "dd-books.com", "debrideco.com", "demonoid.co", "depedlps.blogspot.com", "desixnxx.net", "devil-torrents.pl", "discografiascompletas.net", "divxatope1.com", "djmazamp3.info", "dokazm.mk", "donlotfile.com", "download-xyz.com", "downloadgameps3.com", "downloadgamepsp.com", "downloadgamexbox.com", "dragonball-time.com", "drakorindo.com", "drakorindofilms.com", "drhmonegyi.net", "dvdwap.com", "dzrepackteam.com", "e-hentai.me", "e-jav.com", "easyxtubes.com", "edmdl.com", "ekasiwap.com", "electro-torrent.pl", "embedlink.info", "embedsr.to", "erodouga69.com", "erostar.jp", "estrenosdoramas.net", "estrenosdoramas.org", "etsmods.net", "eurostreaming.video", "exposure.pw", "fagken.com", "fas.li", "fastdrama.co", "faststream.in", "faststream.ws", "felipephtutoriais.com.br", "filecrypt.cc", "filerocks.us", "filmaon.com", "filmclub.tv", "filmehd.net", "filmeserialeonline.org", "filmeseseriesonline.net", "filmesonline1080p.com", "filmesonline4.com", "filmesonlineagora.com", "filmesonlineplay.com", "filmesonlinex.biz", "filmetraduseonline.ro", "filmgur.com", "filmi7.com", "filminvazio.com", "filmovi.eu", "filmozu.net", "filmuptobox.net", "filsex.com", "flashbd24.blogspot.com", "flixanity.online", "freeadultcomix.com", "freeiptvlinks.net", "freelivesports.co", "freesoftwaredlul.com", "fuckingsession.com", "full-serie.biz", "fullmaza.net", "fullpinoymovies.net", "futebolps2.com", "fxporn.net", "gameofporn.net", "gamepciso.com", "gamestorrent.co", "garotosbrasil.com", "gaycock4u.com", "gaysex69.net", "gibanica.club", "girlswithmuscle.com", "gogoanime.ch", "goldchannelmovie.net", "gottateens.com", "gravuregirlz.com", "grcrt.net", "guasavemp3.com", "hacknetfl1x.net", "halacima.net", "happy-foxie.com", "haylike.net", "hdarkzone.com", "hdencoders.com", "hdmovie16.ws", "hdmovie24.net", "hdmusic23.net", "hdmusic25.com", "hdmusic90.co", "hdporner720.com", "hdpornfull.co", "hdpornfull.net", "hdshows.in", "hdteenvids.com", "hdtube.co", "hdzex.net", "healthsoul.info", "hentai-for.me", "hentai-id.tv", "hentai.to", "hentaicomicsbr.net", "hentaiplay.net", "hentaiplus.co", "hentaistream.co", "her69.net", "herobo.com", "heymanga.me", "hindimoviesonlines.net", "hiper.cool", "hkfree.co", "homeporn.tv", "hon3yhd.com", "hqq.watch", "hyperdebrid.net", "i-gay.org", "icwutudidare.info", "idolblog.org", "ig2fap.com", "igg-games.com", "ightdl.xyz", "iimgur.club", "ilinks.ug", "ilovefilmesonline.biz", "image-bugs.com", "imagecoin.net", "imgshot.pw", "imgsmile.com", "immunicity.cab", "immunicity.plus", "immunicity.team", "incestoporno.org", "insharee.com", "iprojectfreetv.us", "iptvsatlinks.blogspot.com", "itastreaming.gratis", "ivhunter.com", "iwatchgameofthrones.cc", "izporn.net", "jav-for.me", "javeu.com", "javfhd.tv", "javfinder.to", "javgay.com", "javhd.pro", "javhd4k.com", "javkimochiii.com", "javleak.com", "javmobile.net", "javmost.com", "javonline.online", "javpob.com", "javrom.com", "javstream.co", "javus.net", "jdownloader2premium.com", "jilhub.xyz", "jizzman.com", "jogostorrentgratis.net", "jpfiles.eu", "jpgayporn.net", "jpidols.tv", "k18.co", "k2nblog.com", "karanpc.com", "kingstheme.com", "kingvid.tv", "kissanime.ru", "kissasian.com", "kizzboy.com", "kooora2day.com", "koraspeak.com", "koreansubindo.net", "kreskowkazone.pl", "kreskowki.tv", "kshowes.net", "lacajita.xyz", "lambingan.su", "layar-21.com", "layarindo21.com", "lecheanal.com", "leech.ae", "leosims.com", "letsjav.com", "link2download.net", "livehd90m.info", "livesoccertv.live", "livestreaming24.net", "loonertube.com", "lyricsy.ir", "macgames-download.com", "macnwins.com", "magesy.be", "manatelugump3.net", "mangacanblog.com", "maniacosporcomics.com", "marapcana.eu", "marvin-vibez.to", "masflowmusik.net", "masterfilmesonlinegratis.info", "maxinlive.com", "mbfcast.pw", "megafilmeshdplus.org", "megafodabr.com", "megahentaicomics.com", "megaseriesonline.com", "megatobox.net", "meguminime.com", "metaserie.com", "milfcomix.com", "milversite.me", "minatosuki.com", "minhaserie.me", "mitemovie.com", "mixhdporn.com", "mkvtv.net", "mmfilmes.com", "mocnoi.com", "modelblog.org", "movie24k.ch", "movieerotic.net", "moviehd-free.com", "moviehd-xxx.com", "movierulz.ch", "movierulz.cm", "movierulz.xyz", "movies24hd.co", "movies5x.com", "moviesak47.com", "moviesgoldonline.net", "moviesgoldonline.pro", "moviesgolds.com", "movieshdgratis.com.mx", "movietubenow.bz", "movietv.ws", "moviezplanet.org", "movieztimes.com", "mp3haat.com", "mp3kart.cc", "mp3kart.co", "mp3kart.com", "mp3mydownload.com", "mp3puu.com", "mp3songdl.net", "musculoduro.com.br", "muvibg.com", "mylucah.co", "mymoviepot.xyz", "mzansifun.com", "mzansiporntube.com", "mzansixxx.com", "namethatpornstar.com", "naphi.lol", "nasze-kino.online", "nbafullhd.com", "neko-miku.com", "nekonime.com", "newhdmovie24.biz", "newhdmovie24.co", "newhdmovies.net", "newpct.com", "newpct1.com", "nflstream.net", "ngentot.tv", "ninfetasnovinhas.net", "nontonanime.org", "nontononlinedrama.com", "nosteam.com.ro", "nosteam.org.ro", "nudeyoung.xyz", "nulledcenter.com", "nungg.com", "nungmovies-hd.com", "nuttit.com", "nxtcomicsclub.com", "ocsstream.info", "ohohd.com", "ohyeah1080.com", "okmovie-hd.com", "olangal.pro", "omberbagi.com", "ondeeubaixo.com", "one-series.cc", "onlinefilmovisaprevodom.cc", "onlinefilmsitesii.net", "onlinemoviesgold.one", "onlinemoviesprime.net", "openx.tv", "opujem.com", "otaku-animehd.com", "otorrents.com", "ottakae.com", "pahe.in", "pandamovie.eu", "pass69.com", "pcgames-download.com", "peliculasabc.net", "peliculasgo.com", "peliculasm.tv", "peliculasmega1k.com", "peliculastomas01.org", "pelisplus.tv", "pelisxporno.com", "pentasex.com", "perfecthdmovies.pw", "perulareshd.pw", "phimotv.net", "picanteeproibido.com.br", "pinaycute.com", "pipocao.com", "pirateaccess.xyz", "piratebay.co.in", "planetsport.pw", "playbokep.me", "playpornfree.net", "pleermp3.net", "pokemonlaserielatino.com", "polskie-torrenty.com", "popjav.com", "porneq.com", "pornfromcz.com", "pornfromczech.com", "pornhardx.com", "pornhd5k.com", "pornhubz.tumblr.com", "pornleak.net", "pornlibrary.net", "pornmegabox.net", "pornobae.com", "pornocomics.net", "pornotorrent.com.br", "pornotorrent.org", "pornpassw0rds.com", "pornsexonline.xxx", "pornvibe.org", "pornvxl.com", "pornzexx.com", "portalroms.com", "portalultautv.com", "primewire.io", "programasvirtualespc.net", "projectfreetvhd.co", "projectfreetvi.info", "psarips.com", "pubfilmonline.net", "pure-anime.tv", "pussybook.xyz", "q3sk-dizi.blogspot.com", "querofilmehd.com", "r34anim.com", "rapcloud.co", "reallifecamhd.com", "reallifecamvd.com", "ripvod.com", "rosextube.com", "runvideo.net", "savvystreams.blogspot.co.uk", "savvystreams.blogspot.com", "sceper.ws", "sdmoviespoint.in", "serialed.blogspot.com", "series-cravings.tv", "seriesblanco.com", "seriesblanco.tv", "seriescr.com", "seriesfuture.com", "seriesintorrent.com", "serieslatino.tv", "seriesparaassistironline.org", "seriesparalatinoamerica.blogspot.com", "sexisfree.net", "sexix.net", "sexiz.net", "sexkino.to", "sexloading.com", "sexvui.net", "sexxdesi.net", "sexy-youtubers.com", "sexyeroticgirls.com", "shinden.pl", "shofonline.org", "short.am", "shush.se", "sinevizyonda.org", "singgah.in", "sitpad.info", "skidrow-games.io", "skidrowcrack.com", "skidrowgamesreloaded.com", "sklns.net", "soccerembed.blogspot.com", "solotorrent.net", "soparagamestorrents.com", "spacemov.tv", "speedplay.pro", "sports4u.net", "sportshd.me", "stadium-live.biz", "streamcherry.com", "streamingok.com", "streamlord.com", "streampornfree.com", "strikeout.co", "suki48.web.id", "superteenz.com", "sweext.com", "tamilmv.eu", "tamilmv.vc", "tamilrasigan.net", "tamilyogi.fm", "teenboytwink.com", "teentubeq.com", "tele-wizja.com", "telugudon.com", "telugupalaka.com", "teluguringtones.co", "telugusexstorieskathalu.net", "theapricity.com", "thebarchive.com", "thebestofcafucus.com", "thepiratebay.cd", "thepiratebay24.ga", "thepiratebay3.org", "theputlocker.net", "thesimplebay.pro", "thevid.net", "thiruttuvcd.me", "thplayers.com", "tlenovelas.net", "todaypk.ag", "todaypk.li", "todoinmega.com", "tokusatsuindo.com", "torjackan.info", "torrentcounter.cc", "torrentfilmesbr.com", "torrentlocura.com", "torrentool.com", "torrentoon.com", "torrentrapid.com", "torrentscompletos.com", "torrentsgroup.com", "tousatu.biz", "tr7music.me", "tuhentaionline.com", "tumejortorrent.com", "tuportaldemusica.com", "turkishseries.li", "tuserie.com", "tushyporn.net", "tvrex.net", "twitchstats.net", "u2s.io", "ufreetv.com", "unblocked.cab", "unblocked.plus", "unblocked.team", "unduhfilmrama.biz", "upcomics.org", "uporniahd.com", "urle.co", "usabit.com", "uskip.me", "utaseries.co", "utaseries.com", "uwatchfree.co", "v100v.net", "vdizpk.com", "veekyforums.com", "veporn.net", "vercanalestv.com", "verdirectotv.com", "verpeliculasporno.gratis", "vertusnovelas.net", "veyqo.net", "veziserialeonline.info", "vibokep.info", "vidabc.com", "video.az", "videobokepgratis.me", "videobokepincest.xyz", "videoexa.com", "videosexbokep.org", "videosnudes.com", "vidiobokeptop.com", "vidtome.co", "vidz7.com", "vidzcode.com", "viooz.ac", "vipracing.biz", "viralshow.info", "vivatorrents.com", "viveseries.com", "vivetusnovelas.com", "vixvids.to", "vpondo.com", "vpornex.com", "watchaha.com", "watcharcheronline.com", "watchcommunity.cc", "watchcommunity.tv", "watchers.to", "watchfomny.tv", "watchjavidol.com", "watchjavonline.com", "watchme247.co.il", "watchparksandrecreation.cc", "watchpornfree.me", "watchtheofficeonline.cc", "watchtheofficeonline.net", "watchxxxparody.com", "wetblog.org", "wibudesu.com", "wolverdon-filmes.com", "world4ufree.ws", "worldvidz.com", "wplocker.com", "xdvideos.org", "xfilmywap.com", "xgatinhas.com", "xkorean.net", "xmovies1.com", "xmovies247.com", "xmovies8.org", "xrares.com", "xteenchan.com", "xvideospanish.com", "xxgasm.com", "xxhdporn.com", "xxx-comics.com", "xxxstooorage.com", "yallakora-online.com", "yedhit.com", "yeucontrai.com", "yify-torrent.xyz", "yify.bz", "yodrama.com", "youpornzz.com", "yourporn.sexy", "youswear.com", "ytsyify.com", "yuptorrents.com", "yuuk.net", "zambianobserver.com", "zfilmeonline.eu", "zippymoviez.top", "zippysharealbum.download", "zonavideo.net", "zone-series.cc", "zoocine.co", "zoomtv.me", "zw-net.com", NULL };
const char *db94e950e[] = { "compassion.com", "creditsesame.com", "dramafever.com", "forbes.com", "freeshipping.com", "heroku.com", "hotukdeals.com", "imageshack.com", "lifelock.com", "malwarebytes.org", "policymic.com", "ricardo.ch", "spotify.com", "techrepublic.com", "zdnet.com", NULL };
const char *db968f6e5[] = { "phonearena.com", NULL };
const char *db974dba9[] = { "mail.com", NULL };
const char *db989fbf3[] = { "waitrosecellar.com", NULL };
const char *db992e2ee[] = { "spotify.com", NULL };
const char *db9a58d61[] = { "zillow.com", NULL };
const char *db9ad0da9[] = { "quoka.de", NULL };
const char *db9c36b18[] = { "adjet.biz", NULL };
const char *db9ddf303[] = { "adlinktech.com", NULL };
const char *db9f50ded[] = { "mma-core.com", NULL };
const char *db9fb83f0[] = { "nexttv.com.tw", NULL };
const char *db9fd5e35[] = { "pch.com", NULL };
const char *dba467c70[] = { "transfermarkt.de", NULL };
const char *dba47306f[] = { "blog.cloudflare.com", NULL };
const char *dba79b0e6[] = { "nmac.to", "xrussianteens.com", NULL };
const char *dbb415057[] = { "huffingtonpost.co.uk", NULL };
const char *dbb6deeb3[] = { "readersdigest.co.uk", NULL };
const char *dbb7ce997[] = { "dl.go4up.com", NULL };
const char *dbb9a8af3[] = { "171gifs.com", "1proxy.de", "2ddl.download", "300mbfilms.org", "300mbmovies4u.lol", "321jav.com", "353online.com", "4horlover.blogspot.com", "4horlover2.blogspot.com", "4proxy.de", "61tube.com", "69sugar.com", "6jav.com", "6teentube.am", "7starhd.com", "9xmovies.site", "abcmalayalam.co", "abgdianci.com", "adultdouga.biz", "aflamfree.net", "aflamtorrent.com", "agarios.org", "ahlamtv.com", "al.ly", "alantv.net", "alivefoot.us", "alivefootballstreaming.com", "allpeliculas.com", "alltube.tv", "ally.sh", "amabitch.com", "amateur.ug", "ancensored.com", "andrija-i-andjelka.com", "animakai.info", "anime-music.info", "anime-shitai.tv", "anime-sugoi.com", "animeado.net", "animeai.org", "animeai2.net", "animeid.io", "animelek.com", "animemusicdownload.info", "animepahe.com", "animesenzalimiti.com", "animesonline2hd.org", "animesonlinetk.info", "animesorion.org", "animezone.pl", "anitube.es", "antenasport.eu", "anyanime.com", "apklover.net", "aquariumgays.com", "arab-moviez.org", "arabloads.net", "arabp2p.com", "archived.moe", "artgifsocean.com", "asianporndistrict.com", "asianxv.com", "assistirfilmeshd.org", "assistirfilmesonline2.net", "avonline.tv", "avpockiehd.com", "axxomovies.in", "azkempire.com", "aznude.com", "baixarsomusica.com", "bajarjuegospcgratis.com", "bakacan.com", "balkandownload.org", "balkanje.com", "bdmusicboss.net", "bdsmporn.us", "bdsmstreak.com", "beautiesbondage.com", "becekin.net", "beelink.in", "behchala.com", "bersek.xyz", "bestsongspk.com", "big4umovies.net", "bilasport.pw", "bitch-show.com", "bitporno.com", "blackboxrepack.com", "blacklionmusic.com", "blogqpot.com", "bludv.com", "bokep2017.com", "bokepcewek.net", "bokepseks.co", "bolly2tolly.com", "bouncebreak.com", "brazzershd.co", "btdb.in", "bugiltelanjang17.com", "bypassed.cab", "bypassed.plus", "bypassed.team", "calcioitalia.stream", "camrouge.com", "camwhores.co", "cartoonhd.be", "cartoonhd.cc", "cartoonhd.globa", "cartoonhd.global", "cartoonth12.com", "catchcoin.pw", "catosports.ml", "centraldeanimes.biz", "cholotubex.com", "cinemamkv.xyz", "cinetux.net", "clik.pw", "cliphayho.com", "cloudy.ec", "coastalhut.com", "columbia-xxx.com", "comicporno.org", "comicsmanics.com", "cookiesnetfl1x.com", "cooltamil.com", "coroas40.com", "coshurl.co", "couchtuner.fr", "couchtuner.nu", "cricbox.net", "cwtube.dj", "czechmoneyteens.com", "dailyuploads.net", "dato.porn", "datpiff.biz", "dblatino.com", "dclinks.info", "dd-books.com", "debrideco.com", "demonoid.co", "depedlps.blogspot.com", "desixnxx.net", "devil-torrents.pl", "discografiascompletas.net", "divxatope1.com", "djmazamp3.info", "dokazm.mk", "donlotfile.com", "download-xyz.com", "downloadgameps3.com", "downloadgamepsp.com", "downloadgamexbox.com", "dragonball-time.com", "drakorindo.com", "drakorindofilms.com", "drhmonegyi.net", "dvdwap.com", "dzrepackteam.com", "e-hentai.me", "e-jav.com", "easyxtubes.com", "edmdl.com", "ekasiwap.com", "electro-torrent.pl", "embedlink.info", "embedsr.to", "erodouga69.com", "erostar.jp", "estrenosdoramas.net", "estrenosdoramas.org", "etsmods.net", "eurostreaming.video", "exposure.pw", "fagken.com", "fas.li", "fastdrama.co", "faststream.in", "faststream.ws", "felipephtutoriais.com.br", "filecrypt.cc", "filerocks.us", "filesupload.org", "filmaon.com", "filmclub.tv", "filmehd.net", "filmeserialeonline.org", "filmeseseriesonline.net", "filmesonline1080p.com", "filmesonline4.com", "filmesonlineagora.com", "filmesonlineplay.com", "filmesonlinex.biz", "filmetraduseonline.ro", "filmgur.com", "filmi7.com", "filminvazio.com", "filmovi.eu", "filmozu.net", "filmuptobox.net", "filsex.com", "flashbd24.blogspot.com", "flixanity.online", "freeadultcomix.com", "freeiptvlinks.net", "freelivesports.co", "freemoviestream.xyz", "freesoftwaredlul.com", "fuckingsession.com", "full-serie.biz", "fullmaza.net", "fullpinoymovies.net", "futebolps2.com", "fxporn.net", "gameofporn.net", "gamepciso.com", "gamestorrent.co", "garotosbrasil.com", "gaycock4u.com", "gaysex69.net", "gibanica.club", "girlswithmuscle.com", "gogoanime.ch", "goldchannelmovie.net", "gottateens.com", "gravuregirlz.com", "grcrt.net", "guasavemp3.com", "hacknetfl1x.net", "halacima.net", "happy-foxie.com", "haylike.net", "hdarkzone.com", "hdencoders.com", "hdmovie16.ws", "hdmovie24.net", "hdmusic23.net", "hdmusic25.com", "hdmusic90.co", "hdporner720.com", "hdpornfull.co", "hdpornfull.net", "hdshows.in", "hdteenvids.com", "hdtube.co", "hdzex.net", "healthsoul.info", "hentai-for.me", "hentai-id.tv", "hentai.to", "hentaicomicsbr.net", "hentaiplay.net", "hentaiplus.co", "hentaistream.co", "her69.net", "herobo.com", "heymanga.me", "hindimoviesonlines.net", "hiper.cool", "hkfree.co", "homeporn.tv", "hon3yhd.com", "hqq.watch", "hulkload.com", "hyperdebrid.net", "i-gay.org", "icwutudidare.info", "idolblog.org", "ig2fap.com", "igg-games.com", "ightdl.xyz", "iimgur.club", "ilinks.ug", "ilovefilmesonline.biz", "image-bugs.com", "imagecoin.net", "imgshot.pw", "imgsmile.com", "immunicity.cab", "immunicity.plus", "immunicity.team", "incestoporno.org", "insharee.com", "iprojectfreetv.us", "iptvsatlinks.blogspot.com", "itastreaming.gratis", "ivhunter.com", "iwatchgameofthrones.cc", "izporn.net", "jav-for.me", "javeu.com", "javfhd.tv", "javfinder.to", "javgay.com", "javhd.pro", "javhd4k.com", "javkimochiii.com", "javleak.com", "javmobile.net", "javmost.com", "javonline.online", "javpob.com", "javrom.com", "javstream.co", "javus.net", "jdownloader2premium.com", "jilhub.xyz", "jizzman.com", "jogostorrentgratis.net", "jpfiles.eu", "jpgayporn.net", "jpidols.tv", "k18.co", "k2nblog.com", "karanpc.com", "kingstheme.com", "kingvid.tv", "kissanime.ru", "kissasian.com", "kizzboy.com", "kooora2day.com", "koraspeak.com", "koreansubindo.net", "kreskowkazone.pl", "kreskowki.tv", "kshowes.net", "l2s.io", "lacajita.xyz", "lambingan.su", "layar-21.com", "layarindo21.com", "lecheanal.com", "leech.ae", "leosims.com", "letsjav.com", "linclik.com", "link2download.net", "livehd90m.info", "livesoccertv.live", "livestreaming24.net", "loonertube.com", "lyricsy.ir", "macgames-download.com", "macnwins.com", "magesy.be", "manatelugump3.net", "mangacanblog.com", "maniacosporcomics.com", "marapcana.eu", "marvin-vibez.to", "masflowmusik.net", "masterfilmesonlinegratis.info", "maxinlive.com", "mbfcast.pw", "media1fire.com", "megafilmeshdplus.org", "megafodabr.com", "megahentaicomics.com", "megaseriesonline.com", "megatobox.net", "meguminime.com", "metaserie.com", "milfcomix.com", "milversite.me", "minatosuki.com", "minatosuki.website", "minhaserie.me", "mitemovie.com", "mixhdporn.com", "mkvtv.net", "mmfilmes.com", "mocnoi.com", "modelblog.org", "movie24k.ch", "movieerotic.net", "moviehd-free.com", "moviehd-xxx.com", "movierulz.ch", "movierulz.cm", "movierulz.xyz", "movies24hd.co", "movies5x.com", "moviesak47.com", "moviesgoldonline.net", "moviesgoldonline.pro", "moviesgolds.com", "movieshdgratis.com.mx", "movietubenow.bz", "movietv.ws", "moviezplanet.org", "movieztimes.com", "mp3haat.com", "mp3kart.cc", "mp3kart.co", "mp3kart.com", "mp3mydownload.com", "mp3puu.com", "mp3songdl.net", "musculoduro.com.br", "muvibg.com", "mylucah.co", "mymoviepot.xyz", "mzansifun.com", "mzansiporntube.com", "mzansixxx.com", "namethatpornstar.com", "naphi.lol", "nasze-kino.online", "nbafullhd.com", "neko-miku.com", "nekonime.com", "newhdmovie24.biz", "newhdmovie24.co", "newhdmovies.net", "newpct.com", "newpct1.com", "nflstream.net", "ngentot.tv", "ninfetasnovinhas.net", "nontonanime.org", "nontononlinedrama.com", "nosteam.com.ro", "nosteam.org.ro", "nudeyoung.xyz", "nulledcenter.com", "nungg.com", "nungmovies-hd.com", "nuttit.com", "nxtcomicsclub.com", "ocsstream.info", "ohohd.com", "ohyeah1080.com", "okmovie-hd.com", "olangal.pro", "omberbagi.com", "ondeeubaixo.com", "one-series.cc", "onlinefilmovisaprevodom.cc", "onlinefilmsitesii.net", "onlinemoviesgold.one", "onlinemoviesprime.net", "openx.tv", "opujem.com", "otaku-animehd.com", "otorrents.com", "ottakae.com", "pahe.in", "pandamovie.eu", "pass69.com", "pcgames-download.com", "peliculasabc.net", "peliculasgo.com", "peliculasm.tv", "peliculasmega1k.com", "peliculastomas01.org", "pelisplus.tv", "pelisxporno.com", "pentasex.com", "perfecthdmovies.pw", "perulareshd.pw", "phimotv.net", "picanteeproibido.com.br", "pinaycute.com", "pipocao.com", "pirateaccess.xyz", "piratebay.co.in", "planetsport.pw", "playbokep.me", "playpornfree.net", "pleermp3.net", "pokemonlaserielatino.com", "polskie-torrenty.com", "popjav.com", "porneq.com", "pornfromcz.com", "pornfromczech.com", "pornhardx.com", "pornhd5k.com", "pornhubz.tumblr.com", "pornleak.net", "pornlibrary.net", "pornmegabox.net", "pornobae.com", "pornocomics.net", "pornotorrent.com.br", "pornotorrent.org", "pornpassw0rds.com", "pornsexonline.xxx", "pornvibe.org", "pornvxl.com", "pornzexx.com", "portalroms.com", "portalultautv.com", "primewire.io", "programasvirtualespc.net", "projectfreetvhd.co", "projectfreetvi.info", "psarips.com", "pubfilmonline.net", "pure-anime.tv", "pussybook.xyz", "putarfilm.com", "q3sk-dizi.blogspot.com", "querofilmehd.com", "r34anim.com", "rapcloud.co", "realcam.me", "reallifecamhd.com", "reallifecamvd.com", "ripvod.com", "rosextube.com", "runvideo.net", "savvystreams.blogspot.co.uk", "savvystreams.blogspot.com", "sceper.ws", "sdmoviespoint.in", "serialed.blogspot.com", "series-cravings.tv", "seriesblanco.com", "seriesblanco.tv", "seriescr.com", "seriesfuture.com", "seriesintorrent.com", "serieslatino.tv", "seriesparaassistironline.org", "seriesparalatinoamerica.blogspot.com", "sexisfree.net", "sexix.net", "sexiz.net", "sexkino.to", "sexloading.com", "sexvui.net", "sexxdesi.net", "sexy-youtubers.com", "sexyeroticgirls.com", "shinden.pl", "shofonline.org", "short.am", "shush.se", "sinevizyonda.org", "singgah.in", "sitpad.info", "skidrow-games.io", "skidrowcrack.com", "skidrowgamesreloaded.com", "sklns.net", "sky-streams.blogspot.co.uk", "soccerembed.blogspot.com", "solotorrent.net", "soparagamestorrents.com", "spacemov.tv", "speedplay.pro", "sports4u.net", "sportshd.me", "stadium-live.biz", "streamcherry.com", "streamingok.com", "streamlord.com", "streampornfree.com", "strikeout.co", "suki48.web.id", "superteenz.com", "sweext.com", "tamilmv.eu", "tamilmv.vc", "tamilrasigan.net", "tamilyogi.fm", "teenboytwink.com", "teentubeq.com", "tele-wizja.com", "telugudon.com", "telugupalaka.com", "teluguringtones.co", "telugusexstorieskathalu.net", "tfpdl.de", "theapricity.com", "thebarchive.com", "thebestofcafucus.com", "thepiratebay.cd", "thepiratebay24.ga", "thepiratebay3.org", "theputlocker.net", "thesimplebay.pro", "thevid.net", "thiruttuvcd.me", "thplayers.com", "tlenovelas.net", "todaypk.ag", "todaypk.li", "todoinmega.com", "tokusatsuindo.com", "torjackan.info", "torrentcounter.cc", "torrentfilmesbr.com", "torrentlocura.com", "torrentool.com", "torrentoon.com", "torrentrapid.com", "torrentscompletos.com", "torrentsgroup.com", "tousatu.biz", "tr7music.me", "tuhentaionline.com", "tumejortorrent.com", "tuportaldemusica.com", "turkishseries.li", "tuserie.com", "tushyporn.net", "tvrex.net", "twitchstats.net", "u2s.io", "ufreetv.com", "unblocked.cab", "unblocked.plus", "unblocked.team", "unduhfilmrama.biz", "upcomics.org", "uporniahd.com", "urle.co", "usabit.com", "uskip.me", "utaseries.co", "utaseries.com", "uwatchfree.co", "v100v.net", "vdizpk.com", "veekyforums.com", "veporn.net", "vercanalestv.com", "verdirectotv.com", "verpeliculasporno.gratis", "vertusnovelas.net", "veyqo.net", "veziserialeonline.info", "vibokep.info", "vidabc.com", "video.az", "videobokepgratis.me", "videobokepincest.xyz", "videoexa.com", "videosexbokep.org", "videosnudes.com", "vidiobokeptop.com", "vidtome.co", "vidz7.com", "vidzcode.com", "viooz.ac", "vipracing.biz", "viralshow.info", "vivatorrents.com", "viveseries.com", "vivetusnovelas.com", "vixvids.to", "vpondo.com", "vpornex.com", "watchaha.com", "watcharcheronline.com", "watchcommunity.cc", "watchcommunity.tv", "watchers.to", "watchfomny.tv", "watchjavidol.com", "watchjavonline.com", "watchme247.co.il", "watchparksandrecreation.cc", "watchpornfree.me", "watchtheofficeonline.cc", "watchtheofficeonline.net", "watchxxxparody.com", "wetblog.org", "wibudesu.com", "wolverdon-filmes.com", "world4ufree.ws", "worldvidz.com", "wplocker.com", "xdvideos.org", "xfilmywap.com", "xgatinhas.com", "xkorean.net", "xmovies1.com", "xmovies247.com", "xmovies8.org", "xrares.com", "xteenchan.com", "xvideospanish.com", "xxgasm.com", "xxhdporn.com", "xxx-comics.com", "xxxstooorage.com", "yallakora-online.com", "yedhit.com", "yeucontrai.com", "yify-torrent.xyz", "yify.bz", "yodrama.com", "youpornzz.com", "yourporn.sexy", "youswear.com", "ytsyify.com", "yuptorrents.com", "yuuk.net", "zambianobserver.com", "zfilmeonline.eu", "zippymoviez.top", "zippysharealbum.download", "zonavideo.net", "zone-series.cc", "zoocine.co", "zoomtv.me", "zw-net.com", NULL };
const char *dbbca1792[] = { "7daysindubai.com", NULL };
const char *dbc00704d[] = { "support.amd.com", NULL };
const char *dbc473401[] = { "disqus.com", NULL };
const char *dbc740880[] = { "amateurdumper.com", NULL };
const char *dbc9d23d8[] = { "cnettv.cnet.com", NULL };
const char *dbcac8241[] = { "nba.com", NULL };
const char *dbcb02114[] = { "oload.tv", "openload.co", "streamango.com", NULL };
const char *dbcd0becb[] = { "adplayer.media", NULL };
const char *dbcdb44a2[] = { "napavalleyregister.com", "rapidcityjournal.com", "rawstory.com", "tvtropes.org", "watoday.com.au", NULL };
const char *dbce26662[] = { "staircase.pl", NULL };
const char *dbd2624c9[] = { "admaster.biz", NULL };
const char *dbd38f6e8[] = { "thenounproject.com", NULL };
const char *dbd678516[] = { "turbovideos.net", NULL };
const char *dbd7f800b[] = { "bkshopper.com", "geo-ship.com", "globalesearch.com", "testfreaks.co.uk", "watchmydeals.com", NULL };
const char *dbd7fc762[] = { "rollingstone.com", NULL };
const char *dbd931fb5[] = { "dramafever.com", NULL };
const char *dbdc109e5[] = { "downloads.codefi.re", "freeclaimbtc.xyz", "globaldjmix.com", "gsmdude.com", "hulkusc.com", "nlfreevpn.com", "oldapps.com", "pattayaone.net", "receive-a-sms.com", "slideplayer.com", "talksms.com", "tampermonkey.net", "thefreedictionary.com", "unlockpwd.com", "uploadex.com", "windows7themes.net", NULL };
const char *dbdd9ce05[] = { "tijd.be", NULL };
const char *dbe0a1ef3[] = { "amazon.ca", "amazon.co.uk", "amazon.com", "amazon.com.au", NULL };
const char *dbe11b2b1[] = { "britishgas.co.uk", "luxurylink.com", NULL };
const char *dbe465c56[] = { "ragnsells.se", NULL };
const char *dbe517d21[] = { "signal.co", NULL };
const char *dbea6ec93[] = { "clicsante.ca", NULL };
const char *dbeb87459[] = { "openx.tv", NULL };
const char *dbec56c7c[] = { "thecountrycaller.com", "thefreethoughtproject.com", NULL };
const char *dbed14a52[] = { "smartads.cz", "smartads.io", NULL };
const char *dbf0f5d9b[] = { "indianexpress.com", NULL };
const char *dbf5a7cc [] = { "eztv.ag", "firedrive.com", "limetorrents.cc", "sankakucomplex.com", "sockshare.com", "ukpirate.org", "unblocked.kim", "userscloud.com", "yourbittorrent.com", NULL };
const char *dbfb73edd[] = { "goal.com", NULL };
const char *dbff6edb9[] = { "filmovizija.tv", "filmovizija.ws", NULL };
const char *dc013062a[] = { "bstats.org", NULL };
const char *dc0412241[] = { "gamesforwork.com", NULL };
const char *dc061bdf2[] = { "magesy.be", NULL };
const char *dc07232aa[] = { "officedepot.com", "shop.lego.com", NULL };
const char *dc072a5cb[] = { "stream.cr", "gomovies.technology", NULL };
const char *dc077e9ce[] = { "tf1.fr", NULL };
const char *dc0988d25[] = { "shooshtime.com", NULL };
const char *dc0ba5dbd[] = { "lowes.ca", NULL };
const char *dc0db9961[] = { "adshare.tv", NULL };
const char *dc0e7eb6b[] = { "streamango.com", NULL };
const char *dc0e8e8ce[] = { "stream2watch.mx", "stream2watch.org", NULL };
const char *dc0fc65cb[] = { "redtube.com", "redtube.com.br", NULL };
const char *dc133915b[] = { "clamav.net", "dailycaller.com", NULL };
const char *dc1660896[] = { "comicbook.com", "popculture.com", NULL };
const char *dc17b9b1c[] = { "travelzoo.com", NULL };
const char *dc1b87ca0[] = { "hinduladies.com", NULL };
const char *dc1bb0dc3[] = { "reelkandi.com", NULL };
const char *dc1c0fcb0[] = { "cbsnews.com", "cnet.com", "gamespot.com", "tv.com", NULL };
const char *dc1f44971[] = { "adexprt.com.ip", NULL };
const char *dc2050306[] = { "tv.com", NULL };
const char *dc2175164[] = { "screenshot.brandverity.com", NULL };
const char *dc2276ebc[] = { "todayshealth.buzz", NULL };
const char *dc26cfb4c[] = { "farmville.com", NULL };
const char *dc2c028da[] = { "guardian.co.uk", NULL };
const char *dc2cc4c46[] = { "adcash.com", NULL };
const char *dc2e1edea[] = { "hotwire.com", NULL };
const char *dc2e4f62e[] = { "cbsnews.com", "colbertlateshow.com", NULL };
const char *dc320d8b [] = { "sporza.be", NULL };
const char *dc3d43063[] = { "ojogo.pt", NULL };
const char *dc4163ab9[] = { "i-advertise.net", "mb-advertise.gr", NULL };
const char *dc4276cbc[] = { "social.economico.pt", NULL };
const char *dc493ef8a[] = { "olweb.tv", NULL };
const char *dc4e7714 [] = { "adsterra.com", NULL };
const char *dc4ee81d2[] = { "adcore.com.au", "adcore.ua", NULL };
const char *dc4fd7013[] = { "coursehero.com", NULL };
const char *dc507db55[] = { "adspot.lk", NULL };
const char *dc544f47f[] = { "ads.ae", NULL };
const char *dc54910f7[] = { "adlib.info", "adlib.mu", NULL };
const char *dc5bf19fa[] = { "moviefone.com", NULL };
const char *dc5c24073[] = { "elgiganten.se", NULL };
const char *dc5c6cb8f[] = { "noobpreneur.com", NULL };
const char *dc5cd9572[] = { "publisher.adservice.com", NULL };
const char *dc5e6b7e1[] = { "adflow.io", "adflow.pl", NULL };
const char *dc5ff2334[] = { "arestwo.org", "box.com", "labcorp.com", "zipit.io", NULL };
const char *dc679e191[] = { "arte.tv", NULL };
const char *dc67bc034[] = { "cms.gov", NULL };
const char *dc6858f05[] = { "wikia.com", NULL };
const char *dc68f52e3[] = { "mycommunitynow.com", NULL };
const char *dc699a7c2[] = { "allmusic.com", NULL };
const char *dc6b099a [] = { "dlmbeta.netlify.com", NULL };
const char *dc6b43950[] = { "ctc.ru", NULL };
const char *dc6b4509e[] = { "extremetube.com", "keezmovies.com", "pornhub.com", "redtube.com", "spankwire.com", "tube8.com", "tube8.es", "tube8.fr", NULL };
const char *dc6b95631[] = { "jkhentai.tv", NULL };
const char *dc6d8ae08[] = { "dailycaller.com", "nmac.to", "notalwaysfriendly.com", "notalwayshopeless.com", "notalwayslearning.com", "notalwaysrelated.com", "notalwaysright.com", "notalwaysromantic.com", "notalwaysworking.com", NULL };
const char *dc6fea3b6[] = { "record.xl.pt", NULL };
const char *dc7090dcb[] = { "adlink.guru", "adlinktech.com", NULL };
const char *dc72d5ef6[] = { "zstream.to", NULL };
const char *dc7453a93[] = { "netcombo.com.br", NULL };
const char *dc79cdc1b[] = { "unknowncheats.me", NULL };
const char *dc7e8820d[] = { "investing.com", NULL };
const char *dc7f73b94[] = { "miliblog.co.uk", NULL };
const char *dc86704af[] = { "live.scity.tv", NULL };
const char *dc8c7bc54[] = { "adcenter.nu", NULL };
const char *dc8d0ae3 [] = { "eurogamer.net", "nintendolife.com", "onehourtranslation.com", "rockpapershotgun.com", "usgamer.net", "vg247.com", NULL };
const char *dc903b8b7[] = { "allmusic.com", "blinkx.com", NULL };
const char *dc9541f15[] = { "javfee.com", NULL };
const char *dc9565271[] = { "bound2hiphop.com", "itproportal.com", NULL };
const char *dc985e639[] = { "kinox.to", NULL };
const char *dc9980258[] = { "rmf24.pl", NULL };
const char *dc9a1ff2b[] = { "musikexpress.de", NULL };
const char *dc9ab2a77[] = { "dailymaverick.co.za", NULL };
const char *dc9c282f3[] = { "intellitext.com", "intellitext.hu", "intellitext.us", NULL };
const char *dc9d1da17[] = { "tritondigital.net.ip", NULL };
const char *dc9e39a52[] = { "panel.rightflow.com", NULL };
const char *dca0c7ff1[] = { "digitalspy.ca", "digitalspy.co.nz", "digitalspy.co.uk", "digitalspy.com", "digitalspy.com.au", "digitalspy.ie", NULL };
const char *dca17bc6a[] = { "destructoid.com", NULL };
const char *dca5ee01a[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "intellectualconservative.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotnewswire.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "urbantabloid.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *dca97dbb6[] = { "seattletimes.com", NULL };
const char *dcad54fef[] = { "microad.co.id", NULL };
const char *dcaed1bd0[] = { "pornhub.com", "redtube.com", "redtube.com.br", "tube8.com", "tube8.es", "tube8.fr", "youporn.com", "youporngay.com", NULL };
const char *dcbc0c6b8[] = { "iherb.com", NULL };
const char *dcbfa29f1[] = { "aim.com", "autoblog.com", "autos.aol.com", "engadget.com", "mapquest.com", "video.aol.com", "www.aol.com", NULL };
const char *dcc180a37[] = { "nextag.com", NULL };
const char *dccbe7ff1[] = { "allmusic.com", "hulkusc.com", "sc2casts.com", NULL };
const char *dcd0f7602[] = { "brewculture.com", NULL };
const char *dcd7b8fdc[] = { "forums.redflagdeals.com", NULL };
const char *dcd7c6f2a[] = { "my.msn.com", NULL };
const char *dcd975e64[] = { "crimemapping.com", NULL };
const char *dcde6283 [] = { "strokekampanjen.se", "tigerofsweden.com", NULL };
const char *dcdef0dec[] = { "8muses.com", "imagefap.com", NULL };
const char *dce0222f5[] = { "voldingenglish.com", NULL };
const char *dce0cefe7[] = { "magicvalley.com", "missoulian.com", "wwg.com", NULL };
const char *dce4bb122[] = { "playstation.com", NULL };
const char *dce7cc77 [] = { "mlssoccer.com", NULL };
const char *dceb6dd45[] = { "habibs.com.br", NULL };
const char *dcee93653[] = { "alean.ru", "anoncer.net", "nabortu.ru", "tv.yandex.ru", "tvrain.ru", NULL };
const char *dcef740c2[] = { "orbitz.com", NULL };
const char *dcf0ac0a8[] = { "dogecoinpuddle.com", NULL };
const char *dcf5054d8[] = { "truththeory.com", NULL };
const char *dcf6c29e6[] = { "msn.com", NULL };
const char *dcfa45e3a[] = { "autoscout24.com", "autoscout24.de", "autoscout24.hr", "autoscout24.hu", "autoscout24.it", NULL };
const char *dcfa7f212[] = { "batmanstream.com", "betteam.ru", "guardacalcio.com", "robinwidget.com", "stream2watch.biz", "zorrostream.com", NULL };
const char *dcfe03352[] = { "tim.it", NULL };
const char *dd041a781[] = { "dayt.se", NULL };
const char *dd05c43d7[] = { "nintendo.com", NULL };
const char *dd072cc1e[] = { "informer.com", NULL };
const char *dd08ab49b[] = { "adsimilate.ip", NULL };
const char *dd0a125fb[] = { "au.launch.yahoo.com", NULL };
const char *dd0a374bd[] = { "la7.it", "sky.it", "video.corriere.it", NULL };
const char *dd0a40e59[] = { "bitporno.com", "pornxs.com", "vidz7.com", NULL };
const char *dd0b8ac04[] = { "marthastewart.com", "nbcsports.com", NULL };
const char *dd0c2087a[] = { "linkedin.com", NULL };
const char *dd0c4f49 [] = { "people.com", NULL };
const char *dd0c9aac [] = { "mobile.de", NULL };
const char *dd12fb6f [] = { "shared.sx", NULL };
const char *dd15ebeb8[] = { "facebook.com", "messenger.com", NULL };
const char *dd19b28d8[] = { "ad4.wpengine.com", "vereinslinie.de", NULL };
const char *dd1af0dc3[] = { "scribd.com", NULL };
const char *dd1d93d72[] = { "motherless.com", NULL };
const char *dd1ea325e[] = { "pornhub.com", "xhamster.com", "youporn.com", NULL };
const char *dd1f5f1f4[] = { "brisbanetimes.com.au", "smh.com.au", "theage.com.au", "watoday.com.au", NULL };
const char *dd2039712[] = { "animecrazy.net", "gamedorm.org", "gamepro.com", "satsukai.com", "sparknotes.com", NULL };
const char *dd23a7a78[] = { "k-ruokakauppa.fi", NULL };
const char *dd2446351[] = { "video.lycos.com", NULL };
const char *dd26c17ef[] = { "buyandsellph.com", NULL };
const char *dd27c6694[] = { "userzoom.com", NULL };
const char *dd27e4118[] = { "bodas.com.mx", "bodas.net", "casamentos.com.br", "casamentos.pt", "casamiento.com.uy", "casamientos.com.ar", "mariages.net", "matrimonio.com", "matrimonio.com.co", "matrimonio.com.pe", "matrimonios.cl", "pianobuyer.com", "weddingspot.co.uk", "zillow.com", NULL };
const char *dd2bccceb[] = { "domains.googlesyndication.com", NULL };
const char *dd2e536c3[] = { "direkte.vg.no", NULL };
const char *dd2ed2796[] = { "jav4.me", NULL };
const char *dd2fe33ab[] = { "unblocked.la", NULL };
const char *dd302e6be[] = { "systemad.com.pl", "systemad.eu", "systemad.pl", NULL };
const char *dd30eab0c[] = { "startv.in", NULL };
const char *dd3461476[] = { "lz.taobao.com", NULL };
const char *dd40ef742[] = { "ibnlive.in.com", NULL };
const char *dd44c4f47[] = { "gentside.com", NULL };
const char *dd486bd4e[] = { "motherjones.com", NULL };
const char *dd4a93492[] = { "abril.com.br", NULL };
const char *dd4ac28c9[] = { "zylom.com", NULL };
const char *dd4b8659c[] = { "manualsonline.com", NULL };
const char *dd4c91c43[] = { "ddlvalley.net", NULL };
const char *dd4d68f68[] = { "yibada.com", NULL };
const char *dd4e95616[] = { "linkpizza.com", NULL };
const char *dd4f52466[] = { "photobucket.com", NULL };
const char *dd4f8fb97[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "askmefast.com", "auntyacid.com", "breaking911.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "crossmap.com", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "groopspeak.com", "guardianlv.com", "hallels.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyalliance.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "pickthebrain.com", "politicaloutcast.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "traileraddict.com", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *dd51c4356[] = { "marketgid.com", "marketgid.ru", "marketgid.ua", "mgid.com", "thechive.com", NULL };
const char *dd52d2650[] = { "g9g.eu", NULL };
const char *dd5d7eed5[] = { "kisscartoon.me", NULL };
const char *dd656f79e[] = { "keezmovies.com", NULL };
const char *dd65cf449[] = { "ouo.press", NULL };
const char *dd67bba0d[] = { "widgets.azureedge.net", NULL };
const char *dd6818296[] = { "thegrio.com", NULL };
const char *dd6939c5c[] = { "movieleaks.co", "videodepot.org", NULL };
const char *dd6a37670[] = { "pornhub.com", NULL };
const char *dd6b0e991[] = { "google.com", NULL };
const char *dd6e1966c[] = { "cartalk.com", NULL };
const char *dd70da82a[] = { "iprima.cz", NULL };
const char *dd727500 [] = { "exashare.com", "sex.com", NULL };
const char *dd7552759[] = { "mangashiro.net", NULL };
const char *dd76e7d39[] = { "csnnw.com", NULL };
const char *dd773cbf0[] = { "songs.pk", "songspk.name", NULL };
const char *dd7787448[] = { "171gifs.com", "1proxy.de", "2ddl.download", "300mbfilms.org", "300mbmovies4u.lol", "321jav.com", "353online.com", "4horlover.blogspot.com", "4horlover2.blogspot.com", "4proxy.de", "61tube.com", "69sugar.com", "6jav.com", "6teentube.am", "7starhd.com", "9xmovies.site", "abcmalayalam.co", "abgdianci.com", "adultdouga.biz", "aflamfree.net", "aflamtorrent.com", "agarios.org", "ahlamtv.com", "al.ly", "alantv.net", "alivefoot.us", "alivefootballstreaming.com", "allpeliculas.com", "alltube.tv", "ally.sh", "amabitch.com", "amateur.ug", "ancensored.com", "andrija-i-andjelka.com", "animakai.info", "anime-music.info", "anime-shitai.tv", "anime-sugoi.com", "animeado.net", "animeai.org", "animeai2.net", "animelek.com", "animemusicdownload.info", "animesenzalimiti.com", "animesonline2hd.org", "animesonlinetk.info", "animesorion.org", "anitube.es", "aniwatchtheofficeonline.net", "antenasport.eu", "anyanime.com", "apklover.net", "aquariumgays.com", "arab-moviez.org", "arabloads.net", "arabp2p.com", "archived.moe", "artgifsocean.com", "asianporndistrict.com", "asianxv.com", "assistirfilmeshd.org", "assistirfilmesonline2.net", "avonline.tv", "avpockiehd.com", "axxomovies.in", "azkempire.com", "aznude.com", "baixarsomusica.com", "bajarjuegospcgratis.com", "bakacan.com", "balkandownload.org", "balkanje.com", "bdmusicboss.net", "bdsmporn.us", "beautiesbondage.com", "becekin.net", "beelink.in", "behchala.com", "bersek.xyz", "bestsongspk.com", "big4umovies.net", "bilasport.pw", "bitch-show.com", "bitporno.com", "blackboxrepack.com", "blacklionmusic.com", "blogqpot.com", "bludv.com", "bokep2017.com", "bokepcewek.net", "bokepseks.co", "bolly2tolly.com", "bouncebreak.com", "brazzershd.co", "btdb.in", "bugiltelanjang17.com", "bypassed.cab", "bypassed.plus", "bypassed.team", "calcioitalia.stream", "camrouge.com", "camwhores.co", "cartoonhd.be", "cartoonhd.cc", "cartoonhd.globa", "cartoonhd.global", "cartoonth12.com", "catchcoin.pw", "catosports.ml", "centraldeanimes.biz", "cholotubex.com", "cinemamkv.xyz", "cinetux.net", "clik.pw", "cliphayho.com", "cloudy.ec", "coastalhut.com", "columbia-xxx.com", "comicporno.org", "comicsmanics.com", "cookiesnetfl1x.com", "cooltamil.com", "coroas40.com", "coshurl.co", "couchtuner.fr", "couchtuner.nu", "cricbox.net", "cwtube.dj", "czechmoneyteens.com", "dailyuploads.net", "dato.porn", "datpiff.biz", "dblatino.com", "dclinks.info", "dd-books.com", "debrideco.com", "demonoid.co", "depedlps.blogspot.com", "desixnxx.net", "devil-torrents.pl", "discografiascompletas.net", "divxatope1.com", "djmazamp3.info", "dokazm.mk", "donlotfile.com", "download-xyz.com", "downloadgameps3.com", "downloadgamepsp.com", "downloadgamexbox.com", "dragonball-time.com", "drakorindo.com", "drakorindofilms.com", "drhmonegyi.net", "dvdwap.com", "dzrepackteam.com", "e-hentai.me", "e-jav.com", "easyxtubes.com", "edmdl.com", "ekasiwap.com", "electro-torrent.pl", "embedlink.info", "embedsr.to", "erodouga69.com", "erostar.jp", "estrenosdoramas.net", "estrenosdoramas.org", "etsmods.net", "eurostreaming.video", "exposure.pw", "fagken.com", "fas.li", "fastdrama.co", "faststream.in", "faststream.ws", "felipephtutoriais.com.br", "filecrypt.cc", "filerocks.us", "filmaon.com", "filmclub.tv", "filmehd.net", "filmeserialeonline.org", "filmeseseriesonline.net", "filmesonline1080p.com", "filmesonline4.com", "filmesonlineagora.com", "filmesonlineplay.com", "filmesonlinex.biz", "filmetraduseonline.ro", "filmgur.com", "filmi7.com", "filminvazio.com", "filmovi.eu", "filmozu.net", "filmuptobox.net", "filsex.com", "flashbd24.blogspot.com", "flixanity.online", "freeadultcomix.com", "freeiptvlinks.net", "freelivesports.co", "freesoftwaredlul.com", "fuckingsession.com", "full-serie.biz", "fullmaza.net", "fullpinoymovies.net", "futebolps2.com", "fxporn.net", "gameofporn.net", "gamepciso.com", "gamestorrent.co", "garotosbrasil.com", "gaycock4u.com", "gaysex69.net", "gibanica.club", "girlswithmuscle.com", "gogoanime.ch", "goldchannelmovie.net", "gottateens.com", "gravuregirlz.com", "grcrt.net", "guasavemp3.com", "hacknetfl1x.net", "halacima.net", "happy-foxie.com", "haylike.net", "hdarkzone.com", "hdencoders.com", "hdmovie16.ws", "hdmovie24.net", "hdmusic23.net", "hdmusic25.com", "hdmusic90.co", "hdporner720.com", "hdpornfull.co", "hdpornfull.net", "hdshows.in", "hdteenvids.com", "hdtube.co", "hdzex.net", "healthsoul.info", "hentai-for.me", "hentai-id.tv", "hentai.to", "hentaicomicsbr.net", "hentaiplay.net", "hentaiplus.co", "hentaistream.co", "her69.net", "herobo.com", "heymanga.me", "hindimoviesonlines.net", "hiper.cool", "hkfree.co", "homeporn.tv", "hon3yhd.com", "hqq.watch", "hyperdebrid.net", "i-gay.org", "icwutudidare.info", "idolblog.org", "ig2fap.com", "igg-games.com", "ightdl.xyz", "iimgur.club", "ilinks.ug", "ilovefilmesonline.biz", "image-bugs.com", "imagecoin.net", "imgshot.pw", "imgsmile.com", "immunicity.cab", "immunicity.plus", "immunicity.team", "incestoporno.org", "insharee.com", "iprojectfreetv.us", "iptvsatlinks.blogspot.com", "itastreaming.gratis", "ivhunter.com", "iwatchgameofthrones.cc", "izporn.net", "jav-for.me", "javeu.com", "javfhd.tv", "javfinder.to", "javgay.com", "javhd.pro", "javhd4k.com", "javkimochiii.com", "javleak.com", "javmobile.net", "javmost.com", "javonline.online", "javpob.com", "javrom.com", "javstream.co", "javus.net", "jdownloader2premium.com", "jilhub.xyz", "jizzman.com", "jogostorrentgratis.net", "jpfiles.eu", "jpgayporn.net", "jpidols.tv", "k18.co", "k2nblog.com", "karanpc.com", "kingstheme.com", "kingvid.tv", "kissanime.ru", "kissasian.com", "kizzboy.com", "kooora2day.com", "koraspeak.com", "koreansubindo.net", "kreskowkazone.pl", "kreskowki.tv", "kshowes.net", "lacajita.xyz", "lambingan.su", "layar-21.com", "layarindo21.com", "lecheanal.com", "leech.ae", "leosims.com", "letsjav.com", "linclik.com", "link2download.net", "livehd90m.info", "livesoccertv.live", "livestreaming24.net", "loonertube.com", "lyricsy.ir", "macgames-download.com", "macnwins.com", "magesy.be", "manatelugump3.net", "mangacanblog.com", "maniacosporcomics.com", "marapcana.eu", "marvin-vibez.to", "masflowmusik.net", "masterfilmesonlinegratis.info", "maxinlive.com", "mbfcast.pw", "megafilmeshdplus.org", "megafodabr.com", "megahentaicomics.com", "megaseriesonline.com", "megatobox.net", "meguminime.com", "metaserie.com", "mezone.pl", "milfcomix.com", "milversite.me", "minatosuki.com", "minhaserie.me", "mitemovie.com", "mixhdporn.com", "mkvtv.net", "mmfilmes.com", "mocnoi.com", "modelblog.org", "movie24k.ch", "movieerotic.net", "moviehd-free.com", "moviehd-xxx.com", "movierulz.ch", "movierulz.cm", "movierulz.xyz", "movies24hd.co", "movies5x.com", "moviesak47.com", "moviesgoldonline.net", "moviesgoldonline.pro", "moviesgolds.com", "movieshdgratis.com.mx", "movietubenow.bz", "movietv.ws", "moviezplanet.org", "movieztimes.com", "mp3haat.com", "mp3kart.cc", "mp3kart.co", "mp3kart.com", "mp3mydownload.com", "mp3puu.com", "mp3songdl.net", "musculoduro.com.br", "muvibg.com", "mylucah.co", "mymoviepot.xyz", "mzansifun.com", "mzansiporntube.com", "mzansixxx.com", "namethatpornstar.com", "naphi.lol", "nasze-kino.online", "nbafullhd.com", "neko-miku.com", "nekonime.com", "newhdmovie24.biz", "newhdmovie24.co", "newhdmovies.net", "newpct.com", "newpct1.com", "nflstream.net", "ngentot.tv", "ninfetasnovinhas.net", "nontonanime.org", "nontononlinedrama.com", "nosteam.com.ro", "nosteam.org.ro", "nudeyoung.xyz", "nulledcenter.com", "nungg.com", "nungmovies-hd.com", "nuttit.com", "nxtcomicsclub.com", "ocsstream.info", "ohohd.com", "ohyeah1080.com", "okmovie-hd.com", "olangal.pro", "omberbagi.com", "ondeeubaixo.com", "one-series.cc", "onlinefilmovisaprevodom.cc", "onlinefilmsitesii.net", "onlinemoviesgold.one", "onlinemoviesprime.net", "openx.tv", "opujem.com", "otaku-animehd.com", "otorrents.com", "ottakae.com", "pahe.in", "pandamovie.eu", "pass69.com", "pcgames-download.com", "peliculasabc.net", "peliculasgo.com", "peliculasm.tv", "peliculasmega1k.com", "peliculastomas01.org", "pelisplus.tv", "pelisxporno.com", "pentasex.com", "perfecthdmovies.pw", "perulareshd.pw", "phimotv.net", "picanteeproibido.com.br", "pinaycute.com", "pipocao.com", "pirateaccess.xyz", "piratebay.co.in", "planetsport.pw", "playbokep.me", "playpornfree.net", "pleermp3.net", "pokemonlaserielatino.com", "polskie-torrenty.com", "popjav.com", "porneq.com", "pornfromcz.com", "pornfromczech.com", "pornhardx.com", "pornhd5k.com", "pornhubz.tumblr.com", "pornleak.net", "pornlibrary.net", "pornmegabox.net", "pornobae.com", "pornocomics.net", "pornotorrent.com.br", "pornotorrent.org", "pornpassw0rds.com", "pornsexonline.xxx", "pornvibe.org", "pornvxl.com", "pornzexx.com", "portalroms.com", "portalultautv.com", "primewire.io", "programasvirtualespc.net", "projectfreetvhd.co", "projectfreetvi.info", "psarips.com", "pubfilmonline.net", "pure-anime.tv", "pussybook.xyz", "q3sk-dizi.blogspot.com", "querofilmehd.com", "r34anim.com", "rapcloud.co", "reallifecamhd.com", "reallifecamvd.com", "ripvod.com", "rosextube.com", "runvideo.net", "savvystreams.blogspot.co.uk", "savvystreams.blogspot.com", "sceper.ws", "sdmoviespoint.in", "serialed.blogspot.com", "series-cravings.tv", "seriesblanco.com", "seriesblanco.tv", "seriescr.com", "seriesfuture.com", "seriesintorrent.com", "serieslatino.tv", "seriesparaassistironline.org", "seriesparalatinoamerica.blogspot.com", "sexisfree.net", "sexix.net", "sexiz.net", "sexkino.to", "sexloading.com", "sexvui.net", "sexxdesi.net", "sexy-youtubers.com", "sexyeroticgirls.com", "shinden.pl", "shofonline.org", "short.am", "shush.se", "sinevizyonda.org", "singgah.in", "sitpad.info", "skidrow-games.io", "skidrowcrack.com", "skidrowgamesreloaded.com", "sklns.net", "soccerembed.blogspot.com", "solotorrent.net", "soparagamestorrents.com", "spacemov.tv", "speedplay.pro", "sports4u.net", "sportshd.me", "stadium-live.biz", "streamcherry.com", "streamingok.com", "streamlord.com", "streampornfree.com", "strikeout.co", "suki48.web.id", "superteenz.com", "sweext.com", "tamilmv.eu", "tamilmv.vc", "tamilrasigan.net", "tamilyogi.fm", "teenboytwink.com", "teentubeq.com", "tele-wizja.com", "telugudon.com", "telugupalaka.com", "teluguringtones.co", "telugusexstorieskathalu.net", "theapricity.com", "thebarchive.com", "thebestofcafucus.com", "thepiratebay.cd", "thepiratebay24.ga", "thepiratebay3.org", "theputlocker.net", "thesimplebay.pro", "thevid.net", "thiruttuvcd.me", "thplayers.com", "tlenovelas.net", "todaypk.ag", "todaypk.li", "todoinmega.com", "tokusatsuindo.com", "torjackan.info", "torrentcounter.cc", "torrentfilmesbr.com", "torrentlocura.com", "torrentool.com", "torrentoon.com", "torrentrapid.com", "torrentscompletos.com", "torrentsgroup.com", "tousatu.biz", "tr7music.me", "tuhentaionline.com", "tumejortorrent.com", "tuportaldemusica.com", "turkishseries.li", "tuserie.com", "tushyporn.net", "tvrex.net", "twitchstats.net", "u2s.io", "ufreetv.com", "unblocked.cab", "unblocked.plus", "unblocked.team", "unduhfilmrama.biz", "upcomics.org", "uporniahd.com", "urle.co", "usabit.com", "uskip.me", "utaseries.co", "utaseries.com", "uwatchfree.co", "v100v.net", "vdizpk.com", "veekyforums.com", "veporn.net", "vercanalestv.com", "verdirectotv.com", "verpeliculasporno.gratis", "vertusnovelas.net", "veyqo.net", "veziserialeonline.info", "vibokep.info", "vidabc.com", "video.az", "videobokepgratis.me", "videobokepincest.xyz", "videoexa.com", "videosexbokep.org", "videosnudes.com", "vidiobokeptop.com", "vidtome.co", "vidz7.com", "vidzcode.com", "viooz.ac", "vipracing.biz", "viralshow.info", "vivatorrents.com", "viveseries.com", "vivetusnovelas.com", "vixvids.to", "vpondo.com", "vpornex.com", "watchaha.com", "watcharcheronline.com", "watchcommunity.cc", "watchcommunity.tv", "watchers.to", "watchfomny.tv", "watchjavidol.com", "watchjavonline.com", "watchme247.co.il", "watchparksandrecreation.cc", "watchpornfree.me", "watchtheofficeonline.cc", "watchtheofficeonline.net", "watchxxxparody.com", "wetblog.org", "wibudesu.com", "wolverdon-filmes.com", "world4ufree.ws", "worldvidz.com", "wplocker.com", "xdvideos.org", "xfilmywap.com", "xgatinhas.com", "xkorean.net", "xmovies1.com", "xmovies247.com", "xmovies8.org", "xrares.com", "xteenchan.com", "xvideospanish.com", "xxgasm.com", "xxhdporn.com", "xxx-comics.com", "xxxstooorage.com", "yallakora-online.com", "yedhit.com", "yeucontrai.com", "yify-torrent.xyz", "yify.bz", "yodrama.com", "youpornzz.com", "yourporn.sexy", "youswear.com", "ytsyify.com", "yuptorrents.com", "yuuk.net", "zambianobserver.com", "zfilmeonline.eu", "zippymoviez.top", "zippysharealbum.download", "zonavideo.net", "zone-series.cc", "zoocine.co", "zoomtv.me", "zw-net.com", NULL };
const char *dd78e1121[] = { "rapmls.com", NULL };
const char *dd7d4aa8e[] = { "6abc.com", "7online.com", "abc.go.com", "abc11.com", "abc13.com", "abc30.com", "abc7.com", "abc7chicago.com", "abc7news.com", "ahctv.com", "animalplanet.com", "destinationamerica.com", "discovery.com", "discoverylife.com", "tlc.com", NULL };
const char *dd82e177a[] = { "arenabg.ch", NULL };
const char *dd83a4902[] = { "9to5google.com", NULL };
const char *dd844fad4[] = { "planet-sports.de", NULL };
const char *dd846adbd[] = { "adx.uk.com", "adx.wowfi.com", NULL };
const char *dd85a6f92[] = { "starwoodhotels.com", NULL };
const char *dd86532bb[] = { "photos.essence.com", NULL };
const char *dd86d03b6[] = { "ewn.co.za", NULL };
const char *dd894eea8[] = { "vshare.eu", NULL };
const char *dd8ac6045[] = { "thefreethoughtproject.com", NULL };
const char *dd8bd6698[] = { "vcoins.com", NULL };
const char *dd8ca5e7 [] = { "mochigames.com", NULL };
const char *dd8e0b20c[] = { "adhref.com", NULL };
const char *dd8ff4331[] = { "moleskine-store.ip", NULL };
const char *dd97bd9a2[] = { "reklama.mariafm.ru", NULL };
const char *dd987114 [] = { "adinject.com", NULL };
const char *dd9919f9f[] = { "cuantarazon.com", "cuantocabron.com", "vistoenfb.com", NULL };
const char *dd9a7069 [] = { "candystand.com", NULL };
const char *dd9e1c15 [] = { "nick.com", NULL };
const char *dd9e6a333[] = { "play.anghami.com", NULL };
const char *dd9f25e3f[] = { "about.com", "ehow.com", NULL };
const char *dda45b720[] = { "my5.tv", NULL };
const char *dda598a04[] = { "imagebam.com", "imgbox.com", NULL };
const char *ddadacfb5[] = { "play.spotify.com", "surveymonkey.co.uk", "surveymonkey.com", "surveymonkey.de", "surveymonkey.ru", NULL };
const char *ddae1f41 [] = { "grammarist.com", NULL };
const char *ddaf436d1[] = { "f5haber.com", NULL };
const char *ddb04e14a[] = { "travel.state.gov", NULL };
const char *ddb149520[] = { "csmonitor.com", NULL };
const char *ddb1cef8f[] = { "lenovo.com", "newyorker.com", "oprah.com", "pnc.com", "vanityfair.com", "wired.com", NULL };
const char *ddb6fc642[] = { "multiupfile.com", NULL };
const char *ddba06b06[] = { "player.biography.com", NULL };
const char *ddbf5f0e [] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativetribune.com", "conservativevideos.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "wnd.com", "xtribune.com", NULL };
const char *ddc2a1e  [] = { "buffalonews.com", NULL };
const char *ddc7d8071[] = { "directon.tv", NULL };
const char *ddc95e08d[] = { "etology.com", NULL };
const char *ddcbea61f[] = { "mcclatchydc.com", NULL };
const char *ddcdc9e28[] = { "thedailybeast.com.ip", NULL };
const char *ddd312b2b[] = { "xup.in", NULL };
const char *ddd350188[] = { "healthmeans.com", NULL };
const char *ddd55e6fd[] = { "uktv.co.uk", NULL };
const char *ddd9faa04[] = { "autorepairconnect.com", NULL };
const char *ddda02519[] = { "4tube.com", "fux.com", "pornerbros.com", "porntube.com", NULL };
const char *ddde52e6d[] = { "ad3.eu", "vereinslinie.de", NULL };
const char *dde0a9729[] = { "gactv.com", NULL };
const char *dde0fe542[] = { "preloved.co.uk", NULL };
const char *dde11346c[] = { "nrl.com", NULL };
const char *dde19b81e[] = { "carsdirect.com", NULL };
const char *dde1e35e6[] = { "androidpolice.com", "beliefnet.com", "trib.com", NULL };
const char *dde1f4ddf[] = { "crescent-news.com", "daily-jeff.com", "recordpub.com", "state-journal.com", "the-daily-record.com", "the-review.com", "times-gazette.com", NULL };
const char *dde42956e[] = { "sunsteps.org", NULL };
const char *dde73ccaa[] = { "small-breasted-teens.com", NULL };
const char *dde766e30[] = { "best-bitcoin-faucet.eu", "best-free-faucet.eu", "bitcoin-best-faucet.eu", "bitcoin-cloud.eu", "bitcoin-faucet.eu", "bitcoin-free-faucet.eu", "free-bitcoin-faucet.eu", "get-bitcoins-free.eu", "get-free-bitcoin.eu", "win-free-bitcoins.eu", NULL };
const char *dde846c79[] = { "estream.nu", "estream.to", NULL };
const char *ddf75bcac[] = { "jobamatic.com", NULL };
const char *ddf77d6ca[] = { "advert.ae", "advert.io", "advert.ly", NULL };
const char *ddf97c1cd[] = { "heatmap.me", NULL };
const char *ddff16923[] = { "proximus.be", NULL };
const char *de0031e4b[] = { "sportsmole.co.uk", NULL };
const char *de0314002[] = { "nster.com", NULL };
const char *de03763ce[] = { "formspring.me", NULL };
const char *de04fa378[] = { "flashx.tv", "universityherald.com", NULL };
const char *de05542e8[] = { "psarips.com", NULL };
const char *de089e110[] = { "daft.ie", NULL };
const char *de0a29bd9[] = { "fmovies.is", "fmovies.se", "fmovies.to", NULL };
const char *de0aa7df6[] = { "fastpic.ru", NULL };
const char *de0bf16fe[] = { "myaccount.nytimes.com", NULL };
const char *de0d785ee[] = { "sonera.fi", NULL };
const char *de171cb9b[] = { "pixelpressmedia.com", NULL };
const char *de183670d[] = { "sizedrive.com", "softpedia.com", NULL };
const char *de1b04dbf[] = { "he.net", NULL };
const char *de1deeaa5[] = { "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "askmefast.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "crossmap.com", "dailyheadlines.net", "dailysurge.com", "dccrimestories.com", "digitaljournal.com", "eaglerising.com", "enstarz.com", "girlsjustwannahaveguns.com", "hngn.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "kdramastars.com", "kpopstarz.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "oddee.com", "patriotoutdoornews.com", "rantlifestyle.com", "realfarmacy.com", "redmaryland.com", "rightwingnews.com", "shark-tank.com", "spectator.org", "stevedeace.com", "techtimes.com", "theblacksphere.net", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "valuewalk.comvcpost.com", "victoriajackson.com", "viralnova.com", "viralthread.com", NULL };
const char *de2047f67[] = { "lci.fr", NULL };
const char *de20c8b74[] = { "norton.com", NULL };
const char *de2603e9f[] = { "rtl.nl", NULL };
const char *de2838b94[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *de2c29e93[] = { "3bmeteo.com", "quotidiano.net", "radioitalia.it", NULL };
const char *de2c47307[] = { "ppc.ee", "radom.pl", NULL };
const char *de2cac017[] = { "financialpost.com", NULL };
const char *de2e66dda[] = { "contv.com", NULL };
const char *de30ede3c[] = { "theinquirer.net", NULL };
const char *de35d3176[] = { "aim.org", NULL };
const char *de3b1caa5[] = { "ubi.com", "ubisoft.com", NULL };
const char *de3f957a0[] = { "streamcloud.eu", NULL };
const char *de4145a7e[] = { "pcwdld.com", NULL };
const char *de44b1b46[] = { "advideo.pro", NULL };
const char *de470fede[] = { "pcgamesn.com", NULL };
const char *de49986d9[] = { "datacloud.to", NULL };
const char *de4a7ea22[] = { "cheapflights.com", NULL };
const char *de4c0fcdf[] = { "betwonga.com", NULL };
const char *de4c43d2b[] = { "betbeaver.com", "betwonga.com", "betyper.com", "sportsfavoritesodds.com", NULL };
const char *de4d2f383[] = { "adverts.ie", "adverts.org.ua", NULL };
const char *de4e8d4e2[] = { "ap.org", NULL };
const char *de56040ae[] = { "foxbusiness.com", "foxnews.com", NULL };
const char *de57a308f[] = { "betyper.com", NULL };
const char *de586270d[] = { "gmx.net", "web.de", NULL };
const char *de5c33b22[] = { "swisscom.ch", NULL };
const char *de5c7b3a5[] = { "dexerto.com", NULL };
const char *de6017cce[] = { "bebo.com", "rebtel.com", "stitcher.com", "support.amd.com", "vox.com", NULL };
const char *de65cca6 [] = { "webcrawler.com", NULL };
const char *de662d89d[] = { "adultswim.com", "animalist.com", "mlb.com", "revision3.com", "testtube.com", NULL };
const char *de67a0ae6[] = { "java-forums.org", NULL };
const char *de6807e2f[] = { "nytimes.com", NULL };
const char *de69206b3[] = { "mediaplex.com", NULL };
const char *de6b5b9a7[] = { "talksport.co.uk", NULL };
const char *de6d17219[] = { "submityourflicks.com", NULL };
const char *de6d7e9f3[] = { "player.performgroup.com", NULL };
const char *de7350fe5[] = { "viralcraze.net", NULL };
const char *de738c197[] = { "discountmags.ip", NULL };
const char *de74631e5[] = { "demonoid.pw", NULL };
const char *de749119b[] = { "adsquare.ma", NULL };
const char *de7a5915e[] = { "skype.com", NULL };
const char *de7b12240[] = { "golf.com", NULL };
const char *de7c572e6[] = { "sahadan.com", NULL };
const char *de7e6faaf[] = { "livespotting.tv", NULL };
const char *de867256e[] = { "viralnova.com", NULL };
const char *de87c2ea2[] = { "williamhill.it", NULL };
const char *de88958d7[] = { "enjore.com", NULL };
const char *de8e40eeb[] = { "dirtstyle.tv", NULL };
const char *de8e9d542[] = { "indycar.com", "overwatchleague.com", "pbs.org", NULL };
const char *de8f8b493[] = { "nowvideo.to", NULL };
const char *de8fa4e89[] = { "gelbooru.com", "thepiratebay.org", NULL };
const char *de90ba62b[] = { "time.com", NULL };
const char *de91b614 [] = { "cheaptickets.com", NULL };
const char *de9683dfc[] = { "player.radio.com", NULL };
const char *de9c87fb7[] = { "evestment.com", NULL };
const char *de9ca9ae9[] = { "viafree.dk", "viafree.no", NULL };
const char *dea036b39[] = { "cleodesktop.com", "mugiwaranofansub.blogspot.com.ar", "musicacelestial.net", NULL };
const char *dea812188[] = { "kissasian.ch", NULL };
const char *dead629f9[] = { "downloadfullfree.com", NULL };
const char *dead6aa4d[] = { "gramfeed.com", NULL };
const char *deb07ce9a[] = { "sankakucomplex.com", NULL };
const char *deb759035[] = { "coinhive.com", NULL };
const char *deb88d964[] = { "tvmuse.com", NULL };
const char *deba8d171[] = { "leparisien.fr", NULL };
const char *debc9c66a[] = { "bebo.com", NULL };
const char *dec08e7ba[] = { "alphatv.gr", NULL };
const char *dec72f5cb[] = { "common.tv2.dk", NULL };
const char *dec7827c3[] = { "haaretz.com", NULL };
const char *decd6d220[] = { "rrstar.com", NULL };
const char *ded071f9d[] = { "sotumblry.com", NULL };
const char *ded15dbcf[] = { "digitalplayground.com", NULL };
const char *ded2678d5[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativeintel.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "damnlol.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "faithit.com", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomdaily.com", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "godfatherpolitics.com", "gosocial.co", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "headcramp.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "janmorganmedia.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "reverbpress.com", "reviveusa.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tinypic.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "universityherald.com", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "westernjournalism.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *ded33eaff[] = { "citytv.com", NULL };
const char *ded9ab8e4[] = { "ilix.in", "priva.us", "urlink.at", NULL };
const char *dede15bfc[] = { "ap.org", "newsinc.com", NULL };
const char *dedf0b96d[] = { "dailymotion.com", NULL };
const char *dee08a0c8[] = { "orain.org", NULL };
const char *dee138779[] = { "christianhouseshare.com.au", "gamemazing.com", "soundsonline.com", "support.netgear.com", "support.netgear.de", "support.netgear.es", "support.netgear.fr", "support.netgear.it", "support.netgear.ru", NULL };
const char *dee199ddd[] = { "aol.com", "engadget.com", "games.com", "huffingtonpost.com", "mapquest.com", "stylelist.ca", NULL };
const char *dee3ae7d1[] = { "ad-local.de", NULL };
const char *dee61d980[] = { "2drive.net", NULL };
const char *deec773fb[] = { "yellowbridge.com", NULL };
const char *def102471[] = { "onvasortir.com", NULL };
const char *def60ee8e[] = { "payback.pl", NULL };
const char *def6d8283[] = { "phoronix.com", NULL };
const char *def7f9973[] = { "blastro.com", NULL };
const char *def8053ab[] = { "memoryholeblog.com", NULL };
const char *def81a856[] = { "physorg.com", NULL };
const char *def9158b7[] = { "indiatvnews.com", "intoday.in", NULL };
const char *defc54fef[] = { "datalift360.com", "home.tapjoy.com", "panel.rightflow.com", "propelmedia.com", "publisuites.com", NULL };
const char *df0112354[] = { "technobuffalo.com", NULL };
const char *df0749e43[] = { "lazada.co.id", NULL };
const char *df077acb8[] = { "sotumblry.com", "walkhighlands.co.uk", NULL };
const char *df0bac707[] = { "globalnews.ca", NULL };
const char *df0c8b8d2[] = { "socialads.eu", "socialads.guru", NULL };
const char *df13b2f64[] = { "linkbucks.com", NULL };
const char *df1562793[] = { "autos.ca", NULL };
const char *df1b40665[] = { "lovehoney.co.uk", "maxiclimber.com", "opendns.com", "openshift.com", "vimeo.com", "westernunion.at", "westernunion.be", "westernunion.ca", "westernunion.ch", "westernunion.cl", "westernunion.co.jp", "westernunion.co.nz", "westernunion.co.uk", "westernunion.co.za", "westernunion.com", "westernunion.com.au", "westernunion.com.co", "westernunion.com.hk", "westernunion.com.my", "westernunion.com.pe", "westernunion.de", "westernunion.fr", "westernunion.ie", "westernunion.it", "westernunion.nl", "westernunion.ph", "westernunion.pl", "westernunion.se", "westernunion.sg", NULL };
const char *df1bdf5e4[] = { "flash-x.tv", "flashx.tv", NULL };
const char *df1ff34b [] = { "xxxbunker.com", NULL };
const char *df2051168[] = { "gruntig.net", NULL };
const char *df2369551[] = { "usanetwork.com", NULL };
const char *df2a14046[] = { "better-explorer.com", NULL };
const char *df2ce9151[] = { "uplod.ws", NULL };
const char *df30d2dfe[] = { "ipv6test.google.com", NULL };
const char *df34a0970[] = { "tvcatchup.com", NULL };
const char *df35aa97d[] = { "skytide.ip", NULL };
const char *df388bf6b[] = { "amypink.de", "biznews.com", "cryptospot.me", "dailycaller.com", "droid-life.com", "forwardprogressives.com", "fpif.org", "fullpotentialma.com", "geekzone.co.nz", "goldsday.com", "hoyentec.com", "imageupload.co.uk", "is-arquitectura.es", "lazygamer.net", "lingholic.com", "mmanews.com", "nehandaradio.com", "nmac.to", "orain.org", "tvunblock.com", "unilad.co.uk", "xrussianteens.com", "youngcons.com", NULL };
const char *df3fe3bb0[] = { "video.epicurious.com", "video.gq.com", "video.wired.com", NULL };
const char *df40e3c13[] = { "etsy.com", NULL };
const char *df436ca6b[] = { "fiberupload.net", NULL };
const char *df45478a8[] = { "washingtonpost.com", NULL };
const char *df4629a68[] = { "quantcast.com", NULL };
const char *df47187eb[] = { "darkcomet-rat.com", "vipbox.nu", NULL };
const char *df48b0692[] = { "extremetube.com", NULL };
const char *df493502b[] = { "sellallautos.com", NULL };
const char *df4c372a3[] = { "xtendmedia.dk", NULL };
const char *df4c6f99f[] = { "openhub.net", NULL };
const char *df540e35a[] = { "americanexpress.com", NULL };
const char *df543bd48[] = { "scribol.com", NULL };
const char *df54c7a5d[] = { "tubemonsoon.com", NULL };
const char *df5545872[] = { "surfline.com", NULL };
const char *df557f8a4[] = { "adnetonline.org", NULL };
const char *df564bb42[] = { "youjizz.com", NULL };
const char *df5844e12[] = { "toyota.com", NULL };
const char *df5b607de[] = { "amazon.de", NULL };
const char *df606f573[] = { "email.1und1.de", NULL };
const char *df6256e37[] = { "airfordable.com", NULL };
const char *df63cca79[] = { "paypal.com", NULL };
const char *df6636555[] = { "esmas.com", NULL };
const char *df6962d65[] = { "serve.com", NULL };
const char *df6caf1c1[] = { "games.chicagotribune.com", "games.mcall.com", NULL };
const char *df6e5036d[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "parentherald.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "supercheats.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "wakingtimes.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *df71442c0[] = { "metro.co.uk", NULL };
const char *df75086  [] = { "techtimes.com", NULL };
const char *df78114dc[] = { "advertising.org.il", "commercialplanet.eu", "kloterfarms.com", "temple.edu", "themarker.com", NULL };
const char *df78cf985[] = { "advertising.berlin-airport.de", "advertising.bulurum.com", "advertising.byhoxby.com", "advertising.dailymotion.com", "advertising.expedia.com", "advertising.lavenir.net", "advertising.mobile.de", "advertising.org.il", "advertising.sevenwestmedia.com.au", "advertising.shpock.com", "advertising.theguardian.com", NULL };
const char *df79455f2[] = { "adsco.com", "adsco.nl", NULL };
const char *df7a2e878[] = { "yahoo.com", NULL };
const char *df7d0f0d1[] = { "avgle.com", NULL };
const char *df8349bc [] = { "teletoon.com", NULL };
const char *df834abc1[] = { "supercheats.com", NULL };
const char *df838bba8[] = { "advertisement.solutions.zalando.com", NULL };
const char *df876a2fa[] = { "shatecraft.com.ip", NULL };
const char *df8811b4f[] = { "supersonicads.com", NULL };
const char *df885533e[] = { "youporn.com", "youporngay.com", "youpornru.com", NULL };
const char *df8aa2ecf[] = { "avgle.com", "camwhorestv.org", "extremetube.com", "pandaporn.net", "pornflip.com", "pornhub.com", "redtube.com", "spankwire.com", "streamjav.net", "theync.com", "tube8.com", "vidz7.com", "xxxkingtube.com", "youporn.com", "youporngay.com", NULL };
const char *df8b0c1b8[] = { "au.tv.yahoo.com", NULL };
const char *df900c4b [] = { "mashable.com", NULL };
const char *df908fd49[] = { "latimes.com", NULL };
const char *df94e20a1[] = { "adlead.com", NULL };
const char *df9b5af3e[] = { "tv3.ie", NULL };
const char *df9f0a9b2[] = { "horny.net", "xmatch.com", NULL };
const char *dfa0c9f7f[] = { "extremetube.com", "spankwire.com", NULL };
const char *dfa2f7a26[] = { "uptobox.com", "uptostream.com", NULL };
const char *dfab8b56d[] = { "userad.info", NULL };
const char *dfb50afd9[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breakingnews.ie", "breathecast.com", "bulletsfirst.net", "clashdaily.com", "classicalite.com", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "fitnessconnoisseur.com", "foreverymom.com", "freedomforce.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "gymflow100.com", "hallels.com", "hautereport.com", "hispolitica.com", "hngn.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "libertyunyielding.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "naturalblaze.com", "naturalnews.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "realtytoday.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "shark-tank.com", "shedthoselbs.com", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "themattwalshblog.com", "thepoke.co.uk", "theviralmob.com", "truththeory.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "xtribune.com", NULL };
const char *dfbe96f49[] = { "theoutline.com", NULL };
const char *dfbf04acb[] = { "miniclip.com", NULL };
const char *dfc057842[] = { "testtube.com", NULL };
const char *dfc659280[] = { "gigaom.com", NULL };
const char *dfc793ab6[] = { "eatthis.com", NULL };
const char *dfca0494a[] = { "ft.com", NULL };
const char *dfca1a065[] = { "linkshrink.net", NULL };
const char *dfcbafae0[] = { "ehubsoft.net", "herokuapp.com", NULL };
const char *dfccbf04c[] = { "nordstrom.com", NULL };
const char *dfccc30c6[] = { "champions.co", "pantagraph.com", "parkers.co.uk", NULL };
const char *dfd38dac5[] = { "radiojavan.com", NULL };
const char *dfd5e3630[] = { "elconfidencial.com", NULL };
const char *dfd709cb [] = { "bemywife.cc", NULL };
const char *dfd9ddf32[] = { "pocketdice.io", "slantnews.com", NULL };
const char *dfdbeef69[] = { "maltatoday.mt.ip", NULL };
const char *dfde3e077[] = { "clipconverter.cc", NULL };
const char *dfdfcdefa[] = { "my.na", NULL };
const char *dfe193ddb[] = { "nike.com", NULL };
const char *dfe3694bc[] = { "cc.com", "mtv.com", NULL };
const char *dfe3794b [] = { "wowhead.com", NULL };
const char *dfe511ead[] = { "media1fire.com", NULL };
const char *dfe5f1f90[] = { "apotheken-umschau.de", "compo-hobby.de", "diabetes-ratgeber.net", "giz.de", "kaguma.com", "krombacher.de", NULL };
const char *dfe6a41cb[] = { "tomsguide.com", "tomshardware.co.uk", "tomshardware.com", "wonderhowto.com", NULL };
const char *dfe73f3c7[] = { "adprime.pl", NULL };
const char *dfed7ab09[] = { "adsense.googleblog.com", "support.google.com", NULL };
const char *dfee9524d[] = { "accesshollywood.com", NULL };
const char *dfef07ce4[] = { "readmanga.today", NULL };
const char *dfef42a9a[] = { "play.spotify.com", NULL };
const char *dfef8e027[] = { "blacklistednews.com", NULL };
const char *dfeffd70c[] = { "mcfucker.com", NULL };
const char *dff0794d5[] = { "asyncjs.com", NULL };
const char *dff1c091b[] = { "redtube.com", NULL };
const char *dff21f282[] = { "saikoanimes.net", NULL };
const char *dff3590cb[] = { "dl.free.fr", NULL };
const char *dff388cbb[] = { "abramarketing.com", "advertising-direct.com", "advertising-factory.de", "outbrain.com", "yellowimages.com", NULL };
const char *dff6e6613[] = { "theblacksphere.net", NULL };
const char *dff8c61b9[] = { "fc2.jp.ip", NULL };
const char *dffa50a49[] = { "motorcycle.com", "mysoju.com", NULL };
const char *dffc5bf7b[] = { "100percentfedup.com", "activistpost.com", "addictinginfo.com", "alfonzorachel.com", "allenwestrepublic.com", "allthingsvegas.com", "americansublime.com", "askmefast.com", "auntyacid.com", "barbwire.com", "bestfunnyjokes4u.com", "bighealthreport.com", "bipartisanreport.com", "breaking911.com", "breathecast.com", "bulletsfirst.net", "celebrity-gossip.net", "clashdaily.com", "classicalite.com", "collapse.news", "comicallyincorrect.com", "conservativebyte.com", "conservativevideos.com", "constitution.com", "coviral.com", "craigjames.com", "creepybasement.com", "crossmap.com", "cyberwar.news", "dailyfeed.co.uk", "dailyheadlines.net", "dailyhealthpost.com", "dailysurge.com", "dccrimestories.com", "deneenborelli.com", "digitaljournal.com", "eaglerising.com", "earnthenecklace.com", "enstarz.com", "evil.news", "fitnessconnoisseur.com", "foreverymom.com", "freedom.news", "freedomforce.com", "freedomoutpost.com", "girlsjustwannahaveguns.com", "glitch.news", "groopspeak.com", "guardianlv.com", "guns.news", "gymflow100.com", "hallels.com", "hautereport.com", "healthstatus.com", "hispolitica.com", "hngn.com", "honesttopaws.com", "hypable.com", "ifyouonlynews.com", "infowars.com", "instigatornews.com", "jobsnhire.com", "joeforamerica.com", "juicerhead.com", "justdiy.com", "kdramastars.com", "keepandbear.com", "kpopstarz.com", "lastresistance.com", "latinpost.com", "legalinsurrection.com", "liberty.news", "libertyalliance.com", "libertyunyielding.com", "lidblog.com", "medicine.news", "mentalflare.com", "minutemennews.com", "musictimes.com", "myscienceacademy.org", "natural.news", "naturalblaze.com", "naturalnews.com", "naturalsociety.com", "natureworldnews.com", "newser.com", "newseveryday.com", "newsthump.com", "oddee.com", "opednews.com", "patriotoutdoornews.com", "patriottribune.com", "pickthebrain.com", "politicaloutcast.com", "politichicks.com", "practicallyviral.com", "quirlycues.com", "rantlifestyle.com", "realfarmacy.com", "realmomsrealreviews.com", "redhotchacha.com", "redmaryland.com", "returnofkings.com", "rightwingnews.com", "robotics.news", "shark-tank.com", "shedthoselbs.com", "slender.news", "sonsoflibertymedia.com", "spectator.org", "stevedeace.com", "stupid.news", "techconsumer.com", "techtimes.com", "theblacksphere.net", "theboredmind.com", "thefreethoughtproject.com", "thegatewaypundit.com", "thelibertarianrepublic.com", "themattwalshblog.com", "thepoke.co.uk", "therealside.com", "theviralmob.com", "tosavealife.com", "traileraddict.com", "truththeory.com", "twisted.news", "usherald.com", "valuewalk.com", "vcpost.com", "victoriajackson.com", "videogamesblogger.com", "viralnova.com", "viralthread.com", "visiontoamerica.com", "winningdemocrats.com", "xtribune.com", "youthhealthmag.com", NULL };
const char *dffc94bdd[] = { "fileforever.net", NULL };
const char *dffed8ad2[] = { "theladbible.com", NULL };

struct adblock_entry ADBLOCK_ENTRIES[ADBLOCK_ENTRY_COUNT] = {
	{m94ce52fb, 0, NULL, NULL },
	{mfbcd94e2, 0, NULL, NULL },
	{maeed64ff, 0, NULL, NULL },
	{m25623647, 0, NULL, NULL },
	{m8e6b3dd9, 0, NULL, NULL },
	{mcb134329, 0, NULL, NULL },
	{m2d9d7c93, 0, NULL, NULL },
	{mf48874aa, 0, NULL, NULL },
	{mac47d90b, 0, NULL, NULL },
	{m411662d8, 0, NULL, NULL },
	{m6fa9d39, 0, NULL, NULL },
	{mdba62f80, 0, NULL, NULL },
	{m88ac0d1c, 0, NULL, NULL },
	{m92354ded, 0, NULL, NULL },
	{m682df238, 0, NULL, NULL },
	{m6d16fdf6, 0, NULL, NULL },
	{m2a9a26f5, 0, NULL, NULL },
	{m2c69aa4f, 0, NULL, NULL },
	{mb79dd7ac, 0, NULL, NULL },
	{m2ed98228, 0, NULL, NULL },
	{m454def96, 0, NULL, NULL },
	{mdec3762d, 0, NULL, NULL },
	{m447ec3bf, 0, NULL, NULL },
	{m2702aba7, 0, NULL, NULL },
	{m80803d03, 0, NULL, NULL },
	{me685abc3, 0, NULL, NULL },
	{m1b1fb798, 0, NULL, NULL },
	{m9ac8b592, 0, NULL, NULL },
	{m9d350e21, 0, NULL, NULL },
	{m910837fd, 0, NULL, NULL },
	{m427a18f5, 0, NULL, NULL },
	{m13121322, 0, NULL, NULL },
	{ma8cbb0af, 0, NULL, NULL },
	{me6e63704, 0, NULL, NULL },
	{mbf13f88e, 0, NULL, NULL },
	{me5a5cf1f, 0, NULL, NULL },
	{m211e7040, 0, NULL, NULL },
	{ma6bd2aab, 0, NULL, NULL },
	{m893137bb, 0, NULL, NULL },
	{mb98dc997, 0, NULL, NULL },
	{m25a7792, 0, NULL, NULL },
	{mea008ae4, 0, NULL, NULL },
	{m86785583, 0, NULL, NULL },
	{m5692b78d, 0, NULL, NULL },
	{m601bf4f0, 0, NULL, NULL },
	{m8d0d6108, 0, NULL, NULL },
	{m3dcdcb12, 0, NULL, NULL },
	{m874f0cf6, 0, NULL, NULL },
	{me8e888ee, 0, NULL, NULL },
	{m3282cf73, 0, NULL, NULL },
	{m6a0ab19d, 0, NULL, NULL },
	{mdd0e8c20, 0, NULL, NULL },
	{m54a64cf9, 0, NULL, NULL },
	{m2be5ded2, 0, NULL, NULL },
	{md7a45855, 0, NULL, NULL },
	{m6472d32, 0, NULL, NULL },
	{m23585404, 0, NULL, NULL },
	{m7424314a, 0, NULL, NULL },
	{me65bb750, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb0b88118, 0, NULL, NULL },
	{m719310, 0, NULL, NULL },
	{maa36d227, 0, NULL, NULL },
	{mac956844, 0, NULL, NULL },
	{m1ed9ddf4, 0, NULL, NULL },
	{mf541514a, 0, NULL, NULL },
	{m73271298, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m188461b4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m71a39aeb, 0, NULL, NULL },
	{m1e8c71ae, 0, NULL, NULL },
	{mcf3d6c3a, 0, NULL, NULL },
	{m47f7a58c, 0, NULL, NULL },
	{mc09398b, 0, NULL, NULL },
	{m8d6ff954, 0, NULL, NULL },
	{md72ae1b7, 0, NULL, NULL },
	{m5def2b9b, 0, NULL, NULL },
	{m773a974e, 0, NULL, NULL },
	{mc8b3f209, 0, NULL, NULL },
	{m607994ec, 0, NULL, NULL },
	{mf54f18af, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d3820cf, 0, NULL, NULL },
	{mab7c990a, 0, NULL, NULL },
	{mf389dba8, 0, NULL, NULL },
	{m58156f6c, 0, NULL, NULL },
	{m7e424267, 0, NULL, NULL },
	{m38e3efd0, 0, NULL, NULL },
	{me4ed9e15, 0, NULL, NULL },
	{m668a90c7, 0, NULL, NULL },
	{m67a96ac4, 0, NULL, NULL },
	{m58f2296a, 0, NULL, NULL },
	{m6c96a1ac, 0, NULL, NULL },
	{m5e3dfb54, 0, NULL, NULL },
	{m61e24fcc, 0, NULL, NULL },
	{m619600de, 0, NULL, NULL },
	{m879a9565, 0, NULL, NULL },
	{m62a2cd12, 0, NULL, NULL },
	{md8bcd1b8, 0, NULL, NULL },
	{mec8ae015, 0, NULL, NULL },
	{maba7e573, 0, NULL, NULL },
	{mabb03438, 0, NULL, NULL },
	{mc74d5b92, 0, NULL, NULL },
	{m475e4dfe, 0, NULL, NULL },
	{mbba7f1e1, 0, NULL, NULL },
	{m1d297405, 0, NULL, NULL },
	{m789f148c, 0, NULL, NULL },
	{m66093b2a, 0, NULL, NULL },
	{m1a5b06a7, 0, NULL, NULL },
	{mf18e6508, 0, NULL, NULL },
	{mb371074b, 0, NULL, NULL },
	{m7c7c589f, 0, NULL, NULL },
	{mc265e37b, 0, NULL, NULL },
	{me3367709, 0, NULL, NULL },
	{m9c139501, 0, NULL, NULL },
	{mf8c12118, 0, NULL, NULL },
	{m1bb4c3a9, 0, NULL, NULL },
	{m29cd2355, 0, NULL, NULL },
	{me9ca7ffe, 0, NULL, NULL },
	{mb94ad0ee, 0, NULL, NULL },
	{mf548f0cb, 0, NULL, NULL },
	{ma7a52873, 0, NULL, NULL },
	{m8b17f76f, 0, NULL, NULL },
	{mc5eb1cb6, 0, NULL, NULL },
	{mc01ef6c5, 0, NULL, NULL },
	{m2e7983e4, 0, NULL, NULL },
	{m714186e0, 0, NULL, NULL },
	{m4fafd1f2, 0, NULL, NULL },
	{meb018597, 0, NULL, NULL },
	{mf266e2bc, 0, NULL, NULL },
	{me6280e75, 0, NULL, NULL },
	{mf448f087, 0, NULL, NULL },
	{md747f03f, 0, NULL, NULL },
	{m5ccda862, 0, NULL, NULL },
	{m2bd121f0, 0, NULL, NULL },
	{m71bbf89b, 0, NULL, NULL },
	{m75be3d7e, 0, NULL, NULL },
	{m305b68cf, 0, NULL, NULL },
	{m345dadb2, 0, NULL, NULL },
	{m232b94e9, 0, NULL, NULL },
	{m706014c6, 0, NULL, NULL },
	{m223be766, 0, NULL, NULL },
	{m418c5315, 0, NULL, NULL },
	{m16524394, 0, NULL, NULL },
	{m2b57651b, 0, NULL, NULL },
	{mb10fcb49, 0, NULL, NULL },
	{m8caf71b8, 0, NULL, NULL },
	{me6744646, 0, NULL, NULL },
	{m652298b7, 0, NULL, NULL },
	{m15e29edc, 0, NULL, NULL },
	{md9e001d1, 0, NULL, NULL },
	{m7d42d64d, 0, NULL, NULL },
	{mbd40fc76, 0, NULL, NULL },
	{m4e7f1247, 0, NULL, NULL },
	{m5cd7261b, 0, NULL, NULL },
	{m72227e2c, 0, NULL, NULL },
	{m9759fb6c, 0, NULL, NULL },
	{m8d6df821, 0, NULL, NULL },
	{m88281eda, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7b74ac3a, 0, NULL, NULL },
	{m398697dd, 0, NULL, NULL },
	{m70499a27, 0, NULL, NULL },
	{m82ff907d, 0, NULL, NULL },
	{mfff1b889, 0, NULL, NULL },
	{mf4776e78, 0, NULL, NULL },
	{md11b4260, 0, NULL, NULL },
	{mc94b9096, 0, NULL, NULL },
	{m72bd33c7, 0, NULL, NULL },
	{m35f8a0ba, 0, NULL, NULL },
	{m9f498b80, 0, NULL, NULL },
	{ma46d756f, 0, NULL, NULL },
	{m3a115c98, 0, NULL, NULL },
	{m501d6a89, 0, NULL, NULL },
	{m7d98d7e2, 0, NULL, NULL },
	{m1da799a2, 0, NULL, NULL },
	{m3a2c3b31, 0, NULL, NULL },
	{mc1e4c2d, 0, NULL, NULL },
	{m661d011c, 0, NULL, NULL },
	{mec40a080, 0, d2f1c1fac, NULL },
	{mfbdb903d, 0, NULL, NULL },
	{m50622d9b, 0, NULL, NULL },
	{m2990dfd6, 0, NULL, NULL },
	{m4a843110, 0, NULL, NULL },
	{m641ba03, 0, NULL, NULL },
	{m7b145acd, 0, NULL, NULL },
	{m6fa4dac1, 0, NULL, NULL },
	{m70e021ef, 0, NULL, NULL },
	{md6147b7b, 0, NULL, NULL },
	{mb0e05cc5, 0, NULL, NULL },
	{me03da109, 0, NULL, NULL },
	{mbc976ec7, 0, NULL, NULL },
	{m45b02888, 0, NULL, NULL },
	{mf8b26e7a, 0, NULL, NULL },
	{mfc547b2c, 0, NULL, NULL },
	{m698ed7e3, 0, NULL, NULL },
	{m25cd32ca, 0, NULL, NULL },
	{m2085a5a0, 0, NULL, NULL },
	{m2aa7ea31, 0, NULL, NULL },
	{mc380d527, 0, NULL, NULL },
	{m844849e7, 0, NULL, NULL },
	{mda1f1e93, 0, NULL, NULL },
	{m342fddee, 0, NULL, NULL },
	{m845ce5f2, 0, NULL, NULL },
	{m181151de, 0, NULL, NULL },
	{m5415cb95, 0, NULL, NULL },
	{m5bf54af7, 0, NULL, NULL },
	{m2a3a5b9d, 0, NULL, NULL },
	{m516153f8, 0, NULL, NULL },
	{m1139dfc8, 0, NULL, NULL },
	{md904d633, 0, NULL, NULL },
	{mbf3856ac, 0, NULL, NULL },
	{m7a1dc07e, 0, NULL, NULL },
	{mf8559c0f, 0, NULL, NULL },
	{m9da0894a, 0, NULL, NULL },
	{m42a0ba1e, 0, NULL, NULL },
	{m480b1041, 0, NULL, NULL },
	{m1e8cf7ef, 0, NULL, NULL },
	{m79be4c72, 0, NULL, NULL },
	{m43d36eb5, 0, NULL, NULL },
	{m51d40103, 0, NULL, NULL },
	{med36c396, 0, NULL, NULL },
	{m143ada00, 0, NULL, NULL },
	{mdfa067aa, 0, NULL, NULL },
	{md5469804, 0, NULL, NULL },
	{m5352d4d3, 0, NULL, NULL },
	{m26ee8d9a, 0, NULL, NULL },
	{m6c45f6a6, 0, NULL, NULL },
	{me19c51e1, 0, NULL, NULL },
	{m506e2159, 0, NULL, NULL },
	{m5362296e, 0, NULL, NULL },
	{m166ebf2d, 0, NULL, NULL },
	{m79dc73f6, 0, NULL, NULL },
	{m86758599, 0, NULL, NULL },
	{md750c7c5, 0, NULL, NULL },
	{m134b160b, 0, NULL, NULL },
	{md1258d5a, 0, NULL, NULL },
	{m82bffee7, 0, NULL, NULL },
	{mc7d73a9a, 0, NULL, NULL },
	{m137bf8e2, 0, NULL, NULL },
	{mc5b0856e, 0, NULL, NULL },
	{m5423d587, 0, NULL, NULL },
	{mf498698b, 0, NULL, NULL },
	{mf330dc63, 0, NULL, NULL },
	{m9ffd1dca, 0, NULL, NULL },
	{md4c0095f, 0, NULL, NULL },
	{m2390566a, 0, NULL, NULL },
	{m62ed49f8, 0, NULL, NULL },
	{m59cff2fa, 0, NULL, NULL },
	{m89c86f5a, 0, NULL, NULL },
	{m55e1f557, 0, NULL, NULL },
	{m2dda9cb6, 0, NULL, NULL },
	{m23cca282, 0, NULL, NULL },
	{m9478941a, 0, NULL, NULL },
	{m69efff0, 0, NULL, NULL },
	{ma30958d7, 0, NULL, NULL },
	{mfa371966, 0, NULL, NULL },
	{m8df87bcd, 0, NULL, NULL },
	{me13ac664, 0, NULL, NULL },
	{m2b01df67, 0, dc4163ab9, NULL },
	{m2f04244a, 0, NULL, NULL },
	{m2780ad10, 0, NULL, NULL },
	{m2230dd09, 0, NULL, NULL },
	{m39f3a906, 0, NULL, NULL },
	{m9fe51a07, 0, NULL, NULL },
	{m645f4e7a, 0, NULL, NULL },
	{md2572ca7, 0, NULL, NULL },
	{m97aabe58, 0, NULL, NULL },
	{mbfd34c6, 0, NULL, NULL },
	{m5ef03ecb, 0, NULL, NULL },
	{m2bb9905d, 0, NULL, NULL },
	{m5aacfe95, 0, NULL, NULL },
	{ma89e74c1, 0, NULL, NULL },
	{m8da702cf, 0, NULL, NULL },
	{m891698af, 0, NULL, NULL },
	{m48759f83, 0, NULL, NULL },
	{mae2143c0, 0, db459878, NULL },
	{mc648ce6a, 0, NULL, NULL },
	{m92908431, 0, NULL, NULL },
	{m266455e, 0, NULL, NULL },
	{mf27321a3, 0, NULL, NULL },
	{mf27b7068, 0, NULL, NULL },
	{m882a444c, 0, NULL, NULL },
	{m1874033c, 0, NULL, NULL },
	{m81464037, 0, NULL, NULL },
	{ma34e104, 0, NULL, NULL },
	{mf6b56c55, 0, NULL, NULL },
	{mb6b2c8fe, 0, NULL, NULL },
	{mb2b0841b, 0, NULL, NULL },
	{mb6b532e, 0, NULL, NULL },
	{m47702ed0, 0, NULL, NULL },
	{mdaa6a2ce, 0, NULL, NULL },
	{mbb95315d, 0, NULL, NULL },
	{ma0e0050a, 0, NULL, NULL },
	{m27ec07de, 0, NULL, NULL },
	{m9cf59f23, 0, NULL, NULL },
	{ma76bc4c2, 0, NULL, NULL },
	{m64ba0d0f, 0, NULL, NULL },
	{m58e09fa2, 0, NULL, NULL },
	{m30302cfe, 0, NULL, NULL },
	{m9cd4a7bb, 0, NULL, NULL },
	{m9bc83158, 0, NULL, NULL },
	{m1b96f125, 0, NULL, NULL },
	{m478f3ece, 0, NULL, NULL },
	{m1644e215, 0, NULL, NULL },
	{m4c60c9ee, 0, NULL, NULL },
	{mda32bed5, 0, NULL, NULL },
	{mb8b5f794, 0, NULL, NULL },
	{me43192c0, 0, NULL, NULL },
	{m9768efaf, 0, NULL, NULL },
	{meb8fc37e, 0, NULL, NULL },
	{mc4e0b47c, 0, NULL, NULL },
	{mfda11d0c, 0, NULL, NULL },
	{mca0adcfe, 0, NULL, NULL },
	{m2a62fbc6, 0, NULL, NULL },
	{m9b5cb89f, 0, NULL, NULL },
	{mf86d8601, 0, NULL, NULL },
	{mf46fbe4c, 0, NULL, NULL },
	{mb83d40c3, 0, NULL, NULL },
	{m435447ea, 0, NULL, NULL },
	{m58b0613f, 0, NULL, NULL },
	{m6b8df904, 0, NULL, NULL },
	{m7ab230ba, 0, NULL, NULL },
	{m7ab46f51, 0, NULL, NULL },
	{m6b697b7b, 0, NULL, NULL },
	{m849c5649, 0, NULL, NULL },
	{ma84f76bf, 0, NULL, NULL },
	{m9d9efd01, 0, NULL, NULL },
	{m99b962e7, 0, NULL, NULL },
	{mddbe4b21, 0, NULL, NULL },
	{m49b4c9ab, 0, NULL, NULL },
	{m47de7fd4, 0, NULL, NULL },
	{md504207e, 0, NULL, NULL },
	{m50210bac, 0, NULL, NULL },
	{m8d025190, 0, NULL, NULL },
	{m3cc5a0e2, 0, NULL, NULL },
	{md8a1b82d, 0, NULL, NULL },
	{m56414923, 0, NULL, NULL },
	{mc671e0f3, 0, NULL, NULL },
	{m920f2cc1, 0, NULL, NULL },
	{m4bb8b4dc, 0, NULL, NULL },
	{m90bc6686, 0, NULL, NULL },
	{m85ff8553, 0, NULL, NULL },
	{m9d8e5c0a, 0, NULL, NULL },
	{ma151cd51, 0, NULL, NULL },
	{m37ac60b1, 0, NULL, NULL },
	{ma0900944, 0, NULL, NULL },
	{m64744a37, 0, NULL, NULL },
	{m757c6147, 0, NULL, NULL },
	{m36f55d9d, 0, NULL, NULL },
	{m9d5a61d, 0, NULL, NULL },
	{m45d84328, 0, NULL, NULL },
	{mc75442e5, 0, NULL, NULL },
	{m90ac5341, 0, NULL, NULL },
	{m92630bea, 0, NULL, NULL },
	{mc070e676, 0, NULL, NULL },
	{m6375cab2, 0, NULL, NULL },
	{m5acb6916, 0, NULL, NULL },
	{m2781f591, 0, NULL, NULL },
	{mb941851, 0, NULL, NULL },
	{m476fa5ec, 0, NULL, NULL },
	{ma3fc7bc3, 0, NULL, NULL },
	{mda884a92, 0, NULL, NULL },
	{m2296969c, 0, NULL, NULL },
	{macc205d3, 0, NULL, NULL },
	{m569f0226, 0, NULL, NULL },
	{m54f95ad2, 0, NULL, NULL },
	{m58186725, 0, NULL, NULL },
	{m439f1fb, 0, NULL, NULL },
	{mb81c525, 0, NULL, NULL },
	{m1d6b865f, 0, NULL, NULL },
	{m7f9410d4, 0, NULL, NULL },
	{ma8c5a230, 0, NULL, NULL },
	{md934a665, 0, NULL, NULL },
	{me0acb412, 0, NULL, NULL },
	{mab156b03, 0, NULL, NULL },
	{m5192315, 0, NULL, NULL },
	{m954da64, 0, NULL, NULL },
	{mb948ccda, 0, NULL, NULL },
	{m8bc2c05c, 0, NULL, NULL },
	{m29f2efd2, 0, NULL, NULL },
	{m3a4b33fe, 0, NULL, NULL },
	{md49fc177, 0, NULL, NULL },
	{mf45c2ab7, 0, NULL, NULL },
	{mac84ce4c, 0, NULL, NULL },
	{m555d8ba, 0, NULL, NULL },
	{ma574c7e2, 0, NULL, NULL },
	{ma5770679, 0, NULL, NULL },
	{m99934276, 0, NULL, NULL },
	{m11568293, 0, NULL, NULL },
	{m3817db80, 0, NULL, NULL },
	{m2ac559ff, 0, NULL, NULL },
	{m6de42665, 0, NULL, NULL },
	{mac496ef8, 0, NULL, NULL },
	{m93149379, 0, NULL, NULL },
	{mb0046bf6, 0, NULL, NULL },
	{ma7763c0f, 0, NULL, NULL },
	{m323527b6, 0, NULL, NULL },
	{m5877cf34, 0, NULL, NULL },
	{mdb80fb7, 0, NULL, NULL },
	{m1ae726bc, 0, NULL, NULL },
	{m703a6d4, 0, NULL, NULL },
	{mc317ecb, 0, NULL, NULL },
	{m8ccdb359, 0, NULL, NULL },
	{m72a6f04f, 0, NULL, NULL },
	{m7f6dba9a, 0, NULL, NULL },
	{mb8acbd3e, 0, NULL, NULL },
	{mbdea51ac, 0, NULL, NULL },
	{mab346cc7, 0, NULL, NULL },
	{m1f2e40db, 0, NULL, NULL },
	{m64179620, 0, NULL, NULL },
	{mda87368f, 0, NULL, NULL },
	{mbbab5fd4, 0, NULL, NULL },
	{m7ce2bbcf, 0, NULL, NULL },
	{mf745808a, 0, NULL, NULL },
	{m310a60a2, 0, NULL, NULL },
	{m99e4c6fb, 0, NULL, NULL },
	{mb3216a4c, 0, NULL, NULL },
	{m2abd930b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23a01ee6, 0, NULL, NULL },
	{me3c8c554, 0, NULL, NULL },
	{mc854ca0c, 0, NULL, NULL },
	{mada78994, 0, NULL, NULL },
	{m56866b22, 0, NULL, NULL },
	{m6a615002, 0, NULL, NULL },
	{m6669987b, 0, NULL, NULL },
	{m52cc309b, 0, NULL, NULL },
	{m6634ae3f, 0, NULL, NULL },
	{m8f109c37, 0, NULL, NULL },
	{m65ee4d73, 0, NULL, NULL },
	{m1671a785, 0, NULL, NULL },
	{mdf36a5a6, 0, d6eed60d0, NULL },
	{m18cdd491, 0, NULL, NULL },
	{m3e11db76, 0, NULL, NULL },
	{m8e232e5d, 0, NULL, NULL },
	{m3e715b2d, 0, dc8c7bc54, NULL },
	{ma18e5882, 0, NULL, NULL },
	{mbe39ffc1, 0, NULL, NULL },
	{m6b45b0cd, 0, NULL, NULL },
	{m12a7014f, 0, NULL, NULL },
	{mff5f85fa, 0, NULL, NULL },
	{m2983d8c5, 0, dd987114, NULL },
	{mf8f88030, 0, d6e601e75, NULL },
	{m29daf9bb, 0, NULL, NULL },
	{mf83b45d2, 0, NULL, NULL },
	{m486294b8, 0, d93a94d43, NULL },
	{m40879b72, 0, NULL, NULL },
	{m774e236c, 0, d30ebff5d, NULL },
	{m13df50d1, 0, NULL, NULL },
	{m30ab8fca, 0, NULL, NULL },
	{m4d263aed, 0, d6a5da8e2, NULL },
	{mfc1578ec, 0, NULL, NULL },
	{m9ecf67a7, 0, NULL, NULL },
	{m4acccd21, 0, NULL, NULL },
	{m4424c369, 0, NULL, NULL },
	{mcb2c0fb6, 0, NULL, NULL },
	{m690edfbe, 0, NULL, NULL },
	{m78aff2d6, 0, NULL, NULL },
	{ma4a4d8ed, 0, NULL, NULL },
	{m95f2363a, 0, NULL, NULL },
	{m975890ce, 0, NULL, NULL },
	{m112b29fd, 0, NULL, NULL },
	{m3ab400d, 0, NULL, NULL },
	{mda3472da, 0, NULL, NULL },
	{m736a2cb7, 0, NULL, NULL },
	{m7370e87c, 0, NULL, NULL },
	{m70436082, 0, NULL, NULL },
	{mdd25df09, 0, NULL, NULL },
	{m924e535c, 0, NULL, NULL },
	{macccb, 0, NULL, NULL },
	{m4c63a504, 0, NULL, NULL },
	{m9ebc39b9, 0, NULL, NULL },
	{m5d64fdf6, 0, d4c40ec85, NULL },
	{meceb4e52, 0, NULL, NULL },
	{md84baada, 0, NULL, NULL },
	{mc10341dc, 0, NULL, NULL },
	{m97d8f621, 0, NULL, NULL },
	{m1117f8cd, 0, NULL, NULL },
	{m5e6f3177, 0, NULL, NULL },
	{m24c32837, 0, NULL, NULL },
	{m3a403220, 0, NULL, NULL },
	{md752d11c, 0, NULL, NULL },
	{mab70c33d, 0, d9e691cbc, NULL },
	{m34875ea8, 0, NULL, NULL },
	{me72f29a1, 0, NULL, NULL },
	{m91270489, 0, NULL, NULL },
	{m9cbeccf1, 0, NULL, NULL },
	{m4408a075, 0, NULL, NULL },
	{m7e426b27, 0, ddf77d6ca, NULL },
	{me11ee1c0, 0, NULL, NULL },
	{m3e460ba7, 0, NULL, NULL },
	{ma9fd42fc, 0, NULL, NULL },
	{mb974addf, 0, NULL, NULL },
	{mb312e510, 0, NULL, NULL },
	{m47de002e, 0, NULL, NULL },
	{m71db3362, 0, NULL, NULL },
	{m9b7a8e43, 0, NULL, NULL },
	{m4608f5e9, 0, NULL, NULL },
	{m2c5dd54a, 0, NULL, NULL },
	{mde41f33b, 0, NULL, NULL },
	{m763563cc, 0, NULL, NULL },
	{mb7bd4a4f, 0, NULL, NULL },
	{me130dd75, 0, NULL, NULL },
	{m1b5fcf73, 0, NULL, NULL },
	{m76a28555, 0, NULL, NULL },
	{meb8c7e80, 0, NULL, NULL },
	{mbe041432, 0, NULL, NULL },
	{mba01cf4f, 0, NULL, NULL },
	{mc925ba37, 0, NULL, NULL },
	{m22a02ccc, 0, NULL, NULL },
	{mc1c31495, 0, NULL, NULL },
	{macc80c61, 0, NULL, NULL },
	{m15c0bf55, 0, NULL, NULL },
	{meef55a4d, 0, NULL, NULL },
	{m97b2c5b1, 0, NULL, NULL },
	{m6f59f823, 0, NULL, NULL },
	{m9eaea24a, 0, NULL, NULL },
	{m83568f01, 0, NULL, NULL },
	{m2f0d842d, 0, NULL, NULL },
	{mf11fd65e, 0, NULL, NULL },
	{maa4850fd, 0, NULL, NULL },
	{mc6cf35a3, 0, NULL, NULL },
	{m7467e4c8, 0, NULL, NULL },
	{mf3de75af, 0, NULL, NULL },
	{m7f29d328, 0, NULL, NULL },
	{mcb56370f, 0, NULL, NULL },
	{m21f4377f, 0, NULL, NULL },
	{ma021167c, 0, NULL, NULL },
	{me86ec1fa, 0, NULL, NULL },
	{mc3dc807a, 0, d8a738953, NULL },
	{mffd90d57, 0, d7c6e3a53, NULL },
	{m33caf986, 0, NULL, NULL },
	{m8254cc8f, 0, NULL, NULL },
	{mcea6e903, 0, NULL, NULL },
	{mbfb19927, 0, NULL, NULL },
	{m1373c4fd, 0, NULL, NULL },
	{me2d556b2, 0, NULL, NULL },
	{mbc35b0ba, 0, NULL, NULL },
	{mc3c62702, 0, NULL, NULL },
	{m1c4e5322, 0, NULL, NULL },
	{m1b87dff2, 0, NULL, NULL },
	{mf6ec253e, 0, NULL, NULL },
	{m1fcb2d02, 0, NULL, NULL },
	{m1fcd6b99, 0, NULL, NULL },
	{m1ba89474, 0, NULL, NULL },
	{m94f94cc3, 0, NULL, NULL },
	{me1596468, 0, NULL, NULL },
	{md520c0f3, 0, NULL, NULL },
	{m960f71d3, 0, NULL, NULL },
	{m1f00f6c6, 0, NULL, NULL },
	{mbfe8d479, 0, NULL, NULL },
	{m5ffa89, 0, NULL, NULL },
	{me1e939f7, 0, NULL, NULL },
	{m9ad1b006, 0, NULL, NULL },
	{m6171239d, 0, NULL, NULL },
	{m4bc64c1b, 0, NULL, NULL },
	{mf1ea2c32, 0, NULL, NULL },
	{m141295d4, 0, NULL, NULL },
	{ma0ec7f1, 0, NULL, NULL },
	{m992b122e, 0, NULL, NULL },
	{m6a5d4b02, 0, NULL, NULL },
	{m8038289c, 0, NULL, NULL },
	{mf8acfd9a, 0, NULL, NULL },
	{mdaffd5e2, 0, NULL, NULL },
	{me1ef685d, 0, NULL, NULL },
	{m55b2a209, 0, NULL, NULL },
	{m8bfb937d, 0, NULL, NULL },
	{mf8a0ef78, 0, NULL, NULL },
	{mea37b76b, 0, NULL, NULL },
	{m74c9caed, 0, NULL, NULL },
	{m76f7f298, 0, NULL, NULL },
	{m41b3caa7, 0, NULL, NULL },
	{m7dbc07ff, 0, NULL, NULL },
	{mec9c9c31, 0, NULL, NULL },
	{m97db5809, 0, NULL, NULL },
	{m2dd009e5, 0, NULL, NULL },
	{m90d5a721, 0, NULL, NULL },
	{m74815e35, 0, NULL, NULL },
	{m6266a7a3, 0, NULL, NULL },
	{ma93e2d04, 0, NULL, NULL },
	{mb7dea9b3, 0, NULL, NULL },
	{mc2ecf6dc, 0, NULL, NULL },
	{m76403638, 0, NULL, NULL },
	{m3fdb5cbb, 0, NULL, NULL },
	{m41af360a, 0, NULL, NULL },
	{m8e38c76c, 0, NULL, NULL },
	{mc4011ed8, 0, NULL, NULL },
	{m71ea3468, 0, NULL, NULL },
	{ma470846c, 0, NULL, NULL },
	{md06828d9, 0, NULL, NULL },
	{mcd5127ff, 0, NULL, NULL },
	{mecc00a38, 0, NULL, NULL },
	{m741ded3b, 0, NULL, NULL },
	{m10fd0c07, 0, NULL, NULL },
	{mcf8465bc, 0, NULL, NULL },
	{m2ce8e7f, 0, NULL, NULL },
	{mc6d06ea2, 0, NULL, NULL },
	{m641fd020, 0, NULL, NULL },
	{m62bb9e33, 0, NULL, NULL },
	{m66c021ad, 0, NULL, NULL },
	{md33358c4, 0, NULL, NULL },
	{m1703a4d, 0, NULL, NULL },
	{mfd727298, 0, NULL, NULL },
	{m832d4f43, 0, NULL, NULL },
	{m694ce5b8, 0, NULL, NULL },
	{m171b49e1, 0, NULL, NULL },
	{m2fbe814f, 0, NULL, NULL },
	{m3b91fbd4, 0, NULL, NULL },
	{md94aa5fd, 0, NULL, NULL },
	{m235b92e5, 0, NULL, NULL },
	{mba2b97ba, 0, NULL, NULL },
	{mba2dd651, 0, NULL, NULL },
	{m6f710e49, 0, NULL, NULL },
	{m33f7a8b4, 0, NULL, NULL },
	{m544f91b5, 0, NULL, NULL },
	{m904b72fb, 0, NULL, NULL },
	{m864ae25, 0, NULL, NULL },
	{m9ea09f8e, 0, NULL, NULL },
	{m9fab9814, 0, NULL, NULL },
	{m8bfc4777, 0, NULL, NULL },
	{m8d3c8cc6, 0, NULL, NULL },
	{mc9cb0ac6, 0, NULL, NULL },
	{m55468a67, 0, NULL, NULL },
	{m994b72a1, 0, NULL, NULL },
	{m6748e501, 0, NULL, NULL },
	{m9a6004b1, 0, NULL, NULL },
	{me6b3eac8, 0, NULL, NULL },
	{m6bade085, 0, NULL, NULL },
	{m6f8407f8, 0, NULL, NULL },
	{m6f7d4c33, 0, NULL, NULL },
	{m337f2c56, 0, NULL, NULL },
	{m33581ce6, 0, NULL, NULL },
	{m7308cfc6, 0, NULL, NULL },
	{m4f707763, 0, NULL, NULL },
	{m2d972155, 0, NULL, NULL },
	{mefaf7b17, 0, NULL, NULL },
	{m5ca23db2, 0, NULL, NULL },
	{mc41c1433, 0, NULL, NULL },
	{m96760ebd, 0, NULL, NULL },
	{mbda282b9, 0, NULL, NULL },
	{mc0d58fa7, 0, NULL, NULL },
	{ma03a1480, 0, NULL, NULL },
	{m658577d3, 0, NULL, NULL },
	{me24840d2, 0, NULL, NULL },
	{md3dd6b0c, 0, NULL, NULL },
	{m707bff7, 0, NULL, NULL },
	{m3d070eba, 0, NULL, NULL },
	{m4f3974fc, 0, NULL, NULL },
	{m2c0ac31, 0, NULL, NULL },
	{me0629b72, 0, NULL, NULL },
	{mbce28c76, 0, NULL, NULL },
	{m9be36158, 0, NULL, NULL },
	{m907c61, 0, db723f4c0, NULL },
	{m37dbc779, 0, NULL, NULL },
	{m23dbafa0, 0, NULL, NULL },
	{me3d48f1b, 0, NULL, NULL },
	{me7d6d3fe, 0, NULL, NULL },
	{m2710c58e, 0, NULL, NULL },
	{me8b257ce, 0, NULL, NULL },
	{md36bbef5, 0, NULL, NULL },
	{mf660d3b, 0, NULL, NULL },
	{m107c324b, 0, NULL, NULL },
	{m168cdfbc, 0, NULL, NULL },
	{m6f6531e7, 0, NULL, NULL },
	{m4482feae, 0, NULL, NULL },
	{m5fb8164b, 0, NULL, NULL },
	{m8dbf2891, 0, NULL, NULL },
	{mc8194114, 0, NULL, NULL },
	{m91c63a79, 0, NULL, NULL },
	{mac463cd2, 0, NULL, NULL },
	{m675e5f54, 0, NULL, NULL },
	{ma109a7de, 0, NULL, NULL },
	{m89fdad64, 0, NULL, NULL },
	{m8ee6b922, 0, NULL, NULL },
	{m50ba0ab3, 0, NULL, NULL },
	{m44e9f94b, 0, NULL, NULL },
	{m67408d3b, 0, NULL, NULL },
	{ma061f6f3, 0, NULL, NULL },
	{m31acba4c, 0, NULL, NULL },
	{m8423f322, 0, NULL, NULL },
	{ma78a04d0, 0, NULL, NULL },
	{m4ff88a15, 0, NULL, NULL },
	{m6a9d607, 0, NULL, NULL },
	{m46426100, 0, NULL, NULL },
	{m2a753a3d, 0, NULL, NULL },
	{m6a78fe3d, 0, NULL, NULL },
	{m2839409e, 0, NULL, NULL },
	{mb29327ad, 0, NULL, NULL },
	{m228bc520, 0, NULL, NULL },
	{m1928e125, 0, NULL, NULL },
	{me0eeabe, 0, NULL, NULL },
	{me6971eb3, 0, NULL, NULL },
	{m5854672b, 0, NULL, NULL },
	{ma7603c1, 0, NULL, NULL },
	{ma820ddcf, 0, NULL, NULL },
	{m979b373c, 0, NULL, NULL },
	{ma8b8aa2b, 0, NULL, NULL },
	{mb03040b6, 0, NULL, NULL },
	{m535ad1a1, 0, NULL, NULL },
	{me2e9fb3f, 0, NULL, NULL },
	{m81fb8cc8, 0, NULL, NULL },
	{md9b26ff7, 0, NULL, NULL },
	{m4982def6, 0, NULL, NULL },
	{m6fad7323, 0, NULL, NULL },
	{m39341b4c, 0, NULL, NULL },
	{m5ba6bb80, 0, NULL, NULL },
	{m8ead4552, 0, NULL, NULL },
	{ma11871d, 0, NULL, NULL },
	{m1bf7071f, 0, NULL, NULL },
	{m2917c3b8, 0, NULL, NULL },
	{ma34be673, 0, NULL, NULL },
	{mda1415b, 0, NULL, NULL },
	{mc9c2fac6, 0, NULL, NULL },
	{mc5c0b5e3, 0, NULL, NULL },
	{m8d4b87e5, 0, NULL, NULL },
	{m30cfdbff, 0, NULL, NULL },
	{m56f8ff4d, 0, NULL, NULL },
	{m9dd084ae, 0, NULL, NULL },
	{mc6bd2f7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m29173885, 0, NULL, NULL },
	{m2bd66c90, 0, NULL, NULL },
	{mbf46c9c7, 0, NULL, NULL },
	{m26fa5bde, 0, NULL, NULL },
	{m41aac1b, 0, NULL, NULL },
	{m918083e0, 0, NULL, NULL },
	{m5c8a4c28, 0, NULL, NULL },
	{m532ecb9b, 0, NULL, NULL },
	{md6c4f0bf, 0, NULL, NULL },
	{m7d54f29, 0, NULL, NULL },
	{m937fc41, 0, NULL, NULL },
	{m53a348c, 0, NULL, NULL },
	{m2bff02c0, 0, NULL, NULL },
	{m5f28c3be, 0, NULL, NULL },
	{m325c54b4, 0, NULL, NULL },
	{md676e360, 0, NULL, NULL },
	{md372123c, 0, NULL, NULL },
	{me3f95813, 0, NULL, NULL },
	{mf30be68c, 0, NULL, NULL },
	{m66966cf6, 0, NULL, NULL },
	{m591fa78b, 0, NULL, NULL },
	{m567b4268, 0, NULL, NULL },
	{m9beb0231, 0, NULL, NULL },
	{mc4dd38bd, 0, NULL, NULL },
	{m29056ca3, 0, NULL, NULL },
	{mdd309b54, 0, NULL, NULL },
	{ma8d3e766, 0, NULL, NULL },
	{md6f01e7, 0, NULL, NULL },
	{m38aa51b, 0, NULL, NULL },
	{m780ac256, 0, NULL, NULL },
	{mae7a9d01, 0, NULL, NULL },
	{m282d35d7, 0, NULL, NULL },
	{m5ad16f36, 0, NULL, NULL },
	{mc11c350b, 0, NULL, NULL },
	{ma268a9c0, 0, NULL, NULL },
	{m4b7692c5, 0, NULL, NULL },
	{mc467941a, 0, NULL, NULL },
	{m83037e21, 0, NULL, NULL },
	{m5005026c, 0, NULL, NULL },
	{mca4f69aa, 0, NULL, NULL },
	{m8403a3b2, 0, NULL, NULL },
	{m9e2c3b4c, 0, NULL, NULL },
	{m2f38483c, 0, NULL, NULL },
	{m1439fa3f, 0, NULL, NULL },
	{mc737f58c, 0, NULL, NULL },
	{mcb4e80f0, 0, NULL, NULL },
	{me0fdaaa8, 0, NULL, NULL },
	{m9110fd93, 0, NULL, NULL },
	{m3eba67fc, 0, NULL, NULL },
	{mf8a3ac86, 0, NULL, NULL },
	{m425a66a4, 0, NULL, NULL },
	{m217b191c, 0, NULL, NULL },
	{m111794ca, 0, NULL, NULL },
	{m982bdaa0, 0, NULL, NULL },
	{m51092361, 0, NULL, NULL },
	{mdc26ab2b, 0, NULL, NULL },
	{mfdbdbf2f, 0, NULL, NULL },
	{m25de57f8, 0, NULL, NULL },
	{mca77e0c4, 0, NULL, NULL },
	{m54f8848e, 0, NULL, NULL },
	{m992bec21, 0, NULL, NULL },
	{m869e95d8, 0, NULL, NULL },
	{mc9ba6ee7, 0, NULL, NULL },
	{m31566efb, 0, NULL, NULL },
	{m4bf35dc3, 0, NULL, NULL },
	{m944a6bec, 0, NULL, NULL },
	{m9db5ed24, 0, NULL, NULL },
	{mda4d5efd, 0, NULL, NULL },
	{m620e33ea, 0, NULL, NULL },
	{m1c8aadd, 0, NULL, NULL },
	{m12391a1e, 0, NULL, NULL },
	{me5588662, 0, NULL, NULL },
	{m479d6646, 0, NULL, NULL },
	{m38027e69, 0, NULL, NULL },
	{m942b8144, 0, NULL, NULL },
	{m475559af, 0, NULL, NULL },
	{m1f1361a6, 0, NULL, NULL },
	{m51cc7963, 0, NULL, NULL },
	{m75f226f9, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma98eb16a, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m605bf9c5, 0, NULL, NULL },
	{m2044fc73, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m380a7193, 0, NULL, NULL },
	{m4081e389, 0, NULL, NULL },
	{m1b03d097, 0, NULL, NULL },
	{m39b3e26a, 0, NULL, NULL },
	{m5158c0a1, 0, NULL, NULL },
	{m11fe7b66, 0, NULL, NULL },
	{md04ebe85, 0, NULL, NULL },
	{m5410b8e8, 0, NULL, NULL },
	{m28960773, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1164538, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5838f904, 0, NULL, NULL },
	{maa4cd5bf, 0, NULL, NULL },
	{mf35c9a04, 0, NULL, NULL },
	{mcd432839, 0, NULL, NULL },
	{m7040a6f0, 0, NULL, NULL },
	{macfcd92b, 0, NULL, NULL },
	{mc03ccce2, 0, NULL, NULL },
	{ma17edaa1, 0, NULL, NULL },
	{me8459cac, 0, NULL, NULL },
	{ma6086ab5, 0, NULL, NULL },
	{m45c1f848, 0, NULL, NULL },
	{mf9716ed4, 0, NULL, NULL },
	{m97e79c2a, 0, NULL, NULL },
	{mec02b4f1, 0, NULL, NULL },
	{m7a184616, 0, NULL, NULL },
	{mc5c8bd8a, 0, NULL, NULL },
	{m49a3eb0f, 0, NULL, NULL },
	{m97aab2eb, 0, NULL, NULL },
	{m61d975f5, 0, NULL, NULL },
	{ma0624766, 0, NULL, NULL },
	{m9841c419, 0, NULL, NULL },
	{m543cdbdf, 0, NULL, NULL },
	{mf994ae9d, 0, NULL, NULL },
	{mbd1eaf9c, 0, NULL, NULL },
	{m784eaae1, 0, NULL, NULL },
	{m384c078a, 0, NULL, NULL },
	{m42cfcaa9, 0, NULL, NULL },
	{me4a100da, 0, NULL, NULL },
	{m651634e3, 0, NULL, NULL },
	{m1cd96e50, 0, NULL, NULL },
	{m28c17790, 0, NULL, NULL },
	{mdced2592, 0, NULL, NULL },
	{m6dacb9f5, 0, NULL, NULL },
	{m66bed075, 0, NULL, NULL },
	{m9a819edf, 0, NULL, NULL },
	{m2dfde334, 0, NULL, NULL },
	{m96021799, 0, NULL, NULL },
	{mc88c5162, 0, NULL, NULL },
	{m6351def1, 0, NULL, NULL },
	{m634fa05a, 0, NULL, NULL },
	{m45c99afb, 0, NULL, NULL },
	{m9cdb9b5, 0, NULL, NULL },
	{mff9b2a14, 0, NULL, NULL },
	{m8a5fcd36, 0, NULL, NULL },
	{mbd5210d5, 0, NULL, NULL },
	{m210c8db7, 0, NULL, NULL },
	{m20ed27fb, 0, NULL, NULL },
	{m24ef6cde, 0, NULL, NULL },
	{m6957d376, 0, NULL, NULL },
	{m9ed271be, 0, NULL, NULL },
	{m6a657f6b, 0, NULL, NULL },
	{m9d832b0d, 0, NULL, NULL },
	{mcb39c33f, 0, NULL, NULL },
	{m8f3d3662, 0, NULL, NULL },
	{me680bb7c, 0, NULL, NULL },
	{ma430c014, 0, NULL, NULL },
	{mc474debe, 0, NULL, NULL },
	{m7feffd5, 0, NULL, NULL },
	{m3d7f162c, 0, NULL, NULL },
	{mc767f9ae, 0, NULL, NULL },
	{m21bb2837, 0, NULL, NULL },
	{m88585511, 0, NULL, NULL },
	{me1167a5b, 0, NULL, NULL },
	{m211d9ae0, 0, NULL, NULL },
	{me543a045, 0, NULL, NULL },
	{me2157153, 0, NULL, NULL },
	{m4a0d8e63, 0, NULL, NULL },
	{mcea0f3cc, 0, NULL, NULL },
	{m4ab3c15c, 0, NULL, NULL },
	{mdd066fb4, 0, NULL, NULL },
	{m6d10f75e, 0, NULL, NULL },
	{m573ac7d7, 0, NULL, NULL },
	{m1f135c5c, 0, NULL, NULL },
	{m7132e7ae, 0, NULL, NULL },
	{m82d7abf5, 0, NULL, NULL },
	{mdcb85ff7, 0, NULL, NULL },
	{mdcc0aebc, 0, NULL, NULL },
	{m39001d38, 0, NULL, NULL },
	{m72d437c1, 0, NULL, NULL },
	{ma9e41185, 0, NULL, NULL },
	{m3c42cbdc, 0, NULL, NULL },
	{m5b5939d7, 0, NULL, NULL },
	{mb828245d, 0, NULL, NULL },
	{m17d568e0, 0, NULL, NULL },
	{md7ce485b, 0, NULL, NULL },
	{m1440ca92, 0, NULL, NULL },
	{ma3646a3d, 0, dee3ae7d1, NULL },
	{mbf6c7aa9, 0, NULL, NULL },
	{mc61aed6c, 0, NULL, NULL },
	{m23d19f93, 0, NULL, NULL },
	{m77917a66, 0, NULL, NULL },
	{m5af05698, 0, NULL, NULL },
	{m7d2dbb9c, 0, NULL, NULL },
	{m7d256cd7, 0, NULL, NULL },
	{m4128dffa, 0, NULL, NULL },
	{m3a92e9c6, 0, NULL, NULL },
	{mf68795b5, 0, NULL, NULL },
	{m4a9410ff, 0, NULL, NULL },
	{ma3e7719, 0, NULL, NULL },
	{m1ee149be, 0, NULL, NULL },
	{m8d81e15e, 0, NULL, NULL },
	{m3da9cf52, 0, NULL, NULL },
	{mda95c7b, 0, NULL, NULL },
	{mb774b5f6, 0, NULL, NULL },
	{m921289e5, 0, NULL, NULL },
	{mbb70b148, 0, NULL, NULL },
	{m277046b9, 0, NULL, NULL },
	{mb32c9657, 0, NULL, NULL },
	{m6870c5a1, 0, NULL, NULL },
	{m25eb7112, 0, NULL, NULL },
	{me5ed4ae9, 0, NULL, NULL },
	{m3b3f2f34, 0, NULL, NULL },
	{mc9a56cd9, 0, NULL, NULL },
	{m4a5dbe78, 0, NULL, NULL },
	{m845993e4, 0, NULL, NULL },
	{meba3eeeb, 0, NULL, NULL },
	{m2fa6988e, 0, NULL, NULL },
	{mfd2cb23a, 0, NULL, NULL },
	{mddb133d9, 0, NULL, NULL },
	{m33b97e4d, 0, NULL, NULL },
	{m336a5ab8, 0, NULL, NULL },
	{m2da15382, 0, NULL, NULL },
	{md8abb092, 0, NULL, NULL },
	{mc50b2011, 0, NULL, NULL },
	{mbd6ff1eb, 0, NULL, NULL },
	{m464f0630, 0, NULL, NULL },
	{m6ed3338f, 0, NULL, NULL },
	{m2c9ef8fb, 0, NULL, NULL },
	{md748555a, 0, NULL, NULL },
	{me3aaec6e, 0, NULL, NULL },
	{m79237ee0, 0, NULL, NULL },
	{m9790cee3, 0, NULL, NULL },
	{m66bc1766, 0, NULL, NULL },
	{m62b9d283, 0, NULL, NULL },
	{m7fda9d37, 0, NULL, NULL },
	{m5a27fac8, 0, NULL, NULL },
	{m9203705a, 0, NULL, NULL },
	{m9205aef1, 0, NULL, NULL },
	{m4e07827c, 0, NULL, NULL },
	{m202d0f20, 0, NULL, NULL },
	{mcf9ed119, 0, NULL, NULL },
	{me459e8ae, 0, NULL, NULL },
	{m7447f5f2, 0, NULL, NULL },
	{maa1eacbb, 0, NULL, NULL },
	{m2c9c0d0d, 0, NULL, NULL },
	{m4eef43e9, 0, NULL, NULL },
	{m2010ef76, 0, NULL, NULL },
	{m2f8922c2, 0, NULL, NULL },
	{m2065d26c, 0, NULL, NULL },
	{mbd98fbe5, 0, NULL, NULL },
	{m9233e1a4, 0, NULL, NULL },
	{m133d5794, 0, NULL, NULL },
	{me5ed749, 0, NULL, NULL },
	{meac8cecd, 0, NULL, NULL },
	{m72a4d1e3, 0, NULL, NULL },
	{m16b7c2ff, 0, NULL, NULL },
	{m38917ab5, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m3c04a10d, 0, NULL, NULL },
	{m5587d605, 0, NULL, NULL },
	{me1027add, 0, NULL, NULL },
	{m7d417f86, 0, NULL, NULL },
	{m1893f775, 0, NULL, NULL },
	{m966adc51, 0, NULL, NULL },
	{m9977037c, 0, NULL, NULL },
	{m72101ac2, 0, NULL, NULL },
	{m39186089, 0, NULL, NULL },
	{md361932e, 0, NULL, NULL },
	{m99827f62, 0, NULL, NULL },
	{m8388a6f5, 0, NULL, NULL },
	{ma5ca6707, 0, NULL, NULL },
	{m84e56d19, 0, NULL, NULL },
	{m4474b4bc, 0, NULL, NULL },
	{m91e99449, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1291958b, 0, NULL, NULL },
	{m3e58643b, 0, NULL, NULL },
	{m244e7135, 0, NULL, NULL },
	{mf21fced0, 0, NULL, NULL },
	{m7d044d6b, 0, NULL, NULL },
	{m7ef046a4, 0, NULL, NULL },
	{m6e8ac90b, 0, NULL, NULL },
	{m915097c0, 0, NULL, NULL },
	{mb4d62419, 0, NULL, NULL },
	{m6ebbd8dd, 0, NULL, NULL },
	{mff6f8a44, 0, NULL, NULL },
	{m3186c072, 0, NULL, NULL },
	{m19624498, 0, NULL, NULL },
	{m7fa67e06, 0, NULL, NULL },
	{mfd8d982a, 0, NULL, NULL },
	{md82cea99, 0, NULL, NULL },
	{m2683ff77, 0, NULL, NULL },
	{m55a2da8d, 0, NULL, NULL },
	{m467d6a6d, 0, NULL, NULL },
	{m61108c78, 0, NULL, NULL },
	{m650e542d, 0, NULL, NULL },
	{m64e744bd, 0, NULL, NULL },
	{m24972e1d, 0, NULL, NULL },
	{m3c2eea75, 0, NULL, NULL },
	{m3133f9e0, 0, NULL, NULL },
	{mf4f8463a, 0, NULL, NULL },
	{md86a57e3, 0, NULL, NULL },
	{mb7931692, 0, NULL, NULL },
	{m7d5e70ec, 0, NULL, NULL },
	{m9b56fde, 0, NULL, NULL },
	{m614d2f4f, 0, NULL, NULL },
	{m2c551695, 0, NULL, NULL },
	{me0ce9cf3, 0, NULL, NULL },
	{mea07204d, 0, NULL, NULL },
	{me80b1c62, 0, NULL, NULL },
	{me881ddb2, 0, NULL, NULL },
	{m97cd24e7, 0, NULL, NULL },
	{m54172548, 0, NULL, NULL },
	{md0676f07, 0, NULL, NULL },
	{m5eea8b5e, 0, d279e355f, NULL },
	{m143de16, 0, NULL, NULL },
	{m68838b1, 0, NULL, NULL },
	{m1da245b, 0, NULL, NULL },
	{m250e5ab, 0, NULL, NULL },
	{m573ada22, 0, NULL, NULL },
	{m4eba758c, 0, NULL, NULL },
	{m281580ca, 0, NULL, NULL },
	{mfbeb89f0, 0, NULL, NULL },
	{mc2053778, 0, NULL, NULL },
	{m155fb156, 0, NULL, NULL },
	{m50644be9, 0, NULL, NULL },
	{md9f6db50, 0, NULL, NULL },
	{m9a1d8600, 0, NULL, NULL },
	{m6e5cde15, 0, NULL, NULL },
	{m29c4a5f7, 0, NULL, NULL },
	{m1dcf087e, 0, NULL, NULL },
	{m87f9712e, 0, NULL, NULL },
	{mc3f5fe0b, 0, NULL, NULL },
	{mc4dcd1a4, 0, NULL, NULL },
	{mc4ec1dc9, 0, NULL, NULL },
	{m251dd8aa, 0, NULL, NULL },
	{m3d7054c4, 0, NULL, NULL },
	{m16db7b9, 0, NULL, NULL },
	{m9f95dc69, 0, NULL, NULL },
	{m40a7a949, 0, NULL, NULL },
	{m5c7f0962, 0, NULL, NULL },
	{md8cca965, 0, NULL, NULL },
	{m225da0b5, 0, NULL, NULL },
	{m954127f4, 0, NULL, NULL },
	{m87b35f60, 0, NULL, NULL },
	{mc58b074f, 0, NULL, NULL },
	{md10038b3, 0, NULL, NULL },
	{m32bf28eb, 0, NULL, NULL },
	{mf619025f, 0, NULL, NULL },
	{m489efdb2, 0, NULL, NULL },
	{m8424c93f, 0, NULL, NULL },
	{mbe964141, 0, NULL, NULL },
	{m75c7fb20, 0, NULL, NULL },
	{m4dfa6007, 0, NULL, NULL },
	{m516948f2, 0, NULL, NULL },
	{m50fed040, 0, NULL, NULL },
	{m95748b22, 0, NULL, NULL },
	{m18b31cab, 0, NULL, NULL },
	{m88c54b19, 0, NULL, NULL },
	{m507ab518, 0, NULL, NULL },
	{m58d9000f, 0, NULL, NULL },
	{m151367e0, 0, NULL, NULL },
	{md5d5bf8b, 0, NULL, NULL },
	{mb0253c70, 0, NULL, NULL },
	{ma293af89, 0, NULL, NULL },
	{m5aa68e99, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m41c77861, 0, NULL, NULL },
	{m1525f24a, 0, NULL, NULL },
	{m1c14ee48, 0, NULL, NULL },
	{m416fd4dd, 0, NULL, NULL },
	{meea169d6, 0, NULL, NULL },
	{m8d2fcf20, 0, NULL, NULL },
	{me36e470c, 0, NULL, NULL },
	{me76c0ec1, 0, NULL, NULL },
	{m72579001, 0, NULL, NULL },
	{mbca6c773, 0, NULL, NULL },
	{mdfeb8950, 0, NULL, NULL },
	{m1c7affd6, 0, NULL, NULL },
	{m687c60fc, 0, NULL, NULL },
	{m658b1888, 0, NULL, NULL },
	{m43dad7f7, 0, NULL, NULL },
	{m5c05587, 0, NULL, NULL },
	{ma9ceff87, 0, NULL, NULL },
	{m1159944b, 0, NULL, NULL },
	{mf03ce3f4, 0, NULL, NULL },
	{m20d45be2, 0, NULL, NULL },
	{m17643953, 0, NULL, NULL },
	{mf301c875, 0, NULL, NULL },
	{m20cb50cc, 0, NULL, NULL },
	{md629ec16, 0, NULL, NULL },
	{ma0bcd067, 0, NULL, NULL },
	{mf2b3781c, 0, NULL, NULL },
	{m327fd9e4, 0, NULL, NULL },
	{m6671032d, 0, NULL, NULL },
	{mad5d31dd, 0, NULL, NULL },
	{maf4266f1, 0, NULL, NULL },
	{m7c23e5aa, 0, NULL, NULL },
	{m7a3ce025, 0, NULL, NULL },
	{m366faffe, 0, NULL, NULL },
	{m47ed7a58, 0, NULL, NULL },
	{mae7d48f7, 0, NULL, NULL },
	{mf27ff29a, 0, NULL, NULL },
	{me890ca5c, 0, NULL, NULL },
	{m66a37ef9, 0, NULL, NULL },
	{m13805212, 0, NULL, NULL },
	{mb16afbca, 0, NULL, NULL },
	{m8aac1406, 0, NULL, NULL },
	{mc66f5776, 0, NULL, NULL },
	{ma776fd07, 0, d97d7eca3, NULL },
	{m82c5deda, 0, NULL, NULL },
	{m662ef2ec, 0, NULL, NULL },
	{mb440e605, 0, NULL, NULL },
	{me0fceed, 0, NULL, NULL },
	{md404e7c0, 0, db6dd42c5, NULL },
	{m2f356417, 0, NULL, NULL },
	{m32cd0d88, 0, NULL, NULL },
	{m13a85b48, 0, NULL, NULL },
	{mc4c5bc32, 0, NULL, NULL },
	{mfac28429, 0, NULL, NULL },
	{m6ab3fdb, 0, NULL, NULL },
	{mb28481ef, 0, NULL, NULL },
	{mc74b77ae, 0, NULL, NULL },
	{m9a739a25, 0, NULL, NULL },
	{m4c7dec0, 0, NULL, NULL },
	{m847bd591, 0, NULL, NULL },
	{mc757d1d4, 0, NULL, NULL },
	{m3fb6c61a, 0, NULL, NULL },
	{me152e231, 0, NULL, NULL },
	{m326744f0, 0, NULL, NULL },
	{md9174185, 0, NULL, NULL },
	{m537a3985, 0, NULL, NULL },
	{m4d55f788, 0, NULL, NULL },
	{m28b39cb0, 0, NULL, NULL },
	{m590ec830, 0, NULL, NULL },
	{md129503d, 0, d97d7eca3, NULL },
	{m1aecf8a6, 0, NULL, NULL },
	{m4ec2a00d, 0, NULL, NULL },
	{m8e34090, 0, NULL, NULL },
	{mecbc37ca, 0, NULL, NULL },
	{mf1202c74, 0, NULL, NULL },
	{mffa6c2b4, 0, NULL, NULL },
	{m1f618ff7, 0, NULL, NULL },
	{mf9a369b1, 0, NULL, NULL },
	{m8d041458, 0, NULL, NULL },
	{maff8472f, 0, NULL, NULL },
	{m46f3ca71, 0, NULL, NULL },
	{m3b046b3a, 0, NULL, NULL },
	{mca8579aa, 0, NULL, NULL },
	{medd5edf1, 0, NULL, NULL },
	{md7840a3b, 0, NULL, NULL },
	{mfe0559d6, 0, ddde52e6d, NULL },
	{m8d207fce, 0, NULL, NULL },
	{m5ce2776a, 0, NULL, NULL },
	{m19bd4e62, 0, NULL, NULL },
	{m46f9bb35, 0, NULL, NULL },
	{m6e3b4215, 0, NULL, NULL },
	{mdee5426c, 0, NULL, NULL },
	{m1824e690, 0, NULL, NULL },
	{ma648f166, 0, NULL, NULL },
	{mfd63869a, 0, NULL, NULL },
	{mfd65c531, 0, NULL, NULL },
	{mf8536b6c, 0, NULL, NULL },
	{m54ded687, 0, NULL, NULL },
	{m15785054, 0, NULL, NULL },
	{m29f69bef, 0, NULL, NULL },
	{m1b260ed3, 0, dd19b28d8, NULL },
	{mb5cafd95, 0, NULL, NULL },
	{m47cff689, 0, NULL, NULL },
	{mba37564b, 0, NULL, NULL },
	{m3210b61, 0, NULL, NULL },
	{me044f9e8, 0, NULL, NULL },
	{m84d733c9, 0, NULL, NULL },
	{md4425d9a, 0, NULL, NULL },
	{m86398adf, 0, NULL, NULL },
	{mb252a122, 0, NULL, NULL },
	{m33df610f, 0, NULL, NULL },
	{m33e7afd4, 0, NULL, NULL },
	{mf14f3932, 0, NULL, NULL },
	{mffbc088, 0, NULL, NULL },
	{mbff9d460, 0, NULL, NULL },
	{m52ad0d57, 0, NULL, NULL },
	{md9b9d607, 0, NULL, NULL },
	{m8862336b, 0, NULL, NULL },
	{m6c7eb2ee, 0, NULL, NULL },
	{md4b2bcdf, 0, NULL, NULL },
	{me66379ea, 0, NULL, NULL },
	{m869c6df2, 0, NULL, NULL },
	{m4860e744, 0, NULL, NULL },
	{m4b983bc9, 0, NULL, NULL },
	{m8f9a614c, 0, NULL, NULL },
	{mcf940a47, 0, NULL, NULL },
	{mffcb1f4f, 0, NULL, NULL },
	{m8ff0023c, 0, NULL, NULL },
	{m99bdfef3, 0, NULL, NULL },
	{mc5c3de04, 0, NULL, NULL },
	{m14b2d9db, 0, NULL, NULL },
	{m95b5d1d9, 0, NULL, NULL },
	{m5938b8cb, 0, NULL, NULL },
	{mecce7f37, 0, NULL, NULL },
	{mf2bdd0f1, 0, NULL, NULL },
	{maced0e79, 0, NULL, NULL },
	{m95888d88, 0, NULL, NULL },
	{m621c615c, 0, NULL, NULL },
	{ma1eaa0e2, 0, NULL, NULL },
	{m10de736d, 0, NULL, NULL },
	{m508e2a89, 0, NULL, NULL },
	{m7fdc410a, 0, NULL, NULL },
	{m4c19a184, 0, NULL, NULL },
	{m2ce2d20e, 0, NULL, NULL },
	{m28fb31b, 0, NULL, NULL },
	{m35c85782, 0, NULL, NULL },
	{m34efeec, 0, NULL, NULL },
	{md2f9017b, 0, NULL, NULL },
	{m96d3d22e, 0, NULL, NULL },
	{mc43066c9, 0, NULL, NULL },
	{m1ee08578, 0, NULL, NULL },
	{me1ae374d, 0, NULL, NULL },
	{m39f5279b, 0, NULL, NULL },
	{m7ec393d4, 0, NULL, NULL },
	{m8d8fda07, 0, NULL, NULL },
	{m217b7072, 0, NULL, NULL },
	{m962bc788, 0, NULL, NULL },
	{mda2860fd, 0, NULL, NULL },
	{m7aba0b5d, 0, NULL, NULL },
	{mfd94d960, 0, NULL, NULL },
	{m9b3e214d, 0, NULL, NULL },
	{ma60bb9b1, 0, NULL, NULL },
	{m8d7a64ca, 0, NULL, NULL },
	{mfcab7780, 0, NULL, NULL },
	{m708e07eb, 0, NULL, NULL },
	{m205162cf, 0, NULL, NULL },
	{m4966cfd2, 0, NULL, NULL },
	{mfe09873f, 0, NULL, NULL },
	{mc88197e9, 0, NULL, NULL },
	{me690f1c5, 0, NULL, NULL },
	{med270d25, 0, NULL, NULL },
	{m3a50752e, 0, NULL, NULL },
	{ma2847f1f, 0, NULL, NULL },
	{ma901d140, 0, NULL, NULL },
	{me9efb8a0, 0, NULL, NULL },
	{md0b71be3, 0, NULL, NULL },
	{m8fbb635a, 0, NULL, NULL },
	{m6e1cc45b, 0, NULL, NULL },
	{m97e42eb5, 0, NULL, NULL },
	{mb3ef47c2, 0, NULL, NULL },
	{mc1b1013a, 0, NULL, NULL },
	{m5e462260, 0, NULL, NULL },
	{m6e71973c, 0, NULL, NULL },
	{mb1599ea1, 0, NULL, NULL },
	{m67556ff7, 0, NULL, NULL },
	{m3e158d54, 0, NULL, NULL },
	{m42d83539, 0, NULL, NULL },
	{m90627f17, 0, NULL, NULL },
	{me81dd44a, 0, NULL, NULL },
	{m2eaf6164, 0, NULL, NULL },
	{mbce1ed16, 0, NULL, NULL },
	{m1b1b708d, 0, NULL, NULL },
	{m4adf3be5, 0, NULL, NULL },
	{m32ddeccf, 0, NULL, NULL },
	{mf954a560, 0, NULL, NULL },
	{mfdc92e65, 0, NULL, NULL },
	{m39f46c82, 0, NULL, NULL },
	{m8f3941af, 0, NULL, NULL },
	{m4f5fec5f, 0, NULL, NULL },
	{me7b17fd7, 0, NULL, NULL },
	{m2d3a3f1d, 0, NULL, NULL },
	{m10dbd1d4, 0, NULL, NULL },
	{mdabe462a, 0, NULL, NULL },
	{mf5b4692, 0, NULL, NULL },
	{mcb7fac5f, 0, NULL, NULL },
	{mdd7c84be, 0, NULL, NULL },
	{m84eb596f, 0, NULL, NULL },
	{ma2ed9a69, 0, NULL, NULL },
	{m905976d5, 0, NULL, NULL },
	{m28528a1d, 0, NULL, NULL },
	{m7ba17de2, 0, NULL, NULL },
	{m489abc56, 0, NULL, NULL },
	{m27cfd184, 0, NULL, NULL },
	{m7182a035, 0, NULL, NULL },
	{m9764c752, 0, NULL, NULL },
	{m994b100f, 0, NULL, NULL },
	{m423837a0, 0, NULL, NULL },
	{mfd67e489, 0, NULL, NULL },
	{m50d00967, 0, NULL, NULL },
	{m3ecc3f37, 0, NULL, NULL },
	{m4331b398, 0, NULL, NULL },
	{md296894d, 0, NULL, NULL },
	{maf5175d3, 0, NULL, NULL },
	{mf3c595a1, 0, NULL, NULL },
	{mb0dd8e3c, 0, NULL, NULL },
	{ma3f957c0, 0, NULL, NULL },
	{mdd1f4ce9, 0, NULL, NULL },
	{m18fada84, 0, NULL, NULL },
	{ma042797b, 0, NULL, NULL },
	{m55769a4a, 0, NULL, NULL },
	{mf9133cc2, 0, NULL, NULL },
	{m237559f1, 0, NULL, NULL },
	{mdf501e0c, 0, NULL, NULL },
	{mf4c69fd7, 0, NULL, NULL },
	{mf44fde87, 0, NULL, NULL },
	{m1643b2b5, 0, NULL, NULL },
	{mf5954af4, 0, NULL, NULL },
	{mac79f3c6, 0, NULL, NULL },
	{ma5f13730, 0, NULL, NULL },
	{mbdf5bd39, 0, NULL, NULL },
	{mdf81fe9f, 0, NULL, NULL },
	{m24993a52, 0, NULL, NULL },
	{m9e338a10, 0, NULL, NULL },
	{macd65955, 0, NULL, NULL },
	{mb9b15819, 0, NULL, NULL },
	{mfc90ecc, 0, NULL, NULL },
	{mb58c80f4, 0, NULL, NULL },
	{me512cc7, 0, NULL, NULL },
	{mc8605bc7, 0, NULL, NULL },
	{mef239ab2, 0, NULL, NULL },
	{mc29c99ba, 0, NULL, NULL },
	{md4593b0e, 0, NULL, NULL },
	{ma06ff08f, 0, NULL, NULL },
	{m5336a4be, 0, NULL, NULL },
	{m4fab212b, 0, NULL, NULL },
	{m1a16b629, 0, NULL, NULL },
	{m377618b, 0, NULL, NULL },
	{m3a062a99, 0, NULL, NULL },
	{mf4780d17, 0, NULL, NULL },
	{mb879ed3a, 0, NULL, NULL },
	{m7aaf79dc, 0, NULL, NULL },
	{mdf742cf9, 0, NULL, NULL },
	{m92e26b59, 0, NULL, NULL },
	{m7defbc3f, 0, NULL, NULL },
	{m418c03d2, 0, NULL, NULL },
	{mb4f2afde, 0, NULL, NULL },
	{ma996ef47, 0, NULL, NULL },
	{m788ded03, 0, NULL, NULL },
	{m68bc15f, 0, NULL, NULL },
	{mb16c71e3, 0, NULL, NULL },
	{mb5b68560, 0, NULL, NULL },
	{m7ddb1de3, 0, NULL, NULL },
	{m4253bf56, 0, NULL, NULL },
	{m208ad343, 0, NULL, NULL },
	{m248d1826, 0, NULL, NULL },
	{m664ea3bf, 0, NULL, NULL },
	{m2ac8d832, 0, NULL, NULL },
	{mfb92a99a, 0, NULL, NULL },
	{ma3c97b1e, 0, NULL, NULL },
	{m9622d6f0, 0, NULL, NULL },
	{m1f317bd1, 0, NULL, NULL },
	{m53b8c6e2, 0, NULL, NULL },
	{m78963e31, 0, NULL, NULL },
	{m4d446e43, 0, NULL, NULL },
	{m64993dd5, 0, NULL, NULL },
	{m7936307, 0, NULL, NULL },
	{m1eb21557, 0, NULL, NULL },
	{m57a9a645, 0, NULL, NULL },
	{ma866f97f, 0, NULL, NULL },
	{m6c68d9a2, 0, NULL, NULL },
	{mfe462fd9, 0, NULL, NULL },
	{me6b4cae, 0, NULL, NULL },
	{mc47b1985, 0, NULL, NULL },
	{ma89f6350, 0, NULL, NULL },
	{m2f575a70, 0, NULL, NULL },
	{m6b8d9300, 0, NULL, NULL },
	{m5db7c3b4, 0, NULL, NULL },
	{mcee82358, 0, NULL, NULL },
	{m37733165, 0, NULL, NULL },
	{m69980849, 0, NULL, NULL },
	{m6006f99a, 0, NULL, NULL },
	{mdddf51e2, 0, NULL, NULL },
	{mfef22f00, 0, NULL, NULL },
	{mfc9aa147, 0, NULL, NULL },
	{m7f19cb6d, 0, NULL, NULL },
	{m63d47f06, 0, NULL, NULL },
	{meed13394, 0, NULL, NULL },
	{m16d0cce4, 0, NULL, NULL },
	{m69bf8833, 0, NULL, NULL },
	{m16ead7fe, 0, NULL, NULL },
	{mfa2cdb25, 0, NULL, NULL },
	{m8ebd8346, 0, NULL, NULL },
	{md11c5d13, 0, NULL, NULL },
	{mfc2d6c7b, 0, NULL, NULL },
	{md6aa4888, 0, NULL, NULL },
	{m65444b27, 0, NULL, NULL },
	{m93d2feb1, 0, NULL, NULL },
	{mcd5c4dfa, 0, NULL, NULL },
	{mc91112fc, 0, NULL, NULL },
	{m6682ef4d, 0, NULL, NULL },
	{m61709588, 0, NULL, NULL },
	{m2cf77f15, 0, NULL, NULL },
	{m4f81acef, 0, NULL, NULL },
	{m2748ab0c, 0, NULL, NULL },
	{m5329747f, 0, NULL, NULL },
	{mff8f4f0b, 0, NULL, NULL },
	{m569d7024, 0, NULL, NULL },
	{m57a02ff5, 0, NULL, NULL },
	{m6882e82b, 0, NULL, NULL },
	{m46745ae5, 0, NULL, NULL },
	{mcc4a699a, 0, NULL, NULL },
	{m42205bb4, 0, NULL, NULL },
	{m8ec6ec45, 0, NULL, NULL },
	{mf7eb64e2, 0, NULL, NULL },
	{md6a0bb96, 0, NULL, NULL },
	{m1363bba3, 0, NULL, NULL },
	{m5a5fb550, 0, NULL, NULL },
	{mb679980d, 0, NULL, NULL },
	{mb27bd058, 0, NULL, NULL },
	{mb2a2dfc8, 0, NULL, NULL },
	{m530b465e, 0, NULL, NULL },
	{m8536eed, 0, NULL, NULL },
	{m51c1a68, 0, NULL, NULL },
	{m30021518, 0, NULL, NULL },
	{mb33da48c, 0, NULL, NULL },
	{m7af794ea, 0, NULL, NULL },
	{m155fbcf7, 0, NULL, NULL },
	{m184d6fca, 0, NULL, NULL },
	{m23727eb9, 0, NULL, NULL },
	{m5f751bc4, 0, NULL, NULL },
	{m63cda6e1, 0, NULL, NULL },
	{m78d70a15, 0, NULL, NULL },
	{mac62fd42, 0, NULL, NULL },
	{m23238abb, 0, NULL, NULL },
	{m274e720e, 0, NULL, NULL },
	{m4c8ac3a9, 0, NULL, NULL },
	{m39114d25, 0, NULL, NULL },
	{mbe7c0df1, 0, NULL, NULL },
	{md9893652, 0, NULL, NULL },
	{me21e5f1, 0, NULL, NULL },
	{m9d29a783, 0, NULL, NULL },
	{m55878a69, 0, NULL, NULL },
	{m91804405, 0, NULL, NULL },
	{m6f5449d6, 0, NULL, NULL },
	{m5b4aa2d2, 0, NULL, NULL },
	{mfdb0c36d, 0, NULL, NULL },
	{mfa796ee8, 0, NULL, NULL },
	{m1892b350, 0, NULL, NULL },
	{m773667c1, 0, NULL, NULL },
	{m205d2d8, 0, NULL, NULL },
	{madc2d192, 0, NULL, NULL },
	{m4d744365, 0, NULL, NULL },
	{md31e1d73, 0, NULL, NULL },
	{mff119472, 0, NULL, NULL },
	{m556d8363, 0, NULL, NULL },
	{m69ecd90c, 0, NULL, NULL },
	{mcd5fdc36, 0, NULL, NULL },
	{m3e11b80a, 0, NULL, NULL },
	{m97a96a3f, 0, NULL, NULL },
	{m779719a4, 0, NULL, NULL },
	{m7b6c3ee9, 0, NULL, NULL },
	{m746944ee, 0, NULL, NULL },
	{m5cbcded, 0, NULL, NULL },
	{m2947968, 0, NULL, NULL },
	{mbca5ce69, 0, NULL, NULL },
	{m8c212c73, 0, NULL, NULL },
	{m77dc6bd9, 0, NULL, NULL },
	{m9701f76f, 0, NULL, NULL },
	{m96d70b4a, 0, NULL, NULL },
	{mba8c19c7, 0, NULL, NULL },
	{mbe8e5eaa, 0, NULL, NULL },
	{m7dc786ba, 0, NULL, NULL },
	{m3f8c0284, 0, NULL, NULL },
	{m63fd336c, 0, NULL, NULL },
	{ma83a18dc, 0, NULL, NULL },
	{m2dafc652, 0, NULL, NULL },
	{m43fb425c, 0, NULL, NULL },
	{m8c50f093, 0, NULL, NULL },
	{md0539a36, 0, NULL, NULL },
	{md02c8ac6, 0, NULL, NULL },
	{m1ac966ee, 0, NULL, NULL },
	{md67b51e6, 0, NULL, NULL },
	{mfa8864dd, 0, NULL, NULL },
	{m368b01e8, 0, NULL, NULL },
	{m988bb998, 0, NULL, NULL },
	{m67b1139, 0, NULL, NULL },
	{m44e6fc70, 0, NULL, NULL },
	{m2eca26be, 0, NULL, NULL },
	{m74ce8e38, 0, NULL, NULL },
	{mb5f5e8e6, 0, NULL, NULL },
	{ma3065380, 0, NULL, NULL },
	{ma09fab95, 0, NULL, NULL },
	{mf6f49f8f, 0, NULL, NULL },
	{mf8b883ba, 0, NULL, NULL },
	{m630979a0, 0, NULL, NULL },
	{m232a6f29, 0, NULL, NULL },
	{md218a667, 0, NULL, NULL },
	{m2559279b, 0, NULL, NULL },
	{mdae49c0b, 0, NULL, NULL },
	{mee4b4508, 0, NULL, NULL },
	{m4fa2c5e5, 0, NULL, NULL },
	{md26b6798, 0, NULL, NULL },
	{m5c19d51, 0, NULL, NULL },
	{m25b09cda, 0, NULL, NULL },
	{m210625da, 0, NULL, NULL },
	{mc6981bc0, 0, NULL, NULL },
	{m8eb218f8, 0, NULL, NULL },
	{m9288d13d, 0, NULL, NULL },
	{me9796703, 0, NULL, NULL },
	{m8d2dc58a, 0, NULL, NULL },
	{mcbf57a45, 0, NULL, NULL },
	{m7f81750, 0, NULL, NULL },
	{m8218193f, 0, NULL, NULL },
	{m461b8c62, 0, NULL, NULL },
	{mc81ec200, 0, NULL, NULL },
	{mec9f86cd, 0, NULL, NULL },
	{mb3106f46, 0, d73be1710, NULL },
	{maf0e2a63, 0, NULL, NULL },
	{mbbf3aea3, 0, NULL, NULL },
	{maf84ebb3, 0, NULL, NULL },
	{m8c00ae3d, 0, NULL, NULL },
	{mbda25c42, 0, NULL, NULL },
	{ma98c5cc9, 0, NULL, NULL },
	{m4f80bc77, 0, NULL, NULL },
	{mf096cd8e, 0, NULL, NULL },
	{m53da8d43, 0, NULL, NULL },
	{m5d30cf9e, 0, NULL, NULL },
	{m5aacd3ab, 0, NULL, NULL },
	{m1259850f, 0, NULL, NULL },
	{mc3cfb206, 0, NULL, NULL },
	{m30a7a331, 0, NULL, NULL },
	{m15ea4783, 0, NULL, NULL },
	{m77100f10, 0, NULL, NULL },
	{m40a1fdb8, 0, NULL, NULL },
	{mdee45aff, 0, NULL, NULL },
	{mf260c0de, 0, NULL, NULL },
	{m97b24db7, 0, NULL, NULL },
	{m54df6bd8, 0, NULL, NULL },
	{m6857b0e2, 0, NULL, NULL },
	{m3fe5bb8e, 0, NULL, NULL },
	{mb08dbec8, 0, d34a0791f, NULL },
	{m9a51df65, 0, NULL, NULL },
	{m4bee9675, 0, NULL, NULL },
	{mdb8abb15, 0, NULL, NULL },
	{m368e345f, 0, NULL, NULL },
	{m99a680bb, 0, NULL, NULL },
	{mf4947bc3, 0, NULL, NULL },
	{m189bdeb2, 0, NULL, NULL },
	{m3cbe2c08, 0, NULL, NULL },
	{m78dc40f2, 0, NULL, NULL },
	{m74d9fc0f, 0, NULL, NULL },
	{m9936982b, 0, NULL, NULL },
	{m70b3411a, 0, NULL, NULL },
	{mb5a0d3ff, 0, NULL, NULL },
	{m2bfe9a21, 0, NULL, NULL },
	{m5a05b77b, 0, NULL, NULL },
	{mdf5dfb57, 0, NULL, NULL },
	{mebf7e603, 0, NULL, NULL },
	{mf1ea78f5, 0, NULL, NULL },
	{mdea0ab21, 0, NULL, NULL },
	{m85db1120, 0, NULL, NULL },
	{m45d3f09b, 0, NULL, NULL },
	{m49d6357e, 0, NULL, NULL },
	{m65dd6885, 0, NULL, NULL },
	{m8910270e, 0, NULL, NULL },
	{m2a6a7143, 0, NULL, NULL },
	{m493932ea, 0, NULL, NULL },
	{mfab96bcd, 0, NULL, NULL },
	{m674f33ea, 0, NULL, NULL },
	{m634cef07, 0, NULL, NULL },
	{m511e30bb, 0, NULL, NULL },
	{m2191c481, 0, NULL, NULL },
	{m31e5370e, 0, NULL, NULL },
	{m69960d20, 0, NULL, NULL },
	{m5a4c3f8d, 0, NULL, NULL },
	{m8ee0b804, 0, NULL, NULL },
	{m2906cc68, 0, NULL, NULL },
	{m5e1fb71d, 0, NULL, NULL },
	{m41a0b867, 0, NULL, NULL },
	{m7e33f147, 0, NULL, NULL },
	{m74bafdc5, 0, NULL, NULL },
	{m18b3f1e7, 0, NULL, NULL },
	{m58bb126c, 0, dc2cc4c46, NULL },
	{mf017deba, 0, NULL, NULL },
	{m74572c3d, 0, NULL, NULL },
	{me4a94114, 0, NULL, NULL },
	{m3b9c908, 0, NULL, NULL },
	{m9bfa89d6, 0, NULL, NULL },
	{m80587a9a, 0, d63f9a8f0, NULL },
	{md3b0095e, 0, NULL, NULL },
	{mfa434965, 0, NULL, NULL },
	{mb9a0fa25, 0, NULL, NULL },
	{m647e8abf, 0, NULL, NULL },
	{md6032f79, 0, NULL, NULL },
	{md600f0e2, 0, NULL, NULL },
	{md6b49621, 0, NULL, NULL },
	{ma04c7433, 0, NULL, NULL },
	{m642744e6, 0, NULL, NULL },
	{mb4da5fe8, 0, NULL, NULL },
	{m78d7c2dd, 0, NULL, NULL },
	{mb811b46d, 0, NULL, NULL },
	{m39d4acc, 0, NULL, NULL },
	{m4396f3c7, 0, NULL, NULL },
	{m479938aa, 0, NULL, NULL },
	{m816aee20, 0, NULL, NULL },
	{m28b61ac9, 0, NULL, NULL },
	{m6d260ba, 0, NULL, NULL },
	{mf2d2ea98, 0, NULL, NULL },
	{me1d02a66, 0, NULL, NULL },
	{m8141a8b0, 0, NULL, NULL },
	{m30793ce9, 0, NULL, NULL },
	{me10695b, 0, NULL, NULL },
	{m701208c, 0, NULL, NULL },
	{md68890e6, 0, NULL, NULL },
	{mfcd4d163, 0, NULL, NULL },
	{mfcdb8d28, 0, NULL, NULL },
	{mc0d8f01d, 0, NULL, NULL },
	{mb6d95a29, 0, NULL, NULL },
	{md3a7c790, 0, NULL, NULL },
	{m41d76baa, 0, NULL, NULL },
	{m152d81da, 0, NULL, NULL },
	{m57601f22, 0, NULL, NULL },
	{m935e3eff, 0, NULL, NULL },
	{m5297670f, 0, NULL, NULL },
	{m3c4ab13c, 0, NULL, NULL },
	{m4fb26ef0, 0, NULL, NULL },
	{mfeb326db, 0, NULL, NULL },
	{m4d33a118, 0, NULL, NULL },
	{m176f3e3d, 0, NULL, NULL },
	{m1d328bf9, 0, NULL, NULL },
	{m59352904, 0, NULL, NULL },
	{m3fce6a1d, 0, NULL, NULL },
	{mab59ae3e, 0, NULL, NULL },
	{ma757695b, 0, NULL, NULL },
	{m5dac2c40, 0, NULL, NULL },
	{m3e819b2a, 0, NULL, NULL },
	{m3a7f5647, 0, NULL, NULL },
	{m4a9bb66b, 0, NULL, NULL },
	{m1963920c, 0, dc4ee81d2, NULL },
	{m1dd81b11, 0, d3641cf2c, NULL },
	{m2f04a7e0, 0, NULL, NULL },
	{m59f86ff3, 0, NULL, NULL },
	{m121e1146, 0, NULL, NULL },
	{me1bcc63, 0, NULL, NULL },
	{mb6d39e15, 0, NULL, NULL },
	{m81992aab, 0, NULL, NULL },
	{mfcf7c6af, 0, NULL, NULL },
	{mc8876f89, 0, NULL, NULL },
	{m84894314, 0, NULL, NULL },
	{mf7a5a634, 0, NULL, NULL },
	{m7cb94833, 0, d585a5d42, NULL },
	{m550a3f39, 0, NULL, NULL },
	{mfe0c9475, 0, NULL, NULL },
	{m2810553f, 0, NULL, NULL },
	{mec13c862, 0, NULL, NULL },
	{maae6945e, 0, NULL, NULL },
	{m4e48c57a, 0, NULL, NULL },
	{m64715305, 0, d9255832, NULL },
	{mae0518b5, 0, NULL, NULL },
	{m2b82fffd, 0, NULL, NULL },
	{m5f91432e, 0, NULL, NULL },
	{mdaee4745, 0, NULL, NULL },
	{mee9420c7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3423216, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23a7131b, 0, NULL, NULL },
	{m2424a2fe, 0, NULL, NULL },
	{m8a7ce717, 0, NULL, NULL },
	{m8f459f2a, 0, NULL, NULL },
	{m5e09397f, 0, NULL, NULL },
	{m5e0ff544, 0, NULL, NULL },
	{m220d5839, 0, NULL, NULL },
	{m715b774a, 0, NULL, NULL },
	{m451d3e71, 0, NULL, NULL },
	{m87f93ab4, 0, NULL, NULL },
	{mdb1c679b, 0, NULL, NULL },
	{mfdfc175e, 0, NULL, NULL },
	{m51bd1505, 0, NULL, NULL },
	{md449c428, 0, NULL, NULL },
	{m614749c9, 0, NULL, NULL },
	{m696d5105, 0, NULL, NULL },
	{ma56fee10, 0, NULL, NULL },
	{m645af740, 0, NULL, NULL },
	{m89c2525b, 0, NULL, NULL },
	{m2275cdd, 0, NULL, NULL },
	{m7939fc8c, 0, NULL, NULL },
	{m4f384edf, 0, d27be3af5, NULL },
	{mc6a84fea, 0, d64b3c2ca, NULL },
	{m37d51ad4, 0, NULL, NULL },
	{m9dd40714, 0, NULL, NULL },
	{mddf18020, 0, NULL, NULL },
	{m137effb3, 0, NULL, NULL },
	{me75cc3d1, 0, NULL, NULL },
	{me8233701, 0, NULL, NULL },
	{m4d04c16a, 0, NULL, NULL },
	{md082e41, 0, d67a8c18e, NULL },
	{m49818c9c, 0, NULL, NULL },
	{m5b6ce4e7, 0, de69206b3, NULL },
	{m5f6f29ca, 0, NULL, NULL },
	{m657357eb, 0, NULL, NULL },
	{m97396805, 0, NULL, NULL },
	{me7cfc76e, 0, NULL, NULL },
	{me5459bb6, 0, NULL, NULL },
	{m36868507, 0, NULL, NULL },
	{m3ab16c5a, 0, NULL, NULL },
	{mc6810c7d, 0, NULL, NULL },
	{m933c9184, 0, NULL, NULL },
	{m86b2d281, 0, NULL, NULL },
	{m82b50acc, 0, NULL, NULL },
	{m43f99bec, 0, NULL, NULL },
	{m47f763a1, 0, NULL, NULL },
	{m9414aac1, 0, NULL, NULL },
	{m36001625, 0, NULL, NULL },
	{m7f774294, 0, NULL, NULL },
	{m6fdcf468, 0, NULL, NULL },
	{mb4868cdf, 0, dc5e6b7e1, NULL },
	{ma1383b8b, 0, NULL, NULL },
	{m6e91416e, 0, NULL, NULL },
	{m683b3dda, 0, NULL, NULL },
	{mf48ec2bc, 0, NULL, NULL },
	{m34132077, 0, NULL, NULL },
	{m3b4a0162, 0, NULL, NULL },
	{m49ad55ed, 0, NULL, NULL },
	{m107c2163, 0, NULL, NULL },
	{mf73daf86, 0, NULL, NULL },
	{mf274f773, 0, NULL, NULL },
	{m6762ae0c, 0, NULL, NULL },
	{m1d11a89f, 0, NULL, NULL },
	{m6228e452, 0, NULL, NULL },
	{m32ace24a, 0, NULL, NULL },
	{m701180a8, 0, NULL, NULL },
	{m67d80666, 0, d1c848290, NULL },
	{m63d5c183, 0, NULL, NULL },
	{me08cca38, 0, NULL, NULL },
	{ma0bd3f5b, 0, NULL, NULL },
	{m7491d096, 0, NULL, NULL },
	{mb08e5d73, 0, NULL, NULL },
	{mb31855d1, 0, NULL, NULL },
	{m97b8e6e7, 0, NULL, NULL },
	{m30b62d26, 0, NULL, NULL },
	{mbfd57f26, 0, NULL, NULL },
	{m496a76bc, 0, NULL, NULL },
	{m463f2d59, 0, NULL, NULL },
	{mf3b250bb, 0, NULL, NULL },
	{mea5d81fa, 0, NULL, NULL },
	{me3af4c5e, 0, NULL, NULL },
	{m7066e943, 0, NULL, NULL },
	{mb154d0a3, 0, NULL, NULL },
	{m2196d7c9, 0, NULL, NULL },
	{m6129edc3, 0, NULL, NULL },
	{m556403ff, 0, NULL, NULL },
	{mfa276418, 0, NULL, NULL },
	{m446d29eb, 0, NULL, NULL },
	{m7bc42773, 0, NULL, NULL },
	{m8bbf4859, 0, NULL, NULL },
	{mcc4dcfdc, 0, NULL, NULL },
	{m4338dff1, 0, NULL, NULL },
	{m81d9dec1, 0, NULL, NULL },
	{m399a5f3c, 0, NULL, NULL },
	{mc56ecdd7, 0, NULL, NULL },
	{md76911b2, 0, NULL, NULL },
	{m6041f19a, 0, NULL, NULL },
	{m78f181a6, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m88c548ab, 0, NULL, NULL },
	{mb8f424fd, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m36417f84, 0, NULL, NULL },
	{m74f78b88, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m4cef6210, 0, NULL, NULL },
	{m12fb0cf1, 0, NULL, NULL },
	{m1d41a6f9, 0, NULL, NULL },
	{mf734fa1a, 0, NULL, NULL },
	{m3a0c792f, 0, NULL, NULL },
	{mf66581d2, 0, NULL, NULL },
	{m7bf5ed72, 0, NULL, NULL },
	{m7cf16713, 0, NULL, NULL },
	{m9aa8163f, 0, NULL, NULL },
	{me9cd7600, 0, NULL, NULL },
	{ma98d55d2, 0, NULL, NULL },
	{me06e9507, 0, NULL, NULL },
	{mae677b5e, 0, NULL, NULL },
	{m7c0f1e37, 0, NULL, NULL },
	{m4f0a76fe, 0, d5ac7243a, NULL },
	{m9e850b86, 0, NULL, NULL },
	{mace4cf35, 0, NULL, NULL },
	{me1f36d70, 0, NULL, NULL },
	{mf273048b, 0, NULL, NULL },
	{mb67677ae, 0, NULL, NULL },
	{m7eee29a5, 0, NULL, NULL },
	{m36c252ae, 0, NULL, NULL },
	{m7d9934e, 0, NULL, NULL },
	{m78691568, 0, NULL, NULL },
	{m1913aec4, 0, NULL, NULL },
	{m7f560c17, 0, NULL, NULL },
	{mcd1697c0, 0, NULL, NULL },
	{md228f185, 0, NULL, NULL },
	{mac49599c, 0, NULL, NULL },
	{m30bcb91f, 0, NULL, NULL },
	{m15108d11, 0, NULL, NULL },
	{md8473e4d, 0, NULL, NULL },
	{m997171a9, 0, d7963724f, NULL },
	{mc3c26342, 0, dd8e0b20c, NULL },
	{m954c1baf, 0, NULL, NULL },
	{me359d1f0, 0, NULL, NULL },
	{m6ef463f6, 0, NULL, NULL },
	{mee4461af, 0, NULL, NULL },
	{m7a791b43, 0, NULL, NULL },
	{m7e7b6026, 0, NULL, NULL },
	{mf063a8e0, 0, NULL, NULL },
	{m2f6e8f96, 0, NULL, NULL },
	{m6d88dadd, 0, NULL, NULL },
	{mcd75c0c2, 0, NULL, NULL },
	{m48681948, 0, NULL, NULL },
	{m7ea40296, 0, NULL, NULL },
	{mbf91e9f6, 0, NULL, NULL },
	{m230cec56, 0, NULL, NULL },
	{m9b81b371, 0, NULL, NULL },
	{mde5dafb4, 0, NULL, NULL },
	{meacf8d2c, 0, NULL, NULL },
	{m221bffe7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m63964f8c, 0, NULL, NULL },
	{mf7c4a178, 0, NULL, NULL },
	{m9470889f, 0, NULL, NULL },
	{mdf5f2db9, 0, NULL, NULL },
	{mc26a15ec, 0, NULL, NULL },
	{ma28ead9a, 0, NULL, NULL },
	{m5e8c03f7, 0, NULL, NULL },
	{m9e655947, 0, NULL, NULL },
	{m542643b9, 0, NULL, NULL },
	{m9028e0c4, 0, NULL, NULL },
	{maa305e40, 0, d773ccb0c, NULL },
	{mae2e25f5, 0, NULL, NULL },
	{m242227b9, 0, NULL, NULL },
	{m38021003, 0, NULL, NULL },
	{m3c0454e6, 0, NULL, NULL },
	{m7679bc7a, 0, NULL, NULL },
	{m18d4ee6d, 0, NULL, NULL },
	{m483f7df6, 0, NULL, NULL },
	{mc426f595, 0, NULL, NULL },
	{m404eec6a, 0, dd987114, NULL },
	{me35313af, 0, NULL, NULL },
	{me77c6802, 0, NULL, NULL },
	{m7c2f62be, 0, NULL, NULL },
	{me267f3c1, 0, NULL, NULL },
	{m4007f324, 0, NULL, NULL },
	{mcdb9fb80, 0, NULL, NULL },
	{m7d29ae28, 0, NULL, NULL },
	{ma60725f3, 0, d23a55e74, NULL },
	{m40af4c32, 0, NULL, NULL },
	{m6195faae, 0, NULL, NULL },
	{m3ba11e55, 0, NULL, NULL },
	{mdc037892, 0, NULL, NULL },
	{mf2b85e10, 0, NULL, NULL },
	{m1927d0c8, 0, NULL, NULL },
	{m5d25fd3d, 0, NULL, NULL },
	{m5d4d0cad, 0, NULL, NULL },
	{m1cfe890d, 0, NULL, NULL },
	{m29b1be09, 0, NULL, NULL },
	{m97930669, 0, NULL, NULL },
	{m39fa22ed, 0, NULL, NULL },
	{mfe6875c0, 0, NULL, NULL },
	{m65be330f, 0, NULL, NULL },
	{mb21c2f16, 0, NULL, NULL },
	{mee210ab8, 0, NULL, NULL },
	{m8e3a76b, 0, NULL, NULL },
	{mde127765, 0, NULL, NULL },
	{md99dee60, 0, NULL, NULL },
	{m2197a866, 0, NULL, NULL },
	{m5e4603c4, 0, NULL, NULL },
	{m43695cb9, 0, NULL, NULL },
	{mca5bd10e, 0, NULL, NULL },
	{m7abcc792, 0, NULL, NULL },
	{mbbcc34f9, 0, NULL, NULL },
	{m2cf88a3b, 0, NULL, NULL },
	{me51aa325, 0, NULL, NULL },
	{ma40fc882, 0, NULL, NULL },
	{m600d1edf, 0, NULL, NULL },
	{m93819ebd, 0, df94e20a1, NULL },
	{m3ee7f39a, 0, NULL, NULL },
	{m7f849a49, 0, NULL, NULL },
	{mcf9dff22, 0, NULL, NULL },
	{mb9c1eff, 0, NULL, NULL },
	{mcef5f888, 0, NULL, NULL },
	{m5ca69374, 0, NULL, NULL },
	{mf908ebfb, 0, NULL, NULL },
	{m9f83438, 0, dc54910f7, NULL },
	{m2f416d14, 0, NULL, NULL },
	{m32c87379, 0, NULL, NULL },
	{ma06fbd, 0, db1c5e36d, NULL },
	{m2396a6a0, 0, db9ddf303, NULL },
	{me38f861b, 0, dc7090dcb, NULL },
	{me791cafe, 0, db9ddf303, NULL },
	{m818b992c, 0, NULL, NULL },
	{me7b8da6e, 0, NULL, NULL },
	{m26cbbc8e, 0, NULL, NULL },
	{ma6bb271e, 0, NULL, NULL },
	{m7060987e, 0, NULL, NULL },
	{ma3cf074b, 0, NULL, NULL },
	{m1b68dbb2, 0, NULL, NULL },
	{m935f649b, 0, NULL, NULL },
	{m893719d4, 0, NULL, NULL },
	{m4317adab, 0, NULL, NULL },
	{m6bc4a0d2, 0, NULL, NULL },
	{maebeeec8, 0, NULL, NULL },
	{m66396563, 0, NULL, NULL },
	{md6fc9ebe, 0, NULL, NULL },
	{m87e6e27a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7d61ac04, 0, db6331674, NULL },
	{m7d595d3f, 0, d7f65f3b, NULL },
	{m415cd062, 0, NULL, NULL },
	{m2d3378d5, 0, NULL, NULL },
	{mc4453eba, 0, NULL, NULL },
	{m8c9bbdd0, 0, NULL, NULL },
	{m509920c5, 0, NULL, NULL },
	{mcfb734bf, 0, NULL, NULL },
	{m50c03035, 0, NULL, NULL },
	{mcd66b122, 0, NULL, NULL },
	{m7e9644eb, 0, NULL, NULL },
	{m496af89b, 0, NULL, NULL },
	{mf4ffb995, 0, NULL, NULL },
	{mb179e170, 0, NULL, NULL },
	{m81c1ed4e, 0, NULL, NULL },
	{m858d2adc, 0, NULL, NULL },
	{ma4158591, 0, NULL, NULL },
	{m7408e78c, 0, NULL, NULL },
	{m1d529bad, 0, dbd2624c9, NULL },
	{md92d5fc8, 0, NULL, NULL },
	{mc84abe2d, 0, NULL, NULL },
	{mc168194d, 0, NULL, NULL },
	{m8a4772d2, 0, NULL, NULL },
	{mc889c4fd, 0, NULL, NULL },
	{m29744831, 0, d54ee9767, NULL },
	{me577aebc, 0, NULL, NULL },
	{m369ec2b7, 0, NULL, NULL },
	{m556663df, 0, NULL, NULL },
	{m36a85713, 0, d75f2a601, NULL },
	{m7aab00b6, 0, NULL, NULL },
	{m107104c1, 0, NULL, NULL },
	{ma5e3cbf5, 0, NULL, NULL },
	{ma1e60440, 0, NULL, NULL },
	{me2fafb10, 0, NULL, NULL },
	{m38e6745e, 0, NULL, NULL },
	{maecadb7f, 0, NULL, NULL },
	{m1c5037fe, 0, NULL, NULL },
	{m15dd7ed, 0, NULL, NULL },
	{m1fbecd5f, 0, NULL, NULL },
	{m984755a2, 0, NULL, NULL },
	{m4e7ce934, 0, NULL, NULL },
	{mc76df610, 0, NULL, NULL },
	{m584be207, 0, NULL, NULL },
	{m5c4e26ea, 0, NULL, NULL },
	{m3b923651, 0, NULL, NULL },
	{m6fad8449, 0, NULL, NULL },
	{m80a5413a, 0, NULL, NULL },
	{m3055872, 0, NULL, NULL },
	{m1cd521fe, 0, NULL, NULL },
	{mefcffc40, 0, NULL, NULL },
	{m981fc612, 0, NULL, NULL },
	{m182ee0d5, 0, NULL, NULL },
	{md363856b, 0, NULL, NULL },
	{m3f501da9, 0, NULL, NULL },
	{md5a4eef, 0, NULL, NULL },
	{m7e1de4a, 0, NULL, NULL },
	{m47e481a1, 0, NULL, NULL },
	{ma278e39, 0, NULL, NULL },
	{m66e7220, 0, NULL, NULL },
	{mfa69004c, 0, d396a04ac, NULL },
	{m1657daa1, 0, NULL, NULL },
	{m6df11dac, 0, NULL, NULL },
	{m5f6c87d6, 0, d1f98d0ca, NULL },
	{m3376fdbd, 0, d18ef5f93, NULL },
	{mef78d148, 0, NULL, NULL },
	{m16d03888, 0, NULL, NULL },
	{m230df553, 0, NULL, NULL },
	{mef51c1d8, 0, NULL, NULL },
	{ma366facb, 0, NULL, NULL },
	{m9513ce4, 0, d61b6cf5d, NULL },
	{me72d3477, 0, NULL, NULL },
	{m53bb83f0, 0, NULL, NULL },
	{m1e70a2c2, 0, d9eb9d17b, NULL },
	{mdcf7a89f, 0, NULL, NULL },
	{mda6352ef, 0, NULL, NULL },
	{m8a09bd55, 0, NULL, NULL },
	{mb57d8253, 0, NULL, NULL },
	{mad8167a8, 0, NULL, NULL },
	{m639f5360, 0, NULL, NULL },
	{mf9aa070d, 0, NULL, NULL },
	{mbaaa5240, 0, NULL, NULL },
	{mfaa2683b, 0, NULL, NULL },
	{mfecd4f8e, 0, NULL, NULL },
	{md9ffad28, 0, NULL, NULL },
	{ma656191f, 0, NULL, NULL },
	{m5fa583, 0, d89ce7359, NULL },
	{m461ea66, 0, NULL, NULL },
	{mf9cee889, 0, NULL, NULL },
	{m5e0fb8b8, 0, NULL, NULL },
	{mf03493ed, 0, NULL, NULL },
	{m42ee3160, 0, NULL, NULL },
	{m40d531a7, 0, NULL, NULL },
	{mcd89a919, 0, NULL, NULL },
	{m924c49e2, 0, NULL, NULL },
	{mee0b2ac0, 0, NULL, NULL },
	{mcdd26d00, 0, NULL, NULL },
	{m55eded4, 0, NULL, NULL },
	{m734c7bc4, 0, NULL, NULL },
	{m8c580c9b, 0, NULL, NULL },
	{m70932e03, 0, NULL, NULL },
	{m749572e6, 0, NULL, NULL },
	{mad2dabb4, 0, NULL, NULL },
	{m73ed75fb, 0, NULL, NULL },
	{mb6575c1c, 0, NULL, NULL },
	{m29a13de2, 0, NULL, NULL },
	{me6b3144b, 0, d576c6078, NULL },
	{me6b9d010, 0, d576c6078, NULL },
	{maab73305, 0, d576c6078, NULL },
	{m4778c589, 0, NULL, NULL },
	{mf8a1c462, 0, d46894a5d, NULL },
	{mfed504bd, 0, NULL, NULL },
	{m2c80b4d8, 0, NULL, NULL },
	{m26dec97c, 0, NULL, NULL },
	{m29899aa9, 0, NULL, NULL },
	{m8e43f088, 0, NULL, NULL },
	{m9a0f8345, 0, NULL, NULL },
	{m9c729094, 0, NULL, NULL },
	{me070bd09, 0, NULL, NULL },
	{m16d8651, 0, NULL, NULL },
	{m7f871fb7, 0, NULL, NULL },
	{m4e95628b, 0, d40b651ac, NULL },
	{m977c21ab, 0, NULL, NULL },
	{mdb7ecb4e, 0, NULL, NULL },
	{md8ef7cc5, 0, NULL, NULL },
	{m638ca4e, 0, NULL, NULL },
	{m18a6eb6a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6faa08bf, 0, NULL, NULL },
	{md8aa5841, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mda31764d, 0, NULL, NULL },
	{made6695b, 0, NULL, NULL },
	{m6020ac9f, 0, NULL, NULL },
	{m40c889, 0, NULL, NULL },
	{m29905430, 0, NULL, NULL },
	{mc152d3ba, 0, NULL, NULL },
	{mc45bc9bc, 0, NULL, NULL },
	{mdad048a9, 0, NULL, NULL },
	{m55727f15, 0, NULL, NULL },
	{m156fdbbe, 0, dbcd0becb, NULL },
	{m116d96db, 0, NULL, NULL },
	{m9378d2d4, 0, NULL, NULL },
	{md7756c49, 0, NULL, NULL },
	{m983b7ab9, 0, NULL, NULL },
	{m85541b71, 0, NULL, NULL },
	{m8bacda58, 0, NULL, NULL },
	{m6388a48, 0, NULL, NULL },
	{m6d201519, 0, NULL, NULL },
	{mdcb16cd1, 0, NULL, NULL },
	{m45ae81b0, 0, NULL, NULL },
	{m12b46a6b, 0, NULL, NULL },
	{m7ffe42b5, 0, NULL, NULL },
	{mdd166a12, 0, NULL, NULL },
	{m55368a82, 0, NULL, NULL },
	{m433d8ae0, 0, dfe73f3c7, NULL },
	{me2607b8a, 0, NULL, NULL },
	{m7650fb00, 0, NULL, NULL },
	{m44539ae2, 0, NULL, NULL },
	{m2e11059f, 0, NULL, NULL },
	{m7213af42, 0, NULL, NULL },
	{m5ea5fd6d, 0, NULL, NULL },
	{m156d8bb6, 0, NULL, NULL },
	{ma9ede42f, 0, NULL, NULL },
	{m84ebddf8, 0, NULL, NULL },
	{m4648de1c, 0, NULL, NULL },
	{m1a676ba4, 0, NULL, NULL },
	{mb8dbe473, 0, NULL, NULL },
	{m56dd9351, 0, d2501a742, NULL },
	{mdb2edf63, 0, NULL, NULL },
	{md5785ca1, 0, NULL, NULL },
	{md28823b, 0, NULL, NULL },
	{mcd306c40, 0, NULL, NULL },
	{md7e0ec, 0, NULL, NULL },
	{m5af0110a, 0, NULL, NULL },
	{m97154057, 0, NULL, NULL },
	{m9f5a4a15, 0, NULL, NULL },
	{m6a87f750, 0, NULL, NULL },
	{mfb3922, 0, NULL, NULL },
	{mf3b99414, 0, NULL, NULL },
	{mbd1d119b, 0, NULL, NULL },
	{mb41f3a42, 0, NULL, NULL },
	{me900eaef, 0, NULL, NULL },
	{m929cd4d1, 0, NULL, NULL },
	{mb7ef7e79, 0, NULL, NULL },
	{ma3cbd637, 0, NULL, NULL },
	{mce048bce, 0, NULL, NULL },
	{mb8b54781, 0, NULL, NULL },
	{me7e002bd, 0, NULL, NULL },
	{m1a39b5ad, 0, NULL, NULL },
	{m163bedf8, 0, NULL, NULL },
	{mcab98aeb, 0, NULL, NULL },
	{m1f04b6a9, 0, NULL, NULL },
	{m5b0753b4, 0, NULL, NULL },
	{m19f0c9e4, 0, NULL, NULL },
	{m23a32057, 0, daea03069, NULL },
	{m2b1f9f3b, 0, NULL, NULL },
	{m3951d44, 0, NULL, NULL },
	{mc5d5a18f, 0, NULL, NULL },
	{m28ad69f2, 0, NULL, NULL },
	{mac74cb1a, 0, NULL, NULL },
	{m61dd549e, 0, NULL, NULL },
	{m5ef134cb, 0, NULL, NULL },
	{m758519ef, 0, NULL, NULL },
	{m551a6f23, 0, NULL, NULL },
	{m5522bde8, 0, NULL, NULL },
	{m192020dd, 0, NULL, NULL },
	{m37a28d8d, 0, NULL, NULL },
	{mc239566, 0, NULL, NULL },
	{m8215083, 0, NULL, NULL },
	{md8f383b6, 0, NULL, NULL },
	{m7f8ae13, 0, NULL, NULL },
	{m57f4d122, 0, NULL, NULL },
	{ma6d32ca6, 0, NULL, NULL },
	{mecaf0572, 0, NULL, NULL },
	{m8a75fe4, 0, NULL, NULL },
	{m5cbc861, 0, NULL, NULL },
	{m32a964fa, 0, NULL, NULL },
	{m28bb437f, 0, NULL, NULL },
	{m55974d18, 0, NULL, NULL },
	{m126d31f5, 0, NULL, NULL },
	{mbf4a050e, 0, NULL, NULL },
	{mef27d1c8, 0, NULL, NULL },
	{mec9bec25, 0, NULL, NULL },
	{m4aea9c5c, 0, NULL, NULL },
	{m3e30026d, 0, NULL, NULL },
	{mfe2d5f16, 0, NULL, NULL },
	{m1564720, 0, NULL, NULL },
	{m24bd5d5f, 0, NULL, NULL },
	{ma06c3c0f, 0, NULL, NULL },
	{m1ff6eef, 0, NULL, NULL },
	{md70938f0, 0, NULL, NULL },
	{m203d14d5, 0, NULL, NULL },
	{m53b0d666, 0, NULL, NULL },
	{meef5df56, 0, NULL, NULL },
	{me65dd101, 0, NULL, NULL },
	{mb73aff1b, 0, NULL, NULL },
	{m1aea7854, 0, NULL, NULL },
	{m653e6be6, 0, NULL, NULL },
	{m742fa6d, 0, NULL, NULL },
	{mebe5716d, 0, NULL, NULL },
	{m4220b0f4, 0, NULL, NULL },
	{m42bb934c, 0, NULL, NULL },
	{m2c77d68e, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md846e48f, 0, NULL, NULL },
	{m13569920, 0, NULL, NULL },
	{m51f25c17, 0, NULL, NULL },
	{m15f43c3a, 0, NULL, NULL },
	{m4efaa689, 0, NULL, NULL },
	{m78a77c24, 0, NULL, NULL },
	{m75cbe4a1, 0, NULL, NULL },
	{md32c070b, 0, NULL, NULL },
	{mede746e3, 0, NULL, NULL },
	{m7b44a74f, 0, NULL, NULL },
	{mc82e3b5e, 0, NULL, NULL },
	{m2f32db9b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mfe3741ea, 0, NULL, NULL },
	{m8420a3e4, 0, NULL, NULL },
	{ma0f909dd, 0, NULL, NULL },
	{m12714e75, 0, NULL, NULL },
	{m486ae9ff, 0, NULL, NULL },
	{m1cc98a77, 0, NULL, NULL },
	{m919b2bd6, 0, NULL, NULL },
	{m16d7760d, 0, NULL, NULL },
	{m317faf88, 0, NULL, NULL },
	{ma3d7af7c, 0, NULL, NULL },
	{mab8d5652, 0, NULL, NULL },
	{m9994760a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m11b21d6c, 0, NULL, NULL },
	{mb56b5ccc, 0, NULL, NULL },
	{m52d32e84, 0, NULL, NULL },
	{m2bd053fa, 0, NULL, NULL },
	{m73b7ac35, 0, NULL, NULL },
	{mb30d7442, 0, NULL, NULL },
	{mfd555a06, 0, NULL, NULL },
	{mba692a32, 0, NULL, NULL },
	{md41c89f5, 0, NULL, NULL },
	{mc13a377e, 0, NULL, NULL },
	{m249c05af, 0, NULL, NULL },
	{m92047db8, 0, NULL, NULL },
	{mdcf38d9d, 0, NULL, NULL },
	{ma3d9645, 0, NULL, NULL },
	{mec8eb586, 0, NULL, NULL },
	{m383ce657, 0, NULL, NULL },
	{m2eaca399, 0, NULL, NULL },
	{meab00a24, 0, NULL, NULL },
	{mead71994, 0, NULL, NULL },
	{m4f9a3fd1, 0, NULL, NULL },
	{m2a26d173, 0, NULL, NULL },
	{mdaefa562, 0, NULL, NULL },
	{mae008a75, 0, NULL, NULL },
	{m721f2d5, 0, NULL, NULL },
	{mc0de3760, 0, NULL, NULL },
	{mcdf8a0db, 0, NULL, NULL },
	{mebe38565, 0, NULL, NULL },
	{m1c149e04, 0, NULL, NULL },
	{mf12eef30, 0, NULL, NULL },
	{m7968724a, 0, NULL, NULL },
	{m4484c03f, 0, NULL, NULL },
	{me20294f2, 0, NULL, NULL },
	{m86e76a8f, 0, NULL, NULL },
	{mfe277bb9, 0, NULL, NULL },
	{mf817e6d8, 0, NULL, NULL },
	{mfc15ae8d, 0, NULL, NULL },
	{m8b743823, 0, NULL, NULL },
	{m9111f09f, 0, NULL, NULL },
	{mcb534092, 0, NULL, NULL },
	{mb851d4bc, 0, NULL, NULL },
	{m28f4faa4, 0, NULL, NULL },
	{m4ca41894, 0, NULL, NULL },
	{mf494ed70, 0, NULL, NULL },
	{mc1f37e6f, 0, NULL, NULL },
	{mda98d6f4, 0, NULL, NULL },
	{me78643e5, 0, NULL, NULL },
	{me784054e, 0, NULL, NULL },
	{m342f097e, 0, NULL, NULL },
	{m4d252905, 0, NULL, NULL },
	{mf7e808ca, 0, NULL, NULL },
	{mbd3e0732, 0, NULL, NULL },
	{mfd225f1a, 0, NULL, NULL },
	{mb6c1f2c2, 0, NULL, NULL },
	{md3d3d137, 0, NULL, NULL },
	{m7fab064b, 0, NULL, NULL },
	{ma82b0394, 0, NULL, NULL },
	{m398072b3, 0, NULL, NULL },
	{m39872e78, 0, NULL, NULL },
	{mfd0dd01d, 0, NULL, NULL },
	{mabd58d4c, 0, NULL, NULL },
	{m1b21d6a, 0, NULL, NULL },
	{mbffb958, 0, NULL, NULL },
	{mf3be27dc, 0, NULL, NULL },
	{mf3b76c17, 0, NULL, NULL },
	{mb7b94c3a, 0, NULL, NULL },
	{mf880242a, 0, NULL, NULL },
	{m18dee971, 0, NULL, NULL },
	{m2071e20b, 0, NULL, NULL },
	{md4c2a9d0, 0, NULL, NULL },
	{mf85f7f61, 0, NULL, NULL },
	{mae719b0f, 0, NULL, NULL },
	{m1f9bcaf4, 0, NULL, NULL },
	{m1f950f2f, 0, NULL, NULL },
	{m7dbecf61, 0, NULL, NULL },
	{m31d02a99, 0, NULL, NULL },
	{me56ec6e0, 0, NULL, NULL },
	{me3974096, 0, NULL, NULL },
	{m52b89c68, 0, NULL, NULL },
	{mc0f5c3c0, 0, NULL, NULL },
	{medd9bb, 0, NULL, NULL },
	{m4f01e9e, 0, NULL, NULL },
	{maea21064, 0, NULL, NULL },
	{m518c10e, 0, NULL, NULL },
	{mc605deee, 0, NULL, NULL },
	{m736bfb5b, 0, NULL, NULL },
	{md49cca08, 0, NULL, NULL },
	{m91d64b25, 0, NULL, NULL },
	{m76dabea7, 0, NULL, NULL },
	{med187578, 0, NULL, NULL },
	{m6179718d, 0, NULL, NULL },
	{mb11a7b73, 0, NULL, NULL },
	{m72b311f2, 0, NULL, NULL },
	{m6eb0cd0f, 0, NULL, NULL },
	{m25665669, 0, NULL, NULL },
	{me84bd39b, 0, NULL, NULL },
	{ma9b5967, 0, NULL, NULL },
	{m9114e506, 0, NULL, NULL },
	{m920a8ea1, 0, NULL, NULL },
	{m7de0a9e6, 0, NULL, NULL },
	{m57e298b0, 0, NULL, NULL },
	{m3c8e357c, 0, NULL, NULL },
	{mb44c3ef, 0, NULL, NULL },
	{mb4d12b4, 0, NULL, NULL },
	{m5001c557, 0, NULL, NULL },
	{m388716a4, 0, NULL, NULL },
	{m61863b48, 0, NULL, NULL },
	{m8b044b1, 0, NULL, NULL },
	{mbb60121d, 0, NULL, NULL },
	{m2b0cb046, 0, NULL, NULL },
	{m14878152, 0, NULL, NULL },
	{mcb358c6e, 0, NULL, NULL },
	{m61d873b, 0, NULL, NULL },
	{m222cb6ec, 0, NULL, NULL },
	{m24366718, 0, NULL, NULL },
	{m2ed42592, 0, NULL, NULL },
	{mbf8616db, 0, NULL, NULL },
	{m8e7ed064, 0, NULL, NULL },
	{m9392bd29, 0, NULL, NULL },
	{m8575d27c, 0, NULL, NULL },
	{mb7f1f3d5, 0, NULL, NULL },
	{mb89b623c, 0, NULL, NULL },
	{m229f8670, 0, NULL, NULL },
	{me70cd6a7, 0, NULL, NULL },
	{meb0f1b8a, 0, NULL, NULL },
	{mf566e11, 0, NULL, NULL },
	{mc866f73f, 0, NULL, NULL },
	{mb471aafe, 0, NULL, NULL },
	{me6ccb6e5, 0, NULL, NULL },
	{m485268b2, 0, NULL, NULL },
	{mc0f14319, 0, NULL, NULL },
	{m32de99f8, 0, NULL, NULL },
	{md1fd210c, 0, NULL, NULL },
	{m2a8b2fa1, 0, NULL, NULL },
	{m1682eb8e, 0, NULL, NULL },
	{m7587b102, 0, NULL, NULL },
	{ma8a3721a, 0, NULL, NULL },
	{m678e7b4a, 0, NULL, NULL },
	{m637e1731, 0, NULL, NULL },
	{m7eb741c9, 0, NULL, NULL },
	{m3eb49e72, 0, NULL, NULL },
	{m7b79317f, 0, NULL, NULL },
	{m406a2887, 0, NULL, NULL },
	{m7e6db0f6, 0, NULL, NULL },
	{m4d0b7a6d, 0, NULL, NULL },
	{m40b3ee0, 0, NULL, NULL },
	{mddada295, 0, NULL, NULL },
	{m4987f8, 0, NULL, NULL },
	{m68d7ed45, 0, NULL, NULL },
	{md79aa947, 0, NULL, NULL },
	{m2e290616, 0, NULL, NULL },
	{m691fe633, 0, NULL, NULL },
	{ma8a66a49, 0, NULL, NULL },
	{m696c78b9, 0, NULL, NULL },
	{mc83f5bcb, 0, NULL, NULL },
	{m91d0df37, 0, NULL, NULL },
	{m512a7b43, 0, NULL, NULL },
	{m5132ca08, 0, NULL, NULL },
	{m952f637d, 0, NULL, NULL },
	{m564523cd, 0, NULL, NULL },
	{mef1c88e3, 0, NULL, NULL },
	{m9a189460, 0, NULL, NULL },
	{m7f8c7f34, 0, NULL, NULL },
	{m3d966220, 0, NULL, NULL },
	{mfccf8a30, 0, NULL, NULL },
	{mda6f6f2d, 0, NULL, NULL },
	{m1ff7721f, 0, NULL, NULL },
	{m7635536b, 0, NULL, NULL },
	{m9c2326f1, 0, NULL, NULL },
	{m7ea9abad, 0, NULL, NULL },
	{mc48304ba, 0, NULL, NULL },
	{m284551c5, 0, NULL, NULL },
	{m8e6b7ab, 0, NULL, NULL },
	{mbe0b7f6, 0, NULL, NULL },
	{mcbe291cd, 0, NULL, NULL },
	{mc7e4ca18, 0, NULL, NULL },
	{mc6d03808, 0, NULL, NULL },
	{m99ac74b5, 0, NULL, NULL },
	{m74e14aaf, 0, NULL, NULL },
	{m70c117ab, 0, NULL, NULL },
	{m58fa6dce, 0, NULL, NULL },
	{m6bd73ff8, 0, NULL, NULL },
	{mffb7a7cc, 0, NULL, NULL },
	{mce5cff93, 0, NULL, NULL },
	{m125fa936, 0, NULL, NULL },
	{mdebad187, 0, NULL, NULL },
	{mfc2d1abe, 0, NULL, NULL },
	{mf82ad5db, 0, NULL, NULL },
	{mf8a1972b, 0, NULL, NULL },
	{m242e5b17, 0, NULL, NULL },
	{m41109c33, 0, NULL, NULL },
	{mc276d38, 0, NULL, NULL },
	{mf820c8f5, 0, NULL, NULL },
	{m381d5c1e, 0, NULL, NULL },
	{m341b173b, 0, NULL, NULL },
	{mf44354eb, 0, NULL, NULL },
	{m35313c4b, 0, NULL, NULL },
	{md7f204f3, 0, NULL, NULL },
	{m67d3f1a7, 0, NULL, NULL },
	{m2cfffcf5, 0, NULL, NULL },
	{ma98d5b08, 0, NULL, NULL },
	{mf9d9040c, 0, NULL, NULL },
	{m720b3d77, 0, NULL, NULL },
	{md9a2c3fb, 0, NULL, NULL },
	{m16bba77d, 0, NULL, NULL },
	{mb9d79897, 0, NULL, NULL },
	{m2ef8230b, 0, NULL, NULL },
	{macc94b14, 0, NULL, NULL },
	{m9ef4021e, 0, NULL, NULL },
	{maca23ba4, 0, NULL, NULL },
	{m159e33f6, 0, NULL, NULL },
	{m803fb999, 0, NULL, NULL },
	{m19f3781d, 0, NULL, NULL },
	{m5d311b32, 0, NULL, NULL },
	{m9b27b29b, 0, NULL, NULL },
	{me4a4d02b, 0, NULL, NULL },
	{m28a9b865, 0, NULL, NULL },
	{m2832f715, 0, NULL, NULL },
	{m523123e3, 0, NULL, NULL },
	{m104f27f0, 0, NULL, NULL },
	{m8e833e5c, 0, NULL, NULL },
	{me6a95622, 0, NULL, NULL },
	{m22ae31c4, 0, NULL, NULL },
	{m377c55a4, 0, NULL, NULL },
	{m26060af2, 0, NULL, NULL },
	{m8cbc4db3, 0, NULL, NULL },
	{m6e3a1366, 0, NULL, NULL },
	{m643f8384, 0, NULL, NULL },
	{m82fb001d, 0, NULL, NULL },
	{m781943cb, 0, NULL, NULL },
	{mdf1f488d, 0, NULL, NULL },
	{m3f63c7ce, 0, NULL, NULL },
	{m4c0529c4, 0, NULL, NULL },
	{m1bc4ac9f, 0, NULL, NULL },
	{mb40cb29f, 0, NULL, NULL },
	{mf923ee52, 0, NULL, NULL },
	{m60933594, 0, NULL, NULL },
	{m5bd9089, 0, NULL, NULL },
	{m95339ff0, 0, NULL, NULL },
	{m29cdaf1e, 0, NULL, NULL },
	{m634e65fc, 0, NULL, NULL },
	{ma74a53da, 0, NULL, NULL },
	{m6770fe8a, 0, NULL, NULL },
	{mb135e20f, 0, NULL, NULL },
	{m24bf687d, 0, NULL, NULL },
	{m83bff03b, 0, NULL, NULL },
	{mbeabc66, 0, NULL, NULL },
	{mf329c042, 0, NULL, NULL },
	{mf3a2044a, 0, NULL, NULL },
	{m124c994a, 0, NULL, NULL },
	{m259b06ca, 0, NULL, NULL },
	{m6c87f6ef, 0, NULL, NULL },
	{m6158d018, 0, NULL, NULL },
	{md18f7656, 0, NULL, NULL },
	{m96c5f0d, 0, NULL, NULL },
	{mfabdef31, 0, NULL, NULL },
	{mbcaf6fc4, 0, NULL, NULL },
	{m507bd79d, 0, NULL, NULL },
	{m12a8759f, 0, NULL, NULL },
	{m56ab1f42, 0, NULL, NULL },
	{m84958c3a, 0, NULL, NULL },
	{m427a2d43, 0, NULL, NULL },
	{m43905253, 0, NULL, NULL },
	{mf85f0c1b, 0, NULL, NULL },
	{mb44256fc, 0, NULL, NULL },
	{mf0daade4, 0, NULL, NULL },
	{mfd379286, 0, NULL, NULL },
	{m217ea2f4, 0, NULL, NULL },
	{me57c05e9, 0, NULL, NULL },
	{ma9430489, 0, NULL, NULL },
	{m8c087bc6, 0, NULL, NULL },
	{m8b6c2047, 0, NULL, NULL },
	{mfa7a048, 0, NULL, NULL },
	{mb445ef6, 0, NULL, NULL },
	{m50f08645, 0, NULL, NULL },
	{m43efb2c7, 0, NULL, NULL },
	{m9353c765, 0, NULL, NULL },
	{mbf96fd3d, 0, NULL, NULL },
	{m3b04f90d, 0, NULL, NULL },
	{m7b018c36, 0, NULL, NULL },
	{mf4772246, 0, NULL, NULL },
	{m86fb502d, 0, NULL, NULL },
	{m3dc134d6, 0, NULL, NULL },
	{m8520b436, 0, NULL, NULL },
	{m935f184a, 0, NULL, NULL },
	{m4bbd6aba, 0, NULL, NULL },
	{mfb7ec0aa, 0, NULL, NULL },
	{m8b6655d6, 0, NULL, NULL },
	{mb56b882e, 0, NULL, NULL },
	{m84068e36, 0, NULL, NULL },
	{mdef3e993, 0, NULL, NULL },
	{m63f8a37, 0, NULL, NULL },
	{me3c0d3e6, 0, NULL, NULL },
	{m3c5ace51, 0, NULL, NULL },
	{m3c588fba, 0, NULL, NULL },
	{maffe73ca, 0, NULL, NULL },
	{mb13a6f0, 0, NULL, NULL },
	{m87ec5e3d, 0, NULL, NULL },
	{m5cfdd925, 0, NULL, NULL },
	{m94f47cc, 0, NULL, NULL },
	{mfa0b0324, 0, NULL, NULL },
	{m10193412, 0, NULL, NULL },
	{mbbe9ed13, 0, NULL, NULL },
	{m9420993f, 0, NULL, NULL },
	{m549888cf, 0, NULL, NULL },
	{m99174744, 0, NULL, NULL },
	{m91f7263e, 0, NULL, NULL },
	{m5f686c67, 0, NULL, NULL },
	{md09ef378, 0, NULL, NULL },
	{m65cd3836, 0, NULL, NULL },
	{m6b0a680e, 0, NULL, NULL },
	{m66df80bb, 0, NULL, NULL },
	{mfa9a4f61, 0, NULL, NULL },
	{m3bed5cd4, 0, NULL, NULL },
	{m27d6f0f5, 0, NULL, NULL },
	{m4cec0aae, 0, NULL, NULL },
	{md126a197, 0, NULL, NULL },
	{mcf4bef42, 0, NULL, NULL },
	{mf0741e3c, 0, NULL, NULL },
	{md72fe9c8, 0, NULL, NULL },
	{md88ff6c6, 0, NULL, NULL },
	{mde627090, 0, NULL, NULL },
	{mb6728575, 0, NULL, NULL },
	{ma9d11be1, 0, NULL, NULL },
	{ma11e5b13, 0, NULL, NULL },
	{m70987f97, 0, NULL, NULL },
	{m349a5fba, 0, NULL, NULL },
	{m6bed2463, 0, NULL, NULL },
	{m6fef6946, 0, NULL, NULL },
	{m7ba5dfc7, 0, NULL, NULL },
	{m98c92dfc, 0, NULL, NULL },
	{mdcc75a71, 0, NULL, NULL },
	{m959de499, 0, NULL, NULL },
	{m4b26e33e, 0, NULL, NULL },
	{m479b5fab, 0, NULL, NULL },
	{m8544552d, 0, NULL, NULL },
	{md75de8f0, 0, NULL, NULL },
	{md7559a2b, 0, NULL, NULL },
	{m350c5bb3, 0, NULL, NULL },
	{mc43fb3ab, 0, NULL, NULL },
	{mc7c4ad26, 0, NULL, NULL },
	{mc3c26843, 0, NULL, NULL },
	{m4ec7dfe0, 0, NULL, NULL },
	{ma3f6c1e2, 0, NULL, NULL },
	{m10ceb30d, 0, NULL, NULL },
	{m25df9017, 0, NULL, NULL },
	{mc8f5570f, 0, NULL, NULL },
	{ma8224933, 0, NULL, NULL },
	{mc4d88d53, 0, NULL, NULL },
	{md0e54d57, 0, NULL, NULL },
	{m884647d, 0, NULL, NULL },
	{m5b87a28d, 0, NULL, NULL },
	{m5789dad8, 0, NULL, NULL },
	{mab00cbcd, 0, NULL, NULL },
	{m3503ad65, 0, NULL, NULL },
	{me436570, 0, NULL, NULL },
	{mab339f46, 0, NULL, NULL },
	{mbb77aff6, 0, NULL, NULL },
	{ma7a81bb3, 0, NULL, NULL },
	{m2ba9a336, 0, NULL, NULL },
	{m51c1d07c, 0, d34342970, NULL },
	{m95bffcf1, 0, NULL, NULL },
	{m9dc7ff26, 0, NULL, NULL },
	{ma9092ea2, 0, NULL, NULL },
	{ma440768f, 0, NULL, NULL },
	{mc344e5b4, 0, NULL, NULL },
	{mf956f28, 0, NULL, NULL },
	{m24e5c6e3, 0, NULL, NULL },
	{m28e80bc6, 0, NULL, NULL },
	{md868ca53, 0, NULL, NULL },
	{m7b7423b2, 0, NULL, NULL },
	{m7771decf, 0, NULL, NULL },
	{mecff8aa1, 0, NULL, NULL },
	{mca22f875, 0, NULL, NULL },
	{m4e968719, 0, NULL, NULL },
	{ma99eda4, 0, NULL, NULL },
	{m6bbefce7, 0, NULL, NULL },
	{m5d228ea2, 0, NULL, NULL },
	{m3aca96d0, 0, NULL, NULL },
	{m661d978b, 0, NULL, NULL },
	{me6c0bc1f, 0, NULL, NULL },
	{m1befdf94, 0, NULL, NULL },
	{m766745b8, 0, NULL, NULL },
	{m7a650d6d, 0, NULL, NULL },
	{mb1a98d2e, 0, NULL, NULL },
	{mc98a729f, 0, NULL, NULL },
	{md8d1c42, 0, NULL, NULL },
	{m8e54ece7, 0, NULL, NULL },
	{m943e4d4e, 0, NULL, NULL },
	{ma9a7c2cb, 0, NULL, NULL },
	{m1e7dd8a6, 0, NULL, NULL },
	{md73bba88, 0, NULL, NULL },
	{m32257840, 0, NULL, NULL },
	{mecace602, 0, NULL, NULL },
	{mad742f6d, 0, NULL, NULL },
	{m82fbc10c, 0, NULL, NULL },
	{mdbb7bf74, 0, NULL, NULL },
	{mdfdc9699, 0, NULL, NULL },
	{m61d20b67, 0, NULL, NULL },
	{m56bc74cb, 0, NULL, NULL },
	{mfe4ae08d, 0, NULL, NULL },
	{m6f22dae9, 0, NULL, NULL },
	{m2dd12efe, 0, NULL, NULL },
	{m78db44b, 0, NULL, NULL },
	{ma09ed512, 0, NULL, NULL },
	{m450a29c2, 0, NULL, NULL },
	{m421c76ef, 0, NULL, NULL },
	{m15481989, 0, NULL, NULL },
	{mdda5f959, 0, NULL, NULL },
	{maddb3ae8, 0, NULL, NULL },
	{mb1128f6d, 0, NULL, NULL },
	{m43f1f9aa, 0, NULL, NULL },
	{ma0e42233, 0, NULL, NULL },
	{m6b28d071, 0, NULL, NULL },
	{md982215a, 0, NULL, NULL },
	{mc9e6deeb, 0, NULL, NULL },
	{m356f4789, 0, NULL, NULL },
	{mfb8276b9, 0, NULL, NULL },
	{mb728bd23, 0, NULL, NULL },
	{m23b69d32, 0, NULL, NULL },
	{m585810c2, 0, NULL, NULL },
	{m185ecc8, 0, NULL, NULL },
	{m48518ace, 0, NULL, NULL },
	{m265e109e, 0, NULL, NULL },
	{m7f6060a0, 0, NULL, NULL },
	{mbed6a216, 0, NULL, NULL },
	{mfb99a223, 0, NULL, NULL },
	{me70eec63, 0, NULL, NULL },
	{mbaab9f66, 0, NULL, NULL },
	{md1b156d9, 0, NULL, NULL },
	{m52dfb8dd, 0, NULL, NULL },
	{m82217aaa, 0, NULL, NULL },
	{mb1116d9b, 0, NULL, NULL },
	{m83a58b41, 0, NULL, NULL },
	{m4fb69750, 0, NULL, NULL },
	{mdbbe1c82, 0, NULL, NULL },
	{m748d8cee, 0, NULL, NULL },
	{mc5912604, 0, NULL, NULL },
	{mdcfdde10, 0, NULL, NULL },
	{mc9de5ae3, 0, NULL, NULL },
	{mcde09fc6, 0, NULL, NULL },
	{md81eab8c, 0, NULL, NULL },
	{mddb8b989, 0, NULL, NULL },
	{m20a2ab8c, 0, NULL, NULL },
	{mbb86ea6c, 0, NULL, NULL },
	{m16efc6ff, 0, NULL, NULL },
	{m1bd2b773, 0, NULL, NULL },
	{mf27ea709, 0, NULL, NULL },
	{m7b2e296e, 0, NULL, NULL },
	{m505cd277, 0, NULL, NULL },
	{m8138b309, 0, NULL, NULL },
	{m8e757c4d, 0, NULL, NULL },
	{m8bea7935, 0, NULL, NULL },
	{mbb7be1d3, 0, NULL, NULL },
	{m563bf857, 0, NULL, NULL },
	{mb0b69280, 0, NULL, NULL },
	{mcdbc4f8f, 0, NULL, NULL },
	{m406d9a4c, 0, NULL, NULL },
	{mc846c194, 0, NULL, NULL },
	{mb99f47ab, 0, NULL, NULL },
	{mc861ebc1, 0, NULL, NULL },
	{mb08e94c5, 0, NULL, NULL },
	{mf5f7f728, 0, NULL, NULL },
	{m63c6ffc0, 0, NULL, NULL },
	{ma3125c9a, 0, NULL, NULL },
	{m80f6fec1, 0, NULL, NULL },
	{ma1c77c7a, 0, NULL, NULL },
	{md4e43397, 0, NULL, NULL },
	{me6f92ce9, 0, NULL, NULL },
	{m22fbc9f4, 0, NULL, NULL },
	{m2374faba, 0, NULL, NULL },
	{m93ee2835, 0, NULL, NULL },
	{m41549844, 0, NULL, NULL },
	{me7160815, 0, NULL, NULL },
	{mfbd522e8, 0, NULL, NULL },
	{m981af6a1, 0, NULL, NULL },
	{m1abe22cc, 0, NULL, NULL },
	{me3998f67, 0, NULL, NULL },
	{m319da3b7, 0, NULL, NULL },
	{m31a45f7c, 0, NULL, NULL },
	{m75a28bf1, 0, NULL, NULL },
	{mf759ecb, 0, NULL, NULL },
	{ma5fe0d61, 0, d64f69c15, NULL },
	{m7ee59fff, 0, NULL, NULL },
	{m4b3a3165, 0, NULL, NULL },
	{m53f0934c, 0, NULL, NULL },
	{mdc0abe58, 0, NULL, NULL },
	{m9ad9a695, 0, d7c4268f7, NULL },
	{m179cbb1e, 0, NULL, NULL },
	{m5753ce70, 0, d7c4268f7, NULL },
	{m5a84afca, 0, NULL, NULL },
	{m9ea569ed, 0, NULL, NULL },
	{m983fd1dc, 0, NULL, NULL },
	{maab1c9f3, 0, NULL, NULL },
	{mdb08f7, 0, NULL, NULL },
	{m3d52dcd5, 0, NULL, NULL },
	{md77b1d8e, 0, NULL, NULL },
	{mb9c4cbe4, 0, df79455f2, NULL },
	{mfaa5aa71, 0, NULL, NULL },
	{mca4f6c03, 0, NULL, NULL },
	{mdfcb4096, 0, NULL, NULL },
	{m969c6f00, 0, NULL, NULL },
	{m26e2ca65, 0, NULL, NULL },
	{mdac1aae5, 0, NULL, NULL },
	{m9a732745, 0, NULL, NULL },
	{mc786b2d2, 0, NULL, NULL },
	{mfc64aee4, 0, NULL, NULL },
	{mf9891761, 0, NULL, NULL },
	{m2666b3fa, 0, NULL, NULL },
	{m53afc60e, 0, NULL, NULL },
	{mceef177, 0, NULL, NULL },
	{m877a426d, 0, NULL, NULL },
	{m5242bec0, 0, NULL, NULL },
	{m8d281d4c, 0, NULL, NULL },
	{ma6f82325, 0, NULL, NULL },
	{mc8a73c8e, 0, NULL, NULL },
	{mdbc3970b, 0, NULL, NULL },
	{m483e3f2e, 0, NULL, NULL },
	{mba3ed6f5, 0, NULL, NULL },
	{m9789ff27, 0, NULL, NULL },
	{mde0b3fd2, 0, NULL, NULL },
	{m3dca3c5b, 0, d706d9b2e, NULL },
	{md1bed98e, 0, NULL, NULL },
	{m7eeb0e9, 0, NULL, NULL },
	{m96b829d5, 0, NULL, NULL },
	{m37a7bef1, 0, NULL, NULL },
	{m8922041c, 0, NULL, NULL },
	{ma7e14e2d, 0, NULL, NULL },
	{mea2a06f9, 0, NULL, NULL },
	{m803f3e62, 0, NULL, NULL },
	{ma4f82cfd, 0, NULL, NULL },
	{m3874f666, 0, NULL, NULL },
	{m787799bd, 0, d2a79d590, NULL },
	{m34796d48, 0, NULL, NULL },
	{m9d0f36b6, 0, NULL, NULL },
	{mc5446ee7, 0, NULL, NULL },
	{m99ac8ac2, 0, NULL, NULL },
	{med01d27, 0, NULL, NULL },
	{m829fb71e, 0, NULL, NULL },
	{m730ec4a0, 0, NULL, NULL },
	{ma3e1da29, 0, NULL, NULL },
	{m501f4982, 0, NULL, NULL },
	{m74a0e178, 0, NULL, NULL },
	{m34525dd8, 0, dfed7ab09, NULL },
	{m2df1b819, 0, NULL, NULL },
	{mf639e2ac, 0, NULL, NULL },
	{m8d1b8e52, 0, NULL, NULL },
	{mc91c54e4, 0, NULL, NULL },
	{mae25730d, 0, NULL, NULL },
	{m3cf9ed54, 0, NULL, NULL },
	{mfa9a0aea, 0, d8e0491e4, NULL },
	{mf697c607, 0, NULL, NULL },
	{m9466ac3d, 0, NULL, NULL },
	{m2f03e458, 0, NULL, NULL },
	{m6cd41043, 0, NULL, NULL },
	{m70d65526, 0, NULL, NULL },
	{m759357e0, 0, NULL, NULL },
	{mf2b889dd, 0, NULL, NULL },
	{m9f955cf6, 0, NULL, NULL },
	{mb1ecdef6, 0, NULL, NULL },
	{m542d02f7, 0, NULL, NULL },
	{m543551bc, 0, NULL, NULL },
	{m9831eb31, 0, NULL, NULL },
	{m971d5921, 0, NULL, NULL },
	{m827e4057, 0, NULL, NULL },
	{m4683f211, 0, NULL, NULL },
	{m79cbcab, 0, NULL, NULL },
	{m3881242, 0, NULL, NULL },
	{m38a50d9, 0, NULL, NULL },
	{m6b59a3c, 0, NULL, NULL },
	{m4ab233b1, 0, NULL, NULL },
	{md9d7fda3, 0, NULL, NULL },
	{me98e297a, 0, NULL, NULL },
	{mf414a8f2, 0, NULL, NULL },
	{m865bb461, 0, NULL, NULL },
	{m460d30c1, 0, NULL, NULL },
	{m6df792f3, 0, NULL, NULL },
	{m541ead9c, 0, NULL, NULL },
	{m158d5974, 0, NULL, NULL },
	{m3020ea7c, 0, NULL, NULL },
	{ma032b028, 0, NULL, NULL },
	{medde8967, 0, NULL, NULL },
	{m6e6e8df, 0, NULL, NULL },
	{mbd9e17cf, 0, NULL, NULL },
	{m60d6f44b, 0, NULL, NULL },
	{m60ddb010, 0, d9dd32d4f, NULL },
	{m24db1305, 0, NULL, NULL },
	{m7b17f13f, 0, NULL, NULL },
	{m3f1b6462, 0, NULL, NULL },
	{mafbd24e4, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{ma595b4af, 0, NULL, NULL },
	{ma997f992, 0, NULL, NULL },
	{ma9bf0902, 0, NULL, NULL },
	{m30f83fdb, 0, NULL, NULL },
	{m4e328ee7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce467747, 0, NULL, NULL },
	{m9181e43a, 0, NULL, NULL },
	{m398bd4c2, 0, NULL, NULL },
	{m369e21ef, 0, NULL, NULL },
	{md0f9bbfe, 0, NULL, NULL },
	{m34fdb244, 0, NULL, NULL },
	{m491368b4, 0, NULL, NULL },
	{mc97b30cb, 0, NULL, NULL },
	{md1c7d7e0, 0, NULL, NULL },
	{m1ecc35cf, 0, NULL, NULL },
	{mba3c14aa, 0, NULL, NULL },
	{m8a8262f7, 0, NULL, NULL },
	{m2eea69ce, 0, NULL, NULL },
	{m1bc6bfb5, 0, NULL, NULL },
	{mac3fe1e2, 0, NULL, NULL },
	{md5d8f0ec, 0, NULL, NULL },
	{m52504b78, 0, NULL, NULL },
	{m51d9b7cc, 0, NULL, NULL },
	{m74af360c, 0, NULL, NULL },
	{md486a3c0, 0, dc0db9961, NULL },
	{md8846b75, 0, d46503939, NULL },
	{mb3a5166f, 0, NULL, NULL },
	{m89936753, 0, NULL, NULL },
	{m9c883a71, 0, NULL, NULL },
	{m9c85fbda, 0, NULL, NULL },
	{m58835237, 0, NULL, NULL },
	{m79c2e3d2, 0, NULL, NULL },
	{m985b1487, 0, NULL, NULL },
	{m58aa61a7, 0, NULL, NULL },
	{mecc74bec, 0, NULL, NULL },
	{m9ae59710, 0, NULL, NULL },
	{m9dbedd55, 0, NULL, NULL },
	{me08894f, 0, NULL, NULL },
	{mbb832d28, 0, NULL, NULL },
	{m24af4e66, 0, NULL, NULL },
	{m70d271ff, 0, NULL, NULL },
	{mb86a1ec9, 0, NULL, NULL },
	{m9e4931e2, 0, NULL, NULL },
	{mda45bebf, 0, NULL, NULL },
	{ma37f3132, 0, d51b83b92, NULL },
	{m6d5cc560, 0, NULL, NULL },
	{m1880429d, 0, NULL, NULL },
	{m6a2d722e, 0, NULL, NULL },
	{mbe1ef6e8, 0, NULL, NULL },
	{m5b266c52, 0, NULL, NULL },
	{mb2981023, 0, NULL, NULL },
	{m6d6fbc0d, 0, NULL, NULL },
	{mf909d71a, 0, NULL, NULL },
	{m9bdf3805, 0, NULL, NULL },
	{md7e1d510, 0, NULL, NULL },
	{m35b1a578, 0, NULL, NULL },
	{m4e83ca27, 0, NULL, NULL },
	{mb1d644a6, 0, NULL, NULL },
	{m350d24da, 0, NULL, NULL },
	{mb41d759a, 0, NULL, NULL },
	{md2e4cd0a, 0, NULL, NULL },
	{m11c029f, 0, NULL, NULL },
	{m98dfa9e9, 0, NULL, NULL },
	{m21098870, 0, NULL, NULL },
	{md2a99942, 0, NULL, NULL },
	{m7925361f, 0, NULL, NULL },
	{m7e3fdea9, 0, NULL, NULL },
	{m653b94de, 0, NULL, NULL },
	{m77aae6e5, 0, NULL, NULL },
	{m103db4d0, 0, NULL, NULL },
	{m8db2f016, 0, NULL, NULL },
	{m9313f1bb, 0, NULL, NULL },
	{md880e077, 0, NULL, NULL },
	{m4e922fe0, 0, NULL, NULL },
	{m911121, 0, NULL, NULL },
	{mf0802121, 0, NULL, NULL },
	{mdc642a4f, 0, NULL, NULL },
	{m6dfe114c, 0, NULL, NULL },
	{m809fb68, 0, NULL, NULL },
	{mb8f63306, 0, NULL, NULL },
	{mb4f3ee23, 0, NULL, NULL },
	{m7980f4bf, 0, NULL, NULL },
	{mc5de7afe, 0, NULL, NULL },
	{ma9aff774, 0, NULL, NULL },
	{mde5b4924, 0, NULL, NULL },
	{m3145675a, 0, NULL, NULL },
	{m92fc64e1, 0, NULL, NULL },
	{m854b927f, 0, NULL, NULL },
	{m7702459d, 0, NULL, NULL },
	{mdc0d6fc5, 0, NULL, NULL },
	{m4a37ef85, 0, NULL, NULL },
	{mc73193b9, 0, NULL, NULL },
	{m33430c4, 0, NULL, NULL },
	{me96521ca, 0, NULL, NULL },
	{m47a2cf54, 0, NULL, NULL },
	{m5326121b, 0, NULL, NULL },
	{m35cd334, 0, NULL, NULL },
	{m197875db, 0, NULL, NULL },
	{m756ecb13, 0, NULL, NULL },
	{m69d651ca, 0, NULL, NULL },
	{m4ac90e42, 0, NULL, NULL },
	{m24eb587c, 0, NULL, NULL },
	{m80741534, 0, NULL, NULL },
	{mf0a82bbd, 0, NULL, NULL },
	{m7571a3b0, 0, NULL, NULL },
	{m950c1d78, 0, NULL, NULL },
	{m9727e985, 0, NULL, NULL },
	{mdb5e58f0, 0, NULL, NULL },
	{m1e57d244, 0, NULL, NULL },
	{m46da11a1, 0, NULL, NULL },
	{m93ce6a03, 0, dc507db55, NULL },
	{m97d0aee6, 0, NULL, NULL },
	{md7a87136, 0, NULL, NULL },
	{mbcc3f553, 0, NULL, NULL },
	{mca07e63e, 0, NULL, NULL },
	{mba875774, 0, NULL, NULL },
	{mba809baf, 0, NULL, NULL },
	{m90c4c94c, 0, NULL, NULL },
	{m6e47fbfa, 0, NULL, NULL },
	{mfc2609d8, 0, de749119b, NULL },
	{m4d849909, 0, NULL, NULL },
	{m4ee5010d, 0, NULL, NULL },
	{mb8a87158, 0, NULL, NULL },
	{m78cbb820, 0, NULL, NULL },
	{m76a8e793, 0, NULL, NULL },
	{m949ac24c, 0, NULL, NULL },
	{mdba56b34, 0, NULL, NULL },
	{macfde06a, 0, NULL, NULL },
	{m978582fd, 0, NULL, NULL },
	{m696709a7, 0, NULL, NULL },
	{m198f74ad, 0, NULL, NULL },
	{md12adaeb, 0, NULL, NULL },
	{m8fa0b79a, 0, NULL, NULL },
	{mf4b395a6, 0, NULL, NULL },
	{m30a041bc, 0, NULL, NULL },
	{m21a64f84, 0, NULL, NULL },
	{m695eda8f, 0, NULL, NULL },
	{mdc81b3d2, 0, NULL, NULL },
	{m161da0f1, 0, NULL, NULL },
	{m8a1cf784, 0, NULL, NULL },
	{m3008d57e, 0, NULL, NULL },
	{m7d3ce942, 0, NULL, NULL },
	{m393a3f9f, 0, NULL, NULL },
	{m9c23a787, 0, NULL, NULL },
	{mc4fb5f2d, 0, NULL, NULL },
	{mabaa1f15, 0, NULL, NULL },
	{mb506ba1, 0, NULL, NULL },
	{m765be336, 0, NULL, NULL },
	{m8197242d, 0, NULL, NULL },
	{m781f7b77, 0, NULL, NULL },
	{mdc8c5267, 0, NULL, NULL },
	{me6b3f20a, 0, NULL, NULL },
	{m860f162d, 0, NULL, NULL },
	{me36f176d, 0, NULL, NULL },
	{mce79cf72, 0, NULL, NULL },
	{m64c51632, 0, NULL, NULL },
	{m2fb8ee8b, 0, NULL, NULL },
	{m4a788d2d, 0, NULL, NULL },
	{m467ac578, 0, NULL, NULL },
	{m45c071d1, 0, NULL, NULL },
	{m4949e7fd, 0, NULL, NULL },
	{mc0e3878a, 0, dc4e7714, NULL },
	{mbce142a7, 0, NULL, NULL },
	{m7314bbf6, 0, NULL, NULL },
	{m225fa9eb, 0, NULL, NULL },
	{med6c3a9c, 0, NULL, NULL },
	{m272861fe, 0, NULL, NULL },
	{mf2800e8a, 0, NULL, NULL },
	{m61883edf, 0, NULL, NULL },
	{m2444ea2b, 0, NULL, NULL },
	{m326a021b, 0, NULL, NULL },
	{m1caf000b, 0, NULL, NULL },
	{mb24f5e9e, 0, NULL, NULL },
	{m20d9e75e, 0, NULL, NULL },
	{mb9a58cc4, 0, NULL, NULL },
	{m20b312f9, 0, NULL, NULL },
	{m949cfdbb, 0, NULL, NULL },
	{mc74111b0, 0, NULL, NULL },
	{m114824a7, 0, NULL, NULL },
	{m63945285, 0, NULL, NULL },
	{m711601f, 0, NULL, NULL },
	{mf5f1753a, 0, NULL, NULL },
	{m58ac7b3a, 0, NULL, NULL },
	{m2b0b64b, 0, NULL, NULL },
	{m6843e1f5, 0, NULL, NULL },
	{m7c70a0c7, 0, NULL, NULL },
	{m83185011, 0, NULL, NULL },
	{m161a77e3, 0, NULL, NULL },
	{m5e89741d, 0, NULL, NULL },
	{m894d615a, 0, NULL, NULL },
	{mb7a7ac52, 0, NULL, NULL },
	{m73006b97, 0, NULL, NULL },
	{m7307275c, 0, NULL, NULL },
	{m37048a51, 0, NULL, NULL },
	{mfcbbe1e, 0, NULL, NULL },
	{m6f277559, 0, NULL, NULL },
	{m2b86b816, 0, NULL, NULL },
	{m5efd0062, 0, NULL, NULL },
	{me65ea773, 0, NULL, NULL },
	{me79aab26, 0, NULL, NULL },
	{me8e43bbc, 0, NULL, NULL },
	{m89c6ff22, 0, NULL, NULL },
	{mb41116ad, 0, NULL, NULL },
	{m3d4264e5, 0, NULL, NULL },
	{m4923957c, 0, NULL, NULL },
	{m7ccedb30, 0, NULL, NULL },
	{m81e42af5, 0, NULL, NULL },
	{m7abdfa78, 0, NULL, NULL },
	{m7ebbc22d, 0, NULL, NULL },
	{m1fc926ea, 0, NULL, NULL },
	{mf28c638e, 0, NULL, NULL },
	{mae89b9eb, 0, NULL, NULL },
	{m23bcccee, 0, NULL, NULL },
	{m30ce96ca, 0, NULL, NULL },
	{mb0feb017, 0, NULL, NULL },
	{m6ab29625, 0, NULL, NULL },
	{m388ffdeb, 0, NULL, NULL },
	{m7c92a78e, 0, NULL, NULL },
	{m7c6a051e, 0, NULL, NULL },
	{m3d58b5fe, 0, NULL, NULL },
	{m16ed736, 0, NULL, NULL },
	{m4b7f79df, 0, NULL, NULL },
	{m66723b82, 0, NULL, NULL },
	{mabe1d9a, 0, NULL, NULL },
	{m3de9196e, 0, NULL, NULL },
	{m79e7394b, 0, NULL, NULL },
	{m5ebdafbe, 0, NULL, NULL },
	{m9a04b9c9, 0, NULL, NULL },
	{m94c8f647, 0, NULL, NULL },
	{me9316031, 0, NULL, NULL },
	{m1b724a44, 0, NULL, NULL },
	{m1b6b8e7f, 0, NULL, NULL },
	{mdf6d6ea2, 0, NULL, NULL },
	{mdf9f0b6e, 0, NULL, NULL },
	{mdea6fb72, 0, NULL, NULL },
	{m1d12a0d8, 0, NULL, NULL },
	{m49376502, 0, NULL, NULL },
	{m81ab4844, 0, NULL, NULL },
	{md0d368a3, 0, NULL, NULL },
	{md4d5ad86, 0, NULL, NULL },
	{m74265cc0, 0, NULL, NULL },
	{m28538a48, 0, NULL, NULL },
	{m46a1a86a, 0, NULL, NULL },
	{m7938b685, 0, NULL, NULL },
	{m14a0cb36, 0, NULL, NULL },
	{me12f18aa, 0, NULL, NULL },
	{mc62be7d1, 0, NULL, NULL },
	{md01d638b, 0, NULL, NULL },
	{m54c486c3, 0, NULL, NULL },
	{mafe631bf, 0, NULL, NULL },
	{m2ef66544, 0, NULL, NULL },
	{m19b7f854, 0, NULL, NULL },
	{med0b5169, 0, NULL, NULL },
	{m803fe24, 0, NULL, NULL },
	{m8a1c1b85, 0, NULL, NULL },
	{m89dd320c, 0, NULL, NULL },
	{md535f27b, 0, NULL, NULL },
	{m7a9b6e03, 0, NULL, NULL },
	{m2ad33b99, 0, NULL, NULL },
	{m69b7c531, 0, NULL, NULL },
	{m2f0f417d, 0, NULL, NULL },
	{m7f30b8b7, 0, NULL, NULL },
	{md4d087dc, 0, NULL, NULL },
	{mc7a4f6e7, 0, NULL, NULL },
	{m2ead24b8, 0, d9a5e11cf, NULL },
	{m32aaec6d, 0, NULL, NULL },
	{m79df384b, 0, NULL, NULL },
	{m3de1186e, 0, NULL, NULL },
	{m3dba08fe, 0, NULL, NULL },
	{m4f387802, 0, NULL, NULL },
	{mb35ce5f, 0, NULL, NULL },
	{ma26da54e, 0, NULL, NULL },
	{m3e208e0b, 0, NULL, NULL },
	{m3e28dcd0, 0, NULL, NULL },
	{m5c95b70, 0, NULL, NULL },
	{mcacb728f, 0, NULL, NULL },
	{mb475ec43, 0, NULL, NULL },
	{mf4a5af38, 0, NULL, NULL },
	{m936fe68b, 0, NULL, NULL },
	{m645503a0, 0, NULL, NULL },
	{md302ccc1, 0, NULL, NULL },
	{mcf05050c, 0, da5d6ec64, NULL },
	{m97fc362c, 0, NULL, NULL },
	{m9bf9fde1, 0, NULL, NULL },
	{m5c223b91, 0, NULL, NULL },
	{m3c2ba4f6, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m86b0b04d, 0, NULL, NULL },
	{mf0fa92a7, 0, NULL, NULL },
	{m70f733c2, 0, NULL, NULL },
	{md6277f56, 0, NULL, NULL },
	{m12259f33, 0, NULL, NULL },
	{m6662a6b7, 0, NULL, NULL },
	{m3d8f9dc6, 0, NULL, NULL },
	{m9973ce1c, 0, NULL, NULL },
	{m3162d78f, 0, NULL, NULL },
	{mbba86646, 0, NULL, NULL },
	{mdbdddd31, 0, NULL, NULL },
	{mc9a24e4c, 0, NULL, NULL },
	{m6e58f290, 0, NULL, NULL },
	{m617c793b, 0, NULL, NULL },
	{me088af94, 0, NULL, NULL },
	{mb955bb22, 0, NULL, NULL },
	{mebb28f3, 0, NULL, NULL },
	{mced7bca0, 0, NULL, NULL },
	{m8ed09c1b, 0, NULL, NULL },
	{m2876054b, 0, NULL, NULL },
	{mab1eda49, 0, NULL, NULL },
	{mc6ac0c11, 0, NULL, NULL },
	{m574ce5aa, 0, NULL, NULL },
	{m9536798e, 0, NULL, NULL },
	{m14a7e11d, 0, NULL, NULL },
	{me9fcd254, 0, NULL, NULL },
	{m47098331, 0, NULL, NULL },
	{m87beb9, 0, NULL, NULL },
	{m83891ba1, 0, NULL, NULL },
	{m22da3fba, 0, NULL, NULL },
	{mfdbd29f5, 0, NULL, NULL },
	{maadffb9b, 0, NULL, NULL },
	{m50e709b2, 0, NULL, NULL },
	{maa19886b, 0, NULL, NULL },
	{mb67a18cc, 0, NULL, NULL },
	{m5897954c, 0, NULL, NULL },
	{m3817717f, 0, NULL, NULL },
	{meaec86fa, 0, NULL, NULL },
	{m407f1cc6, 0, NULL, NULL },
	{mf57956, 0, NULL, NULL },
	{ma3e69a7f, 0, NULL, NULL },
	{mbc47d4ed, 0, NULL, NULL },
	{m38a12bef, 0, NULL, NULL },
	{ma509a6ab, 0, NULL, NULL },
	{m9d36c4a1, 0, NULL, NULL },
	{m980e1c8a, 0, NULL, NULL },
	{m72f54b4c, 0, NULL, NULL },
	{m306900e9, 0, NULL, NULL },
	{m5ad71e1c, 0, NULL, NULL },
	{m71f915e1, 0, NULL, NULL },
	{m2dd3d9fc, 0, NULL, NULL },
	{mb565d109, 0, NULL, NULL },
	{maa9e28af, 0, NULL, NULL },
	{m40459887, 0, NULL, NULL },
	{m51f39f02, 0, NULL, NULL },
	{m45ee193, 0, NULL, NULL },
	{mb09de3ec, 0, NULL, NULL },
	{m7d896cda, 0, NULL, NULL },
	{mc17a5ce3, 0, NULL, NULL },
	{mf74beb70, 0, NULL, NULL },
	{ma60cc3eb, 0, NULL, NULL },
	{m538767c4, 0, NULL, NULL },
	{m5d4d39d5, 0, d4c40a0d2, NULL },
	{m12fe49e7, 0, NULL, NULL },
	{m8a29436e, 0, NULL, NULL },
	{mf25d4d5f, 0, NULL, NULL },
	{m776af4d9, 0, NULL, NULL },
	{m3ef5abb8, 0, NULL, NULL },
	{m7652e228, 0, NULL, NULL },
	{m7ac76b2d, 0, NULL, NULL },
	{m6e3714c5, 0, NULL, NULL },
	{m389d0cbb, 0, NULL, NULL },
	{ma6f742ea, 0, NULL, NULL },
	{ma4ad1a9e, 0, NULL, NULL },
	{m794633c8, 0, NULL, NULL },
	{m4237b4dc, 0, NULL, NULL },
	{m7493c2fe, 0, NULL, NULL },
	{mc83c4b9a, 0, NULL, NULL },
	{m4175338, 0, NULL, NULL },
	{mcaabc4f0, 0, NULL, NULL },
	{m7f3b9142, 0, NULL, NULL },
	{m75cd816c, 0, NULL, NULL },
	{m7579e07c, 0, NULL, NULL },
	{mddbb2104, 0, NULL, NULL },
	{mecfe73d0, 0, NULL, NULL },
	{m72a90386, 0, NULL, NULL },
	{mcf105cc, 0, NULL, NULL },
	{m410f099f, 0, NULL, NULL },
	{m46cb1f0a, 0, NULL, NULL },
	{maff2f70f, 0, NULL, NULL },
	{me10c73c3, 0, NULL, NULL },
	{m96a5b1b5, 0, NULL, NULL },
	{mcf668a3f, 0, NULL, NULL },
	{m7489bb92, 0, NULL, NULL },
	{mc3423ce0, 0, NULL, NULL },
	{m76f7d9ab, 0, NULL, NULL },
	{m7681185b, 0, NULL, NULL },
	{m7a5ea7f1, 0, NULL, NULL },
	{ma7539784, 0, NULL, NULL },
	{m6b4ebbe2, 0, NULL, NULL },
	{m1eb8ac34, 0, NULL, NULL },
	{mf3be620f, 0, NULL, NULL },
	{mf140be56, 0, NULL, NULL },
	{m7ba48f43, 0, NULL, NULL },
	{m3a65bdef, 0, NULL, NULL },
	{m738b497d, 0, NULL, NULL },
	{maa189729, 0, NULL, NULL },
	{m435ec326, 0, NULL, NULL },
	{m81d0ad6, 0, NULL, NULL },
	{me077d577, 0, NULL, NULL },
	{mf2ca53e2, 0, NULL, NULL },
	{m43cfd39e, 0, d1565bdea, NULL },
	{me0d1ee48, 0, NULL, NULL },
	{md8c0123b, 0, NULL, NULL },
	{m5035bb25, 0, NULL, NULL },
	{m731c856b, 0, NULL, NULL },
	{mf8a3a12c, 0, NULL, NULL },
	{mf8cc439c, 0, NULL, NULL },
	{mfa51624f, 0, d76486df7, NULL },
	{mfa581e14, 0, d9d965809, NULL },
	{m3e564a89, 0, NULL, NULL },
	{m64531f03, 0, NULL, NULL },
	{mdd8c8cea, 0, NULL, NULL },
	{m9d8ff9c1, 0, NULL, NULL },
	{m9992320c, 0, NULL, NULL },
	{m20640bff, 0, NULL, NULL },
	{m206ac7c4, 0, NULL, NULL },
	{m72f576de, 0, NULL, NULL },
	{m72f023eb, 0, NULL, NULL },
	{mfea9bf38, 0, NULL, NULL },
	{mbcbb4595, 0, NULL, NULL },
	{me998e22e, 0, NULL, NULL },
	{m57acfab, 0, NULL, NULL },
	{mb2f70684, 0, NULL, NULL },
	{m301aa581, 0, NULL, NULL },
	{mdcf7789a, 0, NULL, NULL },
	{m570ca36e, 0, NULL, NULL },
	{m2a3099d5, 0, NULL, NULL },
	{m6c1d8078, 0, NULL, NULL },
	{m712a5e72, 0, NULL, NULL },
	{m3e2da819, 0, NULL, NULL },
	{mfddf2479, 0, NULL, NULL },
	{m123e5c88, 0, NULL, NULL },
	{ma50e21a, 0, NULL, NULL },
	{m11695892, 0, NULL, NULL },
	{m2001fb7b, 0, NULL, NULL },
	{m19acefeb, 0, NULL, NULL },
	{m45e9bc42, 0, NULL, NULL },
	{mba5b9fe2, 0, NULL, NULL },
	{m67e5845, 0, NULL, NULL },
	{m8828707e, 0, NULL, NULL },
	{mc82b13d5, 0, d87df6695, NULL },
	{mc42d4c20, 0, d464850dd, NULL },
	{mee213b3d, 0, NULL, NULL },
	{m83667430, 0, NULL, NULL },
	{maa0a87ef, 0, NULL, NULL },
	{mb9d93cb7, 0, NULL, NULL },
	{m242e0072, 0, d82a9b9f0, NULL },
	{m6430a3c9, 0, df838bba8, NULL },
	{m20340a54, 0, NULL, NULL },
	{ma263b79a, 0, NULL, NULL },
	{m43a4dd40, 0, NULL, NULL },
	{mcae70eab, 0, NULL, NULL },
	{m78634584, 0, NULL, NULL },
	{m60f94f44, 0, NULL, NULL },
	{mfba9cfec, 0, NULL, NULL },
	{m34933410, 0, NULL, NULL },
	{m5f6f8b2b, 0, NULL, NULL },
	{m9149f6ab, 0, NULL, NULL },
	{mb20892ff, 0, NULL, NULL },
	{mb20f4ec4, 0, NULL, NULL },
	{m760cb1b9, 0, NULL, NULL },
	{m42f31f34, 0, NULL, NULL },
	{m76355429, 0, NULL, NULL },
	{mb546a349, 0, NULL, NULL },
	{mc598574a, 0, NULL, NULL },
	{mcc5d4e81, 0, NULL, NULL },
	{m1cb4b88f, 0, d78ddc57f, NULL },
	{m20b6fd72, 0, d17f55371, NULL },
	{m23b4f137, 0, defc54fef, NULL },
	{ma72af7a3, 0, NULL, NULL },
	{m8e2e525d, 0, NULL, NULL },
	{m892c385c, 0, NULL, NULL },
	{m581810cd, 0, dff388cbb, NULL },
	{m981636f6, 0, df78cf985, NULL },
	{m54138d53, 0, df78114dc, NULL },
	{maa5570f8, 0, NULL, NULL },
	{mfac1f086, 0, NULL, NULL },
	{mb20b6da6, 0, NULL, NULL },
	{m93eb4fa3, 0, NULL, NULL },
	{m52fd6843, 0, NULL, NULL },
	{m80886e5c, 0, NULL, NULL },
	{m4485d151, 0, NULL, NULL },
	{ma1b92d99, 0, NULL, NULL },
	{m454c4481, 0, NULL, NULL },
	{mf5b2e0de, 0, NULL, NULL },
	{mee54115c, 0, NULL, NULL },
	{m721a782e, 0, NULL, NULL },
	{mc5261390, 0, NULL, NULL },
	{m52181014, 0, NULL, NULL },
	{m7538b06c, 0, NULL, NULL },
	{mb14d6812, 0, NULL, NULL },
	{m539a152d, 0, NULL, NULL },
	{m77653d08, 0, NULL, NULL },
	{m3738da67, 0, NULL, NULL },
	{m773ffaec, 0, NULL, NULL },
	{m7b3dc2a1, 0, NULL, NULL },
	{m1130e912, 0, NULL, NULL },
	{m7c5254b1, 0, NULL, NULL },
	{me3f31c56, 0, NULL, NULL },
	{m1f1058a1, 0, NULL, NULL },
	{m3e6adcbf, 0, NULL, NULL },
	{meb33a0b, 0, NULL, NULL },
	{m2de75aac, 0, NULL, NULL },
	{m13de17b6, 0, NULL, NULL },
	{md4065566, 0, NULL, NULL },
	{m4d508123, 0, NULL, NULL },
	{m90bd17d7, 0, NULL, NULL },
	{m1f4bfccd, 0, NULL, NULL },
	{md31e8188, 0, NULL, NULL },
	{m12933868, 0, NULL, NULL },
	{m82491814, 0, NULL, NULL },
	{m394287ab, 0, de4d2f383, NULL },
	{m7d45314e, 0, NULL, NULL },
	{m3cce0b3e, 0, NULL, NULL },
	{m1bea30b9, 0, NULL, NULL },
	{mcc3efc3f, 0, NULL, NULL },
	{m8781d24f, 0, NULL, NULL },
	{mca5219e4, 0, NULL, NULL },
	{mfc2ecc41, 0, NULL, NULL },
	{mdb6e1314, 0, NULL, NULL },
	{medd81895, 0, NULL, NULL },
	{m94dcc756, 0, NULL, NULL },
	{m9d7cb8e4, 0, NULL, NULL },
	{maa02db7b, 0, NULL, NULL },
	{m32fcdca3, 0, NULL, NULL },
	{mcf800e05, 0, NULL, NULL },
	{mdf466fe1, 0, NULL, NULL },
	{mf12dcb40, 0, de44b1b46, NULL },
	{m2929ac7e, 0, d8da2f232, NULL },
	{m2527679b, 0, NULL, NULL },
	{m654edbcb, 0, NULL, NULL },
	{m2460f46b, 0, NULL, NULL },
	{m85a0e4e9, 0, NULL, NULL },
	{m3738cb5b, 0, NULL, NULL },
	{mded0a5b5, 0, NULL, NULL },
	{m6c8b564c, 0, NULL, NULL },
	{mdcf5ab5d, 0, NULL, NULL },
	{m7937d963, 0, d38b68039, NULL },
	{ma5b42060, 0, NULL, NULL },
	{mf23afe5c, 0, NULL, NULL },
	{mfa33b3aa, 0, NULL, NULL },
	{mbc5dfae8, 0, NULL, NULL },
	{mcd439118, 0, NULL, NULL },
	{mc047e139, 0, NULL, NULL },
	{mc3ef9a26, 0, NULL, NULL },
	{m7531b730, 0, NULL, NULL },
	{m302cd0b2, 0, NULL, NULL },
	{mb88ccaf8, 0, NULL, NULL },
	{m86d63402, 0, NULL, NULL },
	{mef4d19fc, 0, NULL, NULL },
	{mddd8c179, 0, NULL, NULL },
	{m3d87d4ca, 0, NULL, NULL },
	{m65a4b4b4, 0, NULL, NULL },
	{mf611b84c, 0, NULL, NULL },
	{m239f9d95, 0, NULL, NULL },
	{m1fa1d5e0, 0, NULL, NULL },
	{m9013990f, 0, NULL, NULL },
	{ma93d1e31, 0, NULL, NULL },
	{ma6678697, 0, NULL, NULL },
	{m7ca9e0da, 0, NULL, NULL },
	{m3cd08b8a, 0, NULL, NULL },
	{ma31e4c5b, 0, NULL, NULL },
	{mb0f87288, 0, NULL, NULL },
	{m65d258ab, 0, NULL, NULL },
	{mabbf4f40, 0, NULL, NULL },
	{mac652aa8, 0, NULL, NULL },
	{mc6b22421, 0, d72fc9597, NULL },
	{m2e791c73, 0, NULL, NULL },
	{md05d22d3, 0, NULL, NULL },
	{m7d8c9f82, 0, NULL, NULL },
	{m7d659012, 0, NULL, NULL },
	{ma12ff007, 0, NULL, NULL },
	{me4c79f76, 0, NULL, NULL },
	{mcdbc43c0, 0, NULL, NULL },
	{m21e1f765, 0, NULL, NULL },
	{mdde55df0, 0, NULL, NULL },
	{mfaa77cc4, 0, NULL, NULL },
	{mbea4dfb9, 0, NULL, NULL },
	{mfdded149, 0, NULL, NULL },
	{m98b03067, 0, NULL, NULL },
	{mb9a08042, 0, de2c47307, NULL },
	{m759dd69f, 0, NULL, NULL },
	{m8874ceba, 0, NULL, NULL },
	{m6ad88add, 0, NULL, NULL },
	{mea056d49, 0, d2868fc62, NULL },
	{ma608d3d4, 0, NULL, NULL },
	{mcd5a0c82, 0, NULL, NULL },
	{m84031d2b, 0, NULL, NULL },
	{m878ea0be, 0, NULL, NULL },
	{mf1651781, 0, NULL, NULL },
	{m26443908, 0, NULL, NULL },
	{m567ebef4, 0, NULL, NULL },
	{mf7383de1, 0, NULL, NULL },
	{mc61d830f, 0, dd846adbd, NULL },
	{mec057cbf, 0, NULL, NULL },
	{m9616bdc2, 0, NULL, NULL },
	{mf25c2e70, 0, NULL, NULL },
	{me5b31781, 0, NULL, NULL },
	{ma84e1656, 0, NULL, NULL },
	{mb123f301, 0, NULL, NULL },
	{mb76b4623, 0, NULL, NULL },
	{m9e21508e, 0, NULL, NULL },
	{m81d4717f, 0, NULL, NULL },
	{ma46f15b2, 0, NULL, NULL },
	{m9100bf19, 0, NULL, NULL },
	{mc49764, 0, NULL, NULL },
	{m77722f55, 0, NULL, NULL },
	{ma1f8e97c, 0, NULL, NULL },
	{m26baa9e7, 0, NULL, NULL },
	{mf0d559a, 0, NULL, NULL },
	{m1a1536ba, 0, NULL, NULL },
	{m383f5cef, 0, NULL, NULL },
	{m5bb18c2a, 0, NULL, NULL },
	{mbda85f25, 0, NULL, NULL },
	{m2cc58ae, 0, NULL, NULL },
	{mef74c36a, 0, NULL, NULL },
	{m6f2d0816, 0, NULL, NULL },
	{m49a107a9, 0, NULL, NULL },
	{m85a3a4b4, 0, NULL, NULL },
	{mb075ebfa, 0, NULL, NULL },
	{m9039b8f5, 0, NULL, NULL },
	{m448d1ae4, 0, NULL, NULL },
	{mb14ac440, 0, NULL, NULL },
	{m922ad701, 0, NULL, NULL },
	{m10a92a5a, 0, NULL, NULL },
	{m9e528461, 0, NULL, NULL },
	{m66f39334, 0, NULL, NULL },
	{m51a6d294, 0, NULL, NULL },
	{me1b4c030, 0, NULL, NULL },
	{me1c40bb8, 0, NULL, NULL },
	{md14eda27, 0, NULL, NULL },
	{m4cc7dda4, 0, NULL, NULL },
	{m90c47719, 0, NULL, NULL },
	{m969a1a33, 0, NULL, NULL },
	{m90ec812, 0, NULL, NULL },
	{m104cd9e6, 0, NULL, NULL },
	{m260d0393, 0, NULL, NULL },
	{mbfdf6e30, 0, NULL, NULL },
	{mca7b8c04, 0, NULL, NULL },
	{m3e4b6864, 0, NULL, NULL },
	{m7d68417c, 0, NULL, NULL },
	{m4dcb344a, 0, NULL, NULL },
	{mdf0e272f, 0, NULL, NULL },
	{m225fac0d, 0, NULL, NULL },
	{maa7e7d71, 0, NULL, NULL },
	{mda51e326, 0, NULL, NULL },
	{m3317f835, 0, NULL, NULL },
	{m538c543b, 0, NULL, NULL },
	{m7a44420, 0, NULL, NULL },
	{m456ae884, 0, NULL, NULL },
	{m789329a9, 0, NULL, NULL },
	{ma109e, 0, NULL, NULL },
	{m65991992, 0, NULL, NULL },
	{maf8217c6, 0, NULL, NULL },
	{m2a0f9247, 0, NULL, NULL },
	{md9e7c9b1, 0, NULL, NULL },
	{mfebd06ee, 0, NULL, NULL },
	{m9dd24af3, 0, NULL, NULL },
	{m171c89f3, 0, NULL, NULL },
	{m6728ab06, 0, NULL, NULL },
	{m44e3ac73, 0, NULL, NULL },
	{mf83afd7d, 0, NULL, NULL },
	{m64c6c24a, 0, NULL, NULL },
	{m279f35a7, 0, NULL, NULL },
	{meaedaab8, 0, NULL, NULL },
	{maee8cf16, 0, NULL, NULL },
	{m38a9fb6a, 0, NULL, NULL },
	{m9e0889c9, 0, NULL, NULL },
	{m8320f0ad, 0, NULL, NULL },
	{mcc44a3ba, 0, NULL, NULL },
	{maed13462, 0, NULL, NULL },
	{mf25592e3, 0, NULL, NULL },
	{m1df9f418, 0, NULL, NULL },
	{me267b1f0, 0, NULL, NULL },
	{mb18df8e6, 0, NULL, NULL },
	{mec6929e4, 0, NULL, NULL },
	{m3781499a, 0, NULL, NULL },
	{m189ebc40, 0, NULL, NULL },
	{mf7c167d, 0, NULL, NULL },
	{ma3c7a874, 0, NULL, NULL },
	{m66c3e825, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m40421caa, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mefbd759d, 0, NULL, NULL },
	{m9f8caa9e, 0, NULL, NULL },
	{m859ff82c, 0, NULL, NULL },
	{md4f9531b, 0, NULL, NULL },
	{m77e179e0, 0, NULL, NULL },
	{m65e2bf47, 0, NULL, NULL },
	{m55e30ed9, 0, NULL, NULL },
	{m590c74f5, 0, d2c6828ec, NULL },
	{m1df25c10, 0, NULL, NULL },
	{md1363488, 0, NULL, NULL },
	{m3af85169, 0, NULL, NULL },
	{m1fd1d131, 0, NULL, NULL },
	{m95977232, 0, NULL, NULL },
	{mb4906754, 0, NULL, NULL },
	{m66d8648e, 0, NULL, NULL },
	{m98b9ee18, 0, NULL, NULL },
	{mc00b694b, 0, NULL, NULL },
	{md9c7d93f, 0, NULL, NULL },
	{mf0c86da5, 0, NULL, NULL },
	{m5db0904, 0, NULL, NULL },
	{m5d2ba3f, 0, NULL, NULL },
	{m98e886f7, 0, NULL, NULL },
	{m6fcb19c4, 0, NULL, NULL },
	{m2f05d4d4, 0, NULL, NULL },
	{m9dc0c6c, 0, NULL, NULL },
	{m63b75f5c, 0, NULL, NULL },
	{m873427d1, 0, NULL, NULL },
	{m31495437, 0, NULL, NULL },
	{m5a3fb513, 0, NULL, NULL },
	{m14955422, 0, NULL, NULL },
	{m380d3182, 0, NULL, NULL },
	{mb1d202c6, 0, NULL, NULL },
	{m62c67283, 0, NULL, NULL },
	{m5859402f, 0, NULL, NULL },
	{m1503b5e5, 0, NULL, NULL },
	{m8468335d, 0, NULL, NULL },
	{mad1673b9, 0, NULL, NULL },
	{m36aedc42, 0, NULL, NULL },
	{ma87dcf54, 0, NULL, NULL },
	{m755207c2, 0, NULL, NULL },
	{med23a6a0, 0, NULL, NULL },
	{m4169b725, 0, NULL, NULL },
	{mac9a6d21, 0, NULL, NULL },
	{m802b7950, 0, NULL, NULL },
	{m8a465f5e, 0, NULL, NULL },
	{m97740d2e, 0, d9a993cd2, NULL },
	{md3709a0b, 0, NULL, NULL },
	{m2e1e438e, 0, NULL, NULL },
	{mea1b99eb, 0, NULL, NULL },
	{mbfe14456, 0, NULL, NULL },
	{md1e02a, 0, NULL, NULL },
	{m7cbc1ad1, 0, NULL, NULL },
	{m69f71de6, 0, NULL, NULL },
	{mec4fcd03, 0, NULL, NULL },
	{me39b41e8, 0, NULL, NULL },
	{md645cf54, 0, NULL, NULL },
	{mcb2ff91c, 0, NULL, NULL },
	{mcb27aa57, 0, NULL, NULL },
	{m6088ccd6, 0, NULL, NULL },
	{m9c86ecb3, 0, NULL, NULL },
	{m1e5eeb98, 0, NULL, NULL },
	{m8e3b3e55, 0, NULL, NULL },
	{m774c660e, 0, NULL, NULL },
	{mdebae594, 0, NULL, NULL },
	{m4dd5e703, 0, NULL, NULL },
	{m50f8bab1, 0, NULL, NULL },
	{mdc6b7f07, 0, NULL, NULL },
	{m66b3d3b6, 0, NULL, NULL },
	{m8be42dee, 0, NULL, NULL },
	{mb2736125, 0, NULL, NULL },
	{mb7021b7a, 0, NULL, NULL },
	{m900eba6f, 0, NULL, NULL },
	{m2b5fdfe6, 0, NULL, NULL },
	{md963938f, 0, NULL, NULL },
	{mb798524b, 0, NULL, NULL },
	{mb01afa74, 0, NULL, NULL },
	{mb4168392, 0, NULL, NULL },
	{m53e2f11, 0, NULL, NULL },
	{m41387d57, 0, NULL, NULL },
	{m42b61942, 0, NULL, NULL },
	{m40c1bc07, 0, NULL, NULL },
	{me101f5c0, 0, NULL, NULL },
	{m9e0d664a, 0, NULL, NULL },
	{ma789eafd, 0, NULL, NULL },
	{m5fadcabe, 0, NULL, NULL },
	{m15a0c0b0, 0, NULL, NULL },
	{ma8b85e92, 0, NULL, NULL },
	{m36f2baa5, 0, NULL, NULL },
	{m1e35849f, 0, dff0794d5, NULL },
	{m163e71fe, 0, NULL, NULL },
	{md63ac24a, 0, NULL, NULL },
	{m3ea79a00, 0, NULL, NULL },
	{mb9cf395c, 0, NULL, NULL },
	{m259de5ba, 0, NULL, NULL },
	{ma5816293, 0, NULL, NULL },
	{m597be3da, 0, NULL, NULL },
	{m78cdf69c, 0, NULL, NULL },
	{m3856d08c, 0, NULL, NULL },
	{m5ac5e000, 0, NULL, NULL },
	{m44670ed5, 0, NULL, NULL },
	{m44ad342c, 0, NULL, NULL },
	{mdef56b7f, 0, NULL, NULL },
	{mfd84c468, 0, NULL, NULL },
	{m84dedb74, 0, NULL, NULL },
	{m518a83a7, 0, NULL, NULL },
	{m4fbf281e, 0, NULL, NULL },
	{m4a0a6df4, 0, NULL, NULL },
	{mba3b5fa, 0, NULL, NULL },
	{m106792c8, 0, NULL, NULL },
	{m6099ab1e, 0, NULL, NULL },
	{m756f5404, 0, NULL, NULL },
	{medd1e2fa, 0, NULL, NULL },
	{m3879ce32, 0, NULL, NULL },
	{m1b0c0233, 0, NULL, NULL },
	{m4e5808b5, 0, NULL, NULL },
	{ma335db6b, 0, NULL, NULL },
	{m7e1b6a32, 0, NULL, NULL },
	{m3efaf525, 0, NULL, NULL },
	{m4f43aee2, 0, NULL, NULL },
	{m97a4544e, 0, NULL, NULL },
	{m345851e, 0, NULL, NULL },
	{m830c5e73, 0, NULL, NULL },
	{m879081f2, 0, NULL, NULL },
	{m6cabc55d, 0, NULL, NULL },
	{m5ed89d80, 0, NULL, NULL },
	{mb33e57a5, 0, NULL, NULL },
	{mdb6e04c1, 0, NULL, NULL },
	{m7ad7f58e, 0, NULL, NULL },
	{m7d569bfc, 0, NULL, NULL },
	{m8301babe, 0, NULL, NULL },
	{m36ec5b50, 0, NULL, NULL },
	{m3b6eaab3, 0, NULL, NULL },
	{m3a665ce3, 0, NULL, NULL },
	{m68e8f823, 0, NULL, NULL },
	{m68f146e8, 0, NULL, NULL },
	{m2ceea9dd, 0, NULL, NULL },
	{m6c289b6d, 0, NULL, NULL },
	{m83aaefcc, 0, NULL, NULL },
	{mc7a6ddaa, 0, NULL, NULL },
	{m2345b315, 0, NULL, NULL },
	{mf34bbf2f, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4507088d, 0, NULL, NULL },
	{md554e91e, 0, NULL, NULL },
	{md18a99c5, 0, NULL, NULL },
	{m52492ccc, 0, NULL, NULL },
	{m5f3d7cb6, 0, NULL, NULL },
	{me56ddfc7, 0, NULL, NULL },
	{mbd162153, 0, NULL, NULL },
	{ma5ef505e, 0, NULL, NULL },
	{m1823ea32, 0, NULL, NULL },
	{m1421a54f, 0, NULL, NULL },
	{m53a9b5bf, 0, NULL, NULL },
	{mfc36a00b, 0, NULL, NULL },
	{mfc5f427b, 0, NULL, NULL },
	{mea93a321, 0, NULL, NULL },
	{me735a28e, 0, NULL, NULL },
	{mbb38e01a, 0, NULL, NULL },
	{md969f6d4, 0, NULL, NULL },
	{m86464004, 0, NULL, NULL },
	{mdd2493b0, 0, NULL, NULL },
	{md3951a8a, 0, NULL, NULL },
	{m7d458aca, 0, NULL, NULL },
	{mc017a75e, 0, NULL, NULL },
	{m6b46b040, 0, NULL, NULL },
	{m70590a05, 0, NULL, NULL },
	{m198b81d5, 0, NULL, NULL },
	{m9b074a64, 0, NULL, NULL },
	{m99ce54c6, 0, NULL, NULL },
	{m5f72d4cd, 0, NULL, NULL },
	{mec51b03, 0, NULL, NULL },
	{maf2bd821, 0, NULL, NULL },
	{mabf6c233, 0, NULL, NULL },
	{m5a078f22, 0, NULL, NULL },
	{m553ed70f, 0, NULL, NULL },
	{maddc9ab1, 0, NULL, NULL },
	{m69e0013c, 0, NULL, NULL },
	{ma8ca40ec, 0, NULL, NULL },
	{m62b92ebb, 0, NULL, NULL },
	{m52ebba15, 0, NULL, NULL },
	{m678bf782, 0, NULL, NULL },
	{mbcb4438e, 0, NULL, NULL },
	{m2d9379c7, 0, NULL, NULL },
	{mdca81f8e, 0, NULL, NULL },
	{mf03ad785, 0, NULL, NULL },
	{me3ba21f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m778c0bd3, 0, NULL, NULL },
	{ma4456eb2, 0, NULL, NULL },
	{m76f05e6, 0, NULL, NULL },
	{m27ff4b8, 0, NULL, NULL },
	{m7b1f030e, 0, NULL, NULL },
	{m89d96e09, 0, NULL, NULL },
	{m45db4194, 0, NULL, NULL },
	{ma9dfedf1, 0, NULL, NULL },
	{md267c230, 0, NULL, NULL },
	{m7fdbaa44, 0, NULL, NULL },
	{m1eb18fdf, 0, NULL, NULL },
	{m8564e504, 0, NULL, NULL },
	{m4627523f, 0, NULL, NULL },
	{m462fa104, 0, NULL, NULL },
	{ma2d03f9, 0, NULL, NULL },
	{m1e191e7e, 0, NULL, NULL },
	{m5fc473db, 0, NULL, NULL },
	{m3438a7e4, 0, NULL, NULL },
	{me155b565, 0, NULL, NULL },
	{m1370a421, 0, NULL, NULL },
	{md5a27508, 0, NULL, NULL },
	{m12305dfb, 0, NULL, NULL },
	{m50e3d7a4, 0, NULL, NULL },
	{m277ca5cc, 0, NULL, NULL },
	{m2b7a6d81, 0, NULL, NULL },
	{md69183f9, 0, NULL, NULL },
	{ma244d6c4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m407db871, 0, NULL, NULL },
	{m3ca7002c, 0, NULL, NULL },
	{m44c2faa6, 0, NULL, NULL },
	{m4533d4a8, 0, NULL, NULL },
	{m515977fb, 0, NULL, NULL },
	{m6f886c88, 0, NULL, NULL },
	{m5ec85787, 0, NULL, NULL },
	{mfc639a0a, 0, NULL, NULL },
	{mc5710397, 0, NULL, NULL },
	{m1c252064, 0, NULL, NULL },
	{md330d6e6, 0, NULL, NULL },
	{mcf2e9203, 0, NULL, NULL },
	{mef92b7e0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbd69718d, 0, NULL, NULL },
	{m8a46057, 0, NULL, NULL },
	{md988b787, 0, NULL, NULL },
	{m784d0027, 0, NULL, NULL },
	{mba045172, 0, NULL, NULL },
	{mb9f0c9ba, 0, NULL, NULL },
	{m7eb84ca1, 0, NULL, NULL },
	{ma393c052, 0, NULL, NULL },
	{me623086a, 0, NULL, NULL },
	{m38a86491, 0, NULL, NULL },
	{ma27f2e42, 0, NULL, NULL },
	{md54796d1, 0, NULL, NULL },
	{md545583a, 0, NULL, NULL },
	{m11437817, 0, NULL, NULL },
	{mb10b5d80, 0, NULL, NULL },
	{mf0e4b2d0, 0, NULL, NULL },
	{m9f90027b, 0, NULL, NULL },
	{mc5ab5a3f, 0, NULL, NULL },
	{mbc8d58a, 0, NULL, NULL },
	{m41748a0d, 0, NULL, NULL },
	{mcd8468c5, 0, NULL, NULL },
	{me96a6ca, 0, NULL, NULL },
	{maa9cafc, 0, NULL, NULL },
	{mf180d0e8, 0, NULL, NULL },
	{md58bb382, 0, NULL, NULL },
	{m7989ce68, 0, NULL, NULL },
	{m67c42c2a, 0, NULL, NULL },
	{mb5ccfa7f, 0, NULL, NULL },
	{m2808ebee, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m67eb3b9a, 0, NULL, NULL },
	{me95998dd, 0, NULL, NULL },
	{m37c6e056, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6caef4b7, 0, NULL, NULL },
	{md4b78ea4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m625bfd8e, 0, NULL, NULL },
	{m3ad6631b, 0, NULL, NULL },
	{mb5601412, 0, NULL, NULL },
	{mb19c48f4, 0, NULL, NULL },
	{m4eff6760, 0, NULL, NULL },
	{m7fe05e81, 0, NULL, NULL },
	{mdf684633, 0, NULL, NULL },
	{mdf753203, 0, NULL, NULL },
	{m27ff0e20, 0, NULL, NULL },
	{m50c3b1de, 0, NULL, NULL },
	{ma522ad1d, 0, NULL, NULL },
	{m51ff8036, 0, NULL, NULL },
	{m6de300b3, 0, NULL, NULL },
	{m9b5e6e0c, 0, NULL, NULL },
	{m58d223a9, 0, NULL, NULL },
	{m50f9302, 0, NULL, NULL },
	{m53c545af, 0, NULL, NULL },
	{m80037e88, 0, NULL, NULL },
	{me44e2715, 0, NULL, NULL },
	{me0505f60, 0, NULL, NULL },
	{m8d77e677, 0, NULL, NULL },
	{m7d332b5, 0, NULL, NULL },
	{md16e908d, 0, NULL, NULL },
	{me30b4d2a, 0, NULL, NULL },
	{ma196bc59, 0, NULL, NULL },
	{mb098b30f, 0, NULL, NULL },
	{med835b2c, 0, NULL, NULL },
	{mcbfe0305, 0, NULL, NULL },
	{m7a6111c, 0, NULL, NULL },
	{m41146507, 0, NULL, NULL },
	{mf98fae1d, 0, NULL, NULL },
	{m7dd41a5d, 0, NULL, NULL },
	{mc36cd83e, 0, NULL, NULL },
	{m46d579be, 0, NULL, NULL },
	{mebbf698a, 0, NULL, NULL },
	{mf9bb0698, 0, NULL, NULL },
	{m3db6f476, 0, NULL, NULL },
	{md8ab311b, 0, NULL, NULL },
	{m1be7678e, 0, NULL, NULL },
	{m7d47133b, 0, NULL, NULL },
	{ma266e48c, 0, NULL, NULL },
	{mbad599bb, 0, NULL, NULL },
	{m77ed9999, 0, NULL, NULL },
	{me7eb32ce, 0, NULL, NULL },
	{mc4d76134, 0, NULL, NULL },
	{mc51f25af, 0, NULL, NULL },
	{m7fb30119, 0, NULL, NULL },
	{m1006c24c, 0, NULL, NULL },
	{m4da68c8d, 0, NULL, NULL },
	{mfc7db266, 0, NULL, NULL },
	{m2f1c4c31, 0, NULL, NULL },
	{m7babebb6, 0, NULL, NULL },
	{m372df78b, 0, NULL, NULL },
	{maaab2bb1, 0, NULL, NULL },
	{m3b58dede, 0, NULL, NULL },
	{mb13ab2a5, 0, NULL, NULL },
	{mb138740e, 0, NULL, NULL },
	{m6d35ca6b, 0, NULL, NULL },
	{ma1632cfb, 0, NULL, NULL },
	{m34629960, 0, NULL, NULL },
	{m6dfc3d9b, 0, NULL, NULL },
	{me5c48a61, 0, NULL, NULL },
	{m5afd7f33, 0, NULL, NULL },
	{m57725a86, 0, NULL, NULL },
	{ma69063eb, 0, NULL, NULL },
	{mcf0c5191, 0, NULL, NULL },
	{m3a9d16f3, 0, NULL, NULL },
	{mc14e228a, 0, NULL, NULL },
	{m309fc3db, 0, NULL, NULL },
	{m438de1bd, 0, NULL, NULL },
	{mdc79261b, 0, NULL, NULL },
	{mec8b14fe, 0, NULL, NULL },
	{mba9aa0e7, 0, NULL, NULL },
	{m5dcbdaa9, 0, NULL, NULL },
	{m199fd70b, 0, NULL, NULL },
	{m1eba3e2c, 0, NULL, NULL },
	{mca4664a0, 0, NULL, NULL },
	{md63411e, 0, NULL, NULL },
	{m788029c7, 0, NULL, NULL },
	{m3711c525, 0, NULL, NULL },
	{me58d0378, 0, NULL, NULL },
	{mec5fa6eb, 0, NULL, NULL },
	{mf1285efe, 0, NULL, NULL },
	{mccb7b504, 0, NULL, NULL },
	{m90b517f9, 0, NULL, NULL },
	{m859ee11b, 0, NULL, NULL },
	{m34d53c3a, 0, NULL, NULL },
	{m59834fe0, 0, NULL, NULL },
	{m92564900, 0, NULL, NULL },
	{m80f34b7d, 0, NULL, NULL },
	{m88b91ae4, 0, NULL, NULL },
	{m8cc4df11, 0, NULL, NULL },
	{mcfa0db54, 0, NULL, NULL },
	{ma2c33ebb, 0, NULL, NULL },
	{m8dcd07a9, 0, NULL, NULL },
	{m9a848c38, 0, NULL, NULL },
	{m6d98cff4, 0, NULL, NULL },
	{m55c32d0f, 0, NULL, NULL },
	{m7cdf75d2, 0, NULL, NULL },
	{mf6aa3ba8, 0, NULL, NULL },
	{m84f0e2a0, 0, NULL, NULL },
	{m9b0fd54d, 0, NULL, NULL },
	{m50bc964c, 0, NULL, NULL },
	{m4df6f909, 0, NULL, NULL },
	{mcba3021b, 0, NULL, NULL },
	{med3c7637, 0, NULL, NULL },
	{md4a85e8b, 0, NULL, NULL },
	{m4741b3b3, 0, NULL, NULL },
	{m73f87198, 0, NULL, NULL },
	{m8bdb87df, 0, NULL, NULL },
	{md49ca03a, 0, NULL, NULL },
	{maa94872d, 0, NULL, NULL },
	{m60118363, 0, NULL, NULL },
	{m5a07c944, 0, NULL, NULL },
	{me6e93cf, 0, NULL, NULL },
	{m33967dc2, 0, NULL, NULL },
	{md2e542e6, 0, NULL, NULL },
	{m137958b6, 0, NULL, NULL },
	{m1d37b90e, 0, NULL, NULL },
	{me10650b6, 0, NULL, NULL },
	{m6177a166, 0, NULL, NULL },
	{m47a48106, 0, NULL, NULL },
	{m43a23c23, 0, NULL, NULL },
	{m25bbe855, 0, NULL, NULL },
	{m65ccc48c, 0, NULL, NULL },
	{m70626c65, 0, NULL, NULL },
	{mf942f003, 0, NULL, NULL },
	{mf949abc8, 0, NULL, NULL },
	{m982c8d83, 0, NULL, NULL },
	{m23ddd5d, 0, NULL, NULL },
	{mdd5d5d16, 0, NULL, NULL },
	{m88c142a2, 0, NULL, NULL },
	{mb4bab46f, 0, NULL, NULL },
	{m8a0a083b, 0, NULL, NULL },
	{md7f9bf1e, 0, NULL, NULL },
	{m9e440994, 0, NULL, NULL },
	{mc1a2f77f, 0, NULL, NULL },
	{m1631384e, 0, NULL, NULL },
	{m2b9d393, 0, NULL, NULL },
	{m9e340251, 0, NULL, NULL },
	{med59c92, 0, NULL, NULL },
	{ma25cd952, 0, NULL, NULL },
	{me38964f8, 0, NULL, NULL },
	{mc3ea1a53, 0, NULL, NULL },
	{m8c4bd1cb, 0, NULL, NULL },
	{mc6b415b2, 0, NULL, NULL },
	{mc2b88c94, 0, NULL, NULL },
	{m7190ee40, 0, NULL, NULL },
	{m6233a108, 0, NULL, NULL },
	{m6ea8a900, 0, NULL, NULL },
	{m44af9108, 0, NULL, NULL },
	{me75772b2, 0, NULL, NULL },
	{m3ffa0f6b, 0, NULL, NULL },
	{m3eb63524, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458305d3, 0, NULL, NULL },
	{m8012aef6, 0, NULL, NULL },
	{m70391159, 0, NULL, NULL },
	{m687a2296, 0, NULL, NULL },
	{ma7b892c8, 0, NULL, NULL },
	{m77fedb27, 0, NULL, NULL },
	{m5fbfdbc2, 0, NULL, NULL },
	{m91a7db0d, 0, NULL, NULL },
	{m99cde951, 0, NULL, NULL },
	{m7e0d8951, 0, NULL, NULL },
	{m294df8d8, 0, NULL, NULL },
	{m5eb2bbe2, 0, NULL, NULL },
	{m2b8a957c, 0, NULL, NULL },
	{m325646dc, 0, NULL, NULL },
	{mf653a9d1, 0, NULL, NULL },
	{mf71a1d01, 0, NULL, NULL },
	{m8f703f0e, 0, NULL, NULL },
	{m4e5d5830, 0, NULL, NULL },
	{ma3ecde62, 0, NULL, NULL },
	{md3b61cf7, 0, NULL, NULL },
	{me44a7735, 0, NULL, NULL },
	{me172ac39, 0, NULL, NULL },
	{m69cc6dd1, 0, NULL, NULL },
	{m231597e, 0, NULL, NULL },
	{m4ae9531d, 0, NULL, NULL },
	{mf1c22450, 0, NULL, NULL },
	{ma62ccfa2, 0, NULL, NULL },
	{m1f2e62ff, 0, NULL, NULL },
	{m925ea15f, 0, NULL, NULL },
	{m534cc17f, 0, NULL, NULL },
	{mfdf402b7, 0, NULL, NULL },
	{m77a28611, 0, NULL, NULL },
	{m6853e1d5, 0, NULL, NULL },
	{m54b16c14, 0, NULL, NULL },
	{m1ece4af3, 0, NULL, NULL },
	{mcf11af0f, 0, NULL, NULL },
	{m69a2bad6, 0, NULL, NULL },
	{m61c77ad0, 0, NULL, NULL },
	{m2096562c, 0, NULL, NULL },
	{mcf71bf04, 0, NULL, NULL },
	{m448ea68a, 0, NULL, NULL },
	{m873a4756, 0, NULL, NULL },
	{md9071bc1, 0, NULL, NULL },
	{mee6a5050, 0, NULL, NULL },
	{m5f55c6e5, 0, NULL, NULL },
	{mf90f09c6, 0, NULL, NULL },
	{ma052a05a, 0, NULL, NULL },
	{mbbeba654, 0, NULL, NULL },
	{m282a0fb6, 0, NULL, NULL },
	{m312928a9, 0, NULL, NULL },
	{m3e0540d0, 0, NULL, NULL },
	{meb26e0f3, 0, NULL, NULL },
	{m874060b7, 0, NULL, NULL },
	{m730d4abc, 0, NULL, NULL },
	{m3ee700b5, 0, NULL, NULL },
	{m3aeb9fe1, 0, NULL, NULL },
	{mf4600e07, 0, NULL, NULL },
	{m71ac5a2f, 0, NULL, NULL },
	{md02436e8, 0, NULL, NULL },
	{md0f7827f, 0, NULL, NULL },
	{mc9a96749, 0, NULL, NULL },
	{mf91010ad, 0, NULL, NULL },
	{m1930e01, 0, NULL, NULL },
	{m75b7c510, 0, NULL, NULL },
	{m58972a5d, 0, NULL, NULL },
	{m5b923348, 0, NULL, NULL },
	{m5b8b7783, 0, NULL, NULL },
	{m7a1e1e7b, 0, NULL, NULL },
	{m5120e148, 0, NULL, NULL },
	{macfeb041, 0, NULL, NULL },
	{mae615317, 0, NULL, NULL },
	{m7263333a, 0, NULL, NULL },
	{mb32a0b2a, 0, NULL, NULL },
	{mbb4a380f, 0, NULL, NULL },
	{m9a4da208, 0, NULL, NULL },
	{mb76f02a, 0, NULL, NULL },
	{m7b50df27, 0, NULL, NULL },
	{mac511fde, 0, NULL, NULL },
	{m35619e59, 0, NULL, NULL },
	{m77398e6c, 0, NULL, NULL },
	{m58c3c0c4, 0, NULL, NULL },
	{mca7825db, 0, NULL, NULL },
	{m9aa06431, 0, NULL, NULL },
	{mc949345c, 0, NULL, NULL },
	{mebaeecb3, 0, NULL, NULL },
	{mbf1b5256, 0, NULL, NULL },
	{m81be8fad, 0, NULL, NULL },
	{m81d098fa, 0, NULL, NULL },
	{mc158a96a, 0, NULL, NULL },
	{m126fa9b5, 0, NULL, NULL },
	{m4e4b3750, 0, NULL, NULL },
	{m2e2feb80, 0, NULL, NULL },
	{mf27c403e, 0, NULL, NULL },
	{m29061132, 0, NULL, NULL },
	{m80099489, 0, NULL, NULL },
	{m4a239436, 0, NULL, NULL },
	{m6552a648, 0, NULL, NULL },
	{m652b96d8, 0, NULL, NULL },
	{m2353ab15, 0, NULL, NULL },
	{m293d4916, 0, NULL, NULL },
	{m6496f6cd, 0, NULL, NULL },
	{m5f849d08, 0, NULL, NULL },
	{m502b49ac, 0, NULL, NULL },
	{mad491581, 0, NULL, NULL },
	{mac82a251, 0, NULL, NULL },
	{m37966e92, 0, NULL, NULL },
	{m88493f60, 0, NULL, NULL },
	{m62db11b6, 0, NULL, NULL },
	{md291c830, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md417f092, 0, NULL, NULL },
	{mb7257aca, 0, NULL, NULL },
	{m490bd902, 0, NULL, NULL },
	{m55d6f31e, 0, NULL, NULL },
	{m25535865, 0, NULL, NULL },
	{m2e333a28, 0, NULL, NULL },
	{mcde3dc6e, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m8484e23d, 0, NULL, NULL },
	{mbd0205fb, 0, NULL, NULL },
	{mebede122, 0, NULL, NULL },
	{mc9ca7494, 0, NULL, NULL },
	{ma618e7c5, 0, NULL, NULL },
	{m6dad5749, 0, NULL, NULL },
	{mc656cec, 0, NULL, NULL },
	{m1b5ce741, 0, NULL, NULL },
	{m3eb54a85, 0, NULL, NULL },
	{m70c9f631, 0, NULL, NULL },
	{m8a83f14f, 0, NULL, NULL },
	{m6fce8cf9, 0, NULL, NULL },
	{m4bd0d806, 0, NULL, NULL },
	{m768bb084, 0, NULL, NULL },
	{m3304e567, 0, NULL, NULL },
	{m5492bc9f, 0, NULL, NULL },
	{m1163ace5, 0, NULL, NULL },
	{m2f5e1e8f, 0, NULL, NULL },
	{m3c3233f0, 0, NULL, NULL },
	{mac0ae064, 0, NULL, NULL },
	{mdb7806d6, 0, NULL, NULL },
	{ma14b2514, 0, NULL, NULL },
	{mc4c2ddaf, 0, NULL, NULL },
	{m781e6a4d, 0, NULL, NULL },
	{m867a7f64, 0, NULL, NULL },
	{md3ffe727, 0, NULL, NULL },
	{m16de0f3b, 0, NULL, NULL },
	{mf06cfb94, 0, NULL, NULL },
	{m6aca9ec0, 0, NULL, NULL },
	{m25d6e44e, 0, NULL, NULL },
	{mc79aa95b, 0, NULL, NULL },
	{m98dd2235, 0, NULL, NULL },
	{md8db485e, 0, NULL, NULL },
	{mbec621c0, 0, NULL, NULL },
	{m684819a7, 0, NULL, NULL },
	{m1ffc6f71, 0, NULL, NULL },
	{m46884134, 0, NULL, NULL },
	{m5a7010c1, 0, NULL, NULL },
	{m3c0651b, 0, NULL, NULL },
	{m96b00822, 0, NULL, NULL },
	{me7167c3c, 0, NULL, NULL },
	{m2600bbec, 0, NULL, NULL },
	{m8bccdd05, 0, NULL, NULL },
	{m4e64ac2e, 0, NULL, NULL },
	{m32baf86a, 0, NULL, NULL },
	{m4ac20e28, 0, NULL, NULL },
	{m9b2a12fc, 0, NULL, NULL },
	{mb6ee0111, 0, NULL, NULL },
	{m951950a9, 0, NULL, NULL },
	{md88ba18, 0, NULL, NULL },
	{m698cfc8f, 0, NULL, NULL },
	{m16c77cda, 0, NULL, NULL },
	{mb0f7e2fc, 0, NULL, NULL },
	{mc22c910f, 0, NULL, NULL },
	{m15f6161a, 0, NULL, NULL },
	{m7009bea4, 0, NULL, NULL },
	{mb0a9a4be, 0, NULL, NULL },
	{me62d7924, 0, NULL, NULL },
	{mbc7997db, 0, NULL, NULL },
	{m706e5f68, 0, NULL, NULL },
	{ma85e3f24, 0, NULL, NULL },
	{m31026d31, 0, NULL, NULL },
	{m3026c3c2, 0, NULL, NULL },
	{mec241a1f, 0, NULL, NULL },
	{ma61ce0d8, 0, NULL, NULL },
	{me3be4fb, 0, NULL, NULL },
	{mbad8fc1c, 0, NULL, NULL },
	{mb077313c, 0, NULL, NULL },
	{m87387825, 0, NULL, NULL },
	{mf755b753, 0, NULL, NULL },
	{md2b2ba96, 0, NULL, NULL },
	{m82d068a6, 0, NULL, NULL },
	{m2a3e29dc, 0, NULL, NULL },
	{mc1eba512, 0, NULL, NULL },
	{mdb5937a2, 0, NULL, NULL },
	{ma636c6f1, 0, NULL, NULL },
	{m5b560220, 0, NULL, NULL },
	{m5ea5f801, 0, NULL, NULL },
	{m3f8d7256, 0, NULL, NULL },
	{me4ef9c0b, 0, NULL, NULL },
	{me91a835e, 0, NULL, NULL },
	{medf1a450, 0, NULL, NULL },
	{m75fbb789, 0, NULL, NULL },
	{mbadccb79, 0, NULL, NULL },
	{m17334174, 0, NULL, NULL },
	{mecfb32d5, 0, NULL, NULL },
	{m8c29a665, 0, NULL, NULL },
	{m8eaed043, 0, NULL, NULL },
	{m1b302bb3, 0, NULL, NULL },
	{mc76c90c, 0, NULL, NULL },
	{m509c04f1, 0, NULL, NULL },
	{m1cdb45b4, 0, NULL, NULL },
	{me6e15c41, 0, NULL, NULL },
	{mb16bfa54, 0, NULL, NULL },
	{mf49a7662, 0, NULL, NULL },
	{m74a9eda3, 0, NULL, NULL },
	{m8b77bb82, 0, NULL, NULL },
	{m275180b4, 0, NULL, NULL },
	{me06f2a3e, 0, NULL, NULL },
	{m7a54398, 0, NULL, NULL },
	{m87b1105d, 0, NULL, NULL },
	{m23abf447, 0, NULL, NULL },
	{m7690d305, 0, NULL, NULL },
	{md3d1db03, 0, NULL, NULL },
	{m1954aedd, 0, NULL, NULL },
	{mdb66c7a, 0, NULL, NULL },
	{mdc3ef076, 0, NULL, NULL },
	{m6ce42608, 0, NULL, NULL },
	{m617ccfa8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m584e0a22, 0, NULL, NULL },
	{mab49e711, 0, NULL, NULL },
	{m3c636fe2, 0, NULL, NULL },
	{m1cb08fcd, 0, NULL, NULL },
	{mc430222d, 0, NULL, NULL },
	{mee37521e, 0, NULL, NULL },
	{m32654a93, 0, NULL, NULL },
	{mc0913e8f, 0, NULL, NULL },
	{m3083929d, 0, NULL, NULL },
	{m9ac83f34, 0, NULL, NULL },
	{m1b5f57e, 0, NULL, NULL },
	{m6b577145, 0, NULL, NULL },
	{mbe82f8b1, 0, NULL, NULL },
	{mf76b3aa0, 0, NULL, NULL },
	{maac25eb8, 0, NULL, NULL },
	{mefc0b990, 0, NULL, NULL },
	{m45256175, 0, NULL, NULL },
	{mfbb2a498, 0, NULL, NULL },
	{mf5bc2e45, 0, NULL, NULL },
	{m31becb50, 0, NULL, NULL },
	{m9e596861, 0, NULL, NULL },
	{m2e33220f, 0, NULL, NULL },
	{maebf4781, 0, NULL, NULL },
	{mbae3aa89, 0, NULL, NULL },
	{mfb85f9d2, 0, NULL, NULL },
	{m20f5f97d, 0, NULL, NULL },
	{m748dd1c9, 0, NULL, NULL },
	{m6c42af98, 0, NULL, NULL },
	{mcf2a240e, 0, NULL, NULL },
	{m7882b1eb, 0, NULL, NULL },
	{ma5cb2e8e, 0, NULL, NULL },
	{mbde14334, 0, NULL, NULL },
	{m232670fb, 0, NULL, NULL },
	{m83db2025, 0, NULL, NULL },
	{m5f186a36, 0, NULL, NULL },
	{m3e22a586, 0, NULL, NULL },
	{m5e002dc3, 0, NULL, NULL },
	{m95aba177, 0, NULL, NULL },
	{mc14df208, 0, NULL, NULL },
	{md3faa4f6, 0, NULL, NULL },
	{m137b21e6, 0, NULL, NULL },
	{m331d6673, 0, NULL, NULL },
	{me0f62d6e, 0, NULL, NULL },
	{mca57cbcb, 0, NULL, NULL },
	{mc3415daa, 0, NULL, NULL },
	{mbe78a597, 0, NULL, NULL },
	{m65610c95, 0, NULL, NULL },
	{m2ac53512, 0, NULL, NULL },
	{mc1ee5af5, 0, NULL, NULL },
	{m4fd0081e, 0, NULL, NULL },
	{mfd374f5, 0, NULL, NULL },
	{mca5ef4f2, 0, NULL, NULL },
	{m1741a771, 0, NULL, NULL },
	{m24d49ff2, 0, NULL, NULL },
	{m990e453, 0, NULL, NULL },
	{mc7e766d6, 0, NULL, NULL },
	{m3ec4278, 0, NULL, NULL },
	{mae49f157, 0, NULL, NULL },
	{mfd5eaba6, 0, NULL, NULL },
	{md00cdb31, 0, NULL, NULL },
	{m56b106f0, 0, NULL, NULL },
	{m51673e4b, 0, NULL, NULL },
	{m15691e6e, 0, NULL, NULL },
	{m15420efe, 0, NULL, NULL },
	{m3f9f81e8, 0, NULL, NULL },
	{mb1a2c2eb, 0, NULL, NULL },
	{m9f5d5132, 0, NULL, NULL },
	{mc4cb30ce, 0, NULL, NULL },
	{m80c8872b, 0, NULL, NULL },
	{mdead94df, 0, NULL, NULL },
	{m76798aee, 0, NULL, NULL },
	{m499d8155, 0, NULL, NULL },
	{mf76aea3a, 0, NULL, NULL },
	{m84cb7b45, 0, NULL, NULL },
	{m513b0160, 0, NULL, NULL },
	{m865e6137, 0, NULL, NULL },
	{mae4cb28e, 0, NULL, NULL },
	{m68c0abea, 0, NULL, NULL },
	{m83dc012d, 0, NULL, NULL },
	{m7941fc36, 0, NULL, NULL },
	{mb713fcf9, 0, NULL, NULL },
	{m1c3a1177, 0, NULL, NULL },
	{m5ab176d6, 0, NULL, NULL },
	{m982b5e59, 0, NULL, NULL },
	{m654b3b43, 0, NULL, NULL },
	{m1fbbf0b2, 0, NULL, NULL },
	{mce399e7f, 0, NULL, NULL },
	{m6e34509b, 0, NULL, NULL },
	{mbb8e88c7, 0, NULL, NULL },
	{m44bcd46, 0, NULL, NULL },
	{md667d87e, 0, NULL, NULL },
	{md265939b, 0, NULL, NULL },
	{m7b94f2a2, 0, NULL, NULL },
	{mff703d31, 0, NULL, NULL },
	{mbb73a3bc, 0, NULL, NULL },
	{mbb4b014c, 0, NULL, NULL },
	{m5e13ce61, 0, NULL, NULL },
	{m6f202940, 0, NULL, NULL },
	{m6c728345, 0, NULL, NULL },
	{m8fb0340c, 0, NULL, NULL },
	{m4dd5597c, 0, NULL, NULL },
	{mde2a0993, 0, NULL, NULL },
	{m5a759826, 0, NULL, NULL },
	{m7dfa8852, 0, NULL, NULL },
	{m7d7037a2, 0, NULL, NULL },
	{m6ba8aad8, 0, NULL, NULL },
	{m6fa6728d, 0, NULL, NULL },
	{m70262e39, 0, NULL, NULL },
	{m1b251915, 0, NULL, NULL },
	{m39dbe05f, 0, NULL, NULL },
	{md1a7d66e, 0, NULL, NULL },
	{mca7e85ca, 0, NULL, NULL },
	{m7bc56869, 0, NULL, NULL },
	{mf39b3a6f, 0, NULL, NULL },
	{m9e02ab3a, 0, NULL, NULL },
	{m6d1dc088, 0, NULL, NULL },
	{mc4247211, 0, NULL, NULL },
	{m6b0c20a1, 0, NULL, NULL },
	{m5fd24840, 0, NULL, NULL },
	{m70954b50, 0, NULL, NULL },
	{mb7ce8a1f, 0, NULL, NULL },
	{mdb974e10, 0, NULL, NULL },
	{m64a69a0, 0, NULL, NULL },
	{mb552e122, 0, NULL, NULL },
	{m18cdabac, 0, NULL, NULL },
	{mdcc8d00a, 0, NULL, NULL },
	{m90246251, 0, NULL, NULL },
	{mcd3c7441, 0, NULL, NULL },
	{m31a103b5, 0, NULL, NULL },
	{m65390ea5, 0, NULL, NULL },
	{mb665feaf, 0, NULL, NULL },
	{mda8ba6, 0, NULL, NULL },
	{m9cb4b870, 0, NULL, NULL },
	{mf7e0375d, 0, NULL, NULL },
	{mddbeeb89, 0, NULL, NULL },
	{m50c680ea, 0, NULL, NULL },
	{md852cdde, 0, NULL, NULL },
	{m5a3575d6, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7da1af3e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6ba9a01f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfb846ff4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m524cf8a5, 0, NULL, NULL },
	{mfafc6f0e, 0, NULL, NULL },
	{m127eae34, 0, d47f80c6b, NULL },
	{md67c1129, 0, d47f80c6b, NULL },
	{mf061c5e1, 0, NULL, NULL },
	{mcc9626e1, 0, NULL, NULL },
	{ma486b19b, 0, NULL, NULL },
	{mafdd60a2, 0, NULL, NULL },
	{m8ba80645, 0, NULL, NULL },
	{m3437986b, 0, NULL, NULL },
	{m9b22561e, 0, NULL, NULL },
	{m2ce9339f, 0, NULL, NULL },
	{m9ef090d, 0, NULL, NULL },
	{m1d064838, 0, NULL, NULL },
	{meddcf290, 0, NULL, NULL },
	{m8cfe4ddd, 0, NULL, NULL },
	{m7019a801, 0, NULL, NULL },
	{m5849fae4, 0, NULL, NULL },
	{mab13e7c7, 0, NULL, NULL },
	{ma3e2a51a, 0, NULL, NULL },
	{mbed2165d, 0, NULL, NULL },
	{m9eec838, 0, NULL, NULL },
	{m47de925c, 0, NULL, NULL },
	{me2cfd563, 0, NULL, NULL },
	{m2cb62aee, 0, NULL, NULL },
	{m43337c3a, 0, NULL, NULL },
	{m268828c4, 0, NULL, NULL },
	{me9bcd9f2, 0, NULL, NULL },
	{m7558f2af, 0, NULL, NULL },
	{md4d2294b, 0, NULL, NULL },
	{m5b173da9, 0, NULL, NULL },
	{m4bb9a38, 0, NULL, NULL },
	{m236e1485, 0, NULL, NULL },
	{m5acc0ba3, 0, NULL, NULL },
	{m4dfc0bfc, 0, NULL, NULL },
	{m26fe859c, 0, NULL, NULL },
	{m4ac021df, 0, NULL, NULL },
	{mf79cf4f8, 0, NULL, NULL },
	{m741d46ee, 0, NULL, NULL },
	{m1ddda5ca, 0, NULL, NULL },
	{ma9a753e9, 0, NULL, NULL },
	{m9cf3b213, 0, NULL, NULL },
	{m63345a47, 0, ddc95e08d, NULL },
	{md64a1171, 0, NULL, NULL },
	{m1e421082, 0, NULL, NULL },
	{m4d59e2c6, 0, NULL, NULL },
	{m913c796, 0, NULL, NULL },
	{mbe67a232, 0, NULL, NULL },
	{md8d3866c, 0, NULL, NULL },
	{mcac2e3ec, 0, NULL, NULL },
	{m3bcb4cc1, 0, NULL, NULL },
	{m88e214ed, 0, NULL, NULL },
	{mc09bf37b, 0, NULL, NULL },
	{m364b6a29, 0, NULL, NULL },
	{m31377d64, 0, NULL, NULL },
	{mf4cb445a, 0, NULL, NULL },
	{m54d3f70d, 0, NULL, NULL },
	{m7e52d277, 0, NULL, NULL },
	{me337c140, 0, NULL, NULL },
	{mf4748c94, 0, NULL, NULL },
	{m8d020ac0, 0, NULL, NULL },
	{m6092c9c8, 0, d3ac4aab3, NULL },
	{ma490f63d, 0, d7fbb1a72, NULL },
	{me3df8990, 0, NULL, NULL },
	{m5a60e075, 0, NULL, NULL },
	{m9d8afb98, 0, NULL, NULL },
	{m70aef1ff, 0, NULL, NULL },
	{mc400b8fb, 0, NULL, NULL },
	{mc6004ede, 0, NULL, NULL },
	{m9d83e116, 0, NULL, NULL },
	{m3468e1cd, 0, NULL, NULL },
	{mfd4ae3e4, 0, NULL, NULL },
	{m30fb3e78, 0, NULL, NULL },
	{mc0474cdd, 0, NULL, NULL },
	{ma053c691, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93e19904, 0, NULL, NULL },
	{md3745ff2, 0, NULL, NULL },
	{mcf3d0d7b, 0, NULL, NULL },
	{m393b42b2, 0, NULL, NULL },
	{m58fb6fee, 0, NULL, NULL },
	{m747b7ab, 0, NULL, NULL },
	{m6987608d, 0, NULL, NULL },
	{md8933801, 0, NULL, NULL },
	{md495704c, 0, NULL, NULL },
	{mac372c21, 0, NULL, NULL },
	{m8c079d7c, 0, NULL, NULL },
	{m85e322f0, 0, NULL, NULL },
	{me413fcb9, 0, NULL, NULL },
	{me4d36c42, 0, NULL, NULL },
	{m3a8e1106, 0, NULL, NULL },
	{ma6baa812, 0, NULL, NULL },
	{md42d2385, 0, NULL, NULL },
	{mf2281053, 0, NULL, NULL },
	{mf04cbfe6, 0, NULL, NULL },
	{m14e73528, 0, NULL, NULL },
	{m4d3797dc, 0, NULL, NULL },
	{md065d0de, 0, NULL, NULL },
	{ma658a905, 0, NULL, NULL },
	{me719c72f, 0, NULL, NULL },
	{m75ed99dd, 0, NULL, NULL },
	{m722f3e3f, 0, NULL, NULL },
	{m8d123890, 0, NULL, NULL },
	{m3543649, 0, NULL, NULL },
	{ma2018f9b, 0, NULL, NULL },
	{mb7286b72, 0, NULL, NULL },
	{m46c9a9db, 0, NULL, NULL },
	{mf3b5f608, 0, NULL, NULL },
	{m2febb92a, 0, NULL, NULL },
	{me4ec2e94, 0, NULL, NULL },
	{m9d6e356d, 0, NULL, NULL },
	{madbe5d5c, 0, NULL, NULL },
	{m71b981ba, 0, NULL, NULL },
	{m742cb3c9, 0, NULL, NULL },
	{m3027cb8f, 0, NULL, NULL },
	{m24c48495, 0, NULL, NULL },
	{m3db08f3, 0, NULL, NULL },
	{m7253c57f, 0, NULL, NULL },
	{m261d4529, 0, NULL, NULL },
	{mf2372945, 0, NULL, NULL },
	{m2e39c650, 0, NULL, NULL },
	{m79e9d879, 0, NULL, NULL },
	{mba60fe89, 0, NULL, NULL },
	{m27ac2f7e, 0, NULL, NULL },
	{m693a0121, 0, NULL, NULL },
	{m5e437feb, 0, NULL, NULL },
	{ma0cb8393, 0, NULL, NULL },
	{m81989546, 0, NULL, NULL },
	{mbb449e86, 0, da1f3f3a0, NULL },
	{mb74259a3, 0, NULL, NULL },
	{m6dcb7341, 0, NULL, NULL },
	{m14b16bfc, 0, NULL, NULL },
	{mef534c55, 0, NULL, NULL },
	{m43597f3c, 0, daa020bb9, NULL },
	{mdc82bca6, 0, NULL, NULL },
	{me9766d6, 0, NULL, NULL },
	{m8ea66c7f, 0, NULL, NULL },
	{me9972c8d, 0, NULL, NULL },
	{m37f86d1c, 0, NULL, NULL },
	{m3e2d9b08, 0, NULL, NULL },
	{m7b274c2a, 0, NULL, NULL },
	{m92f9cff2, 0, NULL, NULL },
	{m730d4ecd, 0, NULL, NULL },
	{md9b7ca8d, 0, NULL, NULL },
	{mde80187f, 0, NULL, NULL },
	{mbec3aba5, 0, NULL, NULL },
	{md436b320, 0, NULL, NULL },
	{m29adef8, 0, NULL, NULL },
	{me7871c93, 0, NULL, NULL },
	{m3fcf88b7, 0, NULL, NULL },
	{ma58cf5e3, 0, NULL, NULL },
	{m96f635c4, 0, NULL, NULL },
	{mf32b8d39, 0, NULL, NULL },
	{m5567a1d0, 0, NULL, NULL },
	{m196504c5, 0, NULL, NULL },
	{me65e9d22, 0, NULL, NULL },
	{m41cccbdd, 0, NULL, NULL },
	{mbe5b4da4, 0, NULL, NULL },
	{m25fe80fd, 0, NULL, NULL },
	{m28da1880, 0, NULL, NULL },
	{mfc4dc0c7, 0, NULL, NULL },
	{m72964e2, 0, NULL, NULL },
	{mb9de0a0b, 0, NULL, NULL },
	{m14f8de30, 0, NULL, NULL },
	{m14f2226b, 0, NULL, NULL },
	{m53b3d1b4, 0, NULL, NULL },
	{m53ab82ef, 0, NULL, NULL },
	{m163d4697, 0, NULL, NULL },
	{m44c35e29, 0, NULL, NULL },
	{m3faf7164, 0, NULL, NULL },
	{m23d60924, 0, NULL, NULL },
	{m27ab2e69, 0, NULL, NULL },
	{md0a96b88, 0, NULL, NULL },
	{m14cea76d, 0, NULL, NULL },
	{m9d414be7, 0, NULL, NULL },
	{ma14390ca, 0, NULL, NULL },
	{m29d78902, 0, NULL, NULL },
	{mb86fe919, 0, NULL, NULL },
	{m7a5def1d, 0, NULL, NULL },
	{m3d1ebee5, 0, NULL, NULL },
	{ma906553f, 0, NULL, NULL },
	{m65ea37d7, 0, NULL, NULL },
	{mcc9b08b5, 0, NULL, NULL },
	{mde58b041, 0, NULL, NULL },
	{m8e43c50b, 0, NULL, NULL },
	{m8e4c13d0, 0, NULL, NULL },
	{m524976c5, 0, NULL, NULL },
	{m52708635, 0, NULL, NULL },
	{mb1fc32ff, 0, NULL, NULL },
	{m2f77ff34, 0, NULL, NULL },
	{m75379ff2, 0, NULL, NULL },
	{m19adf009, 0, NULL, NULL },
	{m6f4cc3b5, 0, NULL, NULL },
	{md246012f, 0, NULL, NULL },
	{m1b6efcee, 0, NULL, NULL },
	{m999f16f, 0, NULL, NULL },
	{m34421956, 0, NULL, NULL },
	{m1b7f74ea, 0, NULL, NULL },
	{me48ea6b9, 0, NULL, NULL },
	{m48ed5ec0, 0, NULL, NULL },
	{m13035652, 0, NULL, NULL },
	{m7863d1e0, 0, NULL, NULL },
	{m8205dff5, 0, NULL, NULL },
	{m16dd49a3, 0, NULL, NULL },
	{m8eb9868a, 0, NULL, NULL },
	{m2e5fa04f, 0, NULL, NULL },
	{m7d66daf4, 0, NULL, NULL },
	{mf36242f5, 0, NULL, NULL },
	{m1dc8a12c, 0, NULL, NULL },
	{mb5c394ac, 0, NULL, NULL },
	{m4ce2bd7a, 0, NULL, NULL },
	{m8e7914f8, 0, NULL, NULL },
	{m7ff6166a, 0, NULL, NULL },
	{med73ef26, 0, NULL, NULL },
	{m5732b24f, 0, NULL, NULL },
	{mb471de35, 0, NULL, NULL },
	{m44ed69fb, 0, NULL, NULL },
	{m8c83aae, 0, NULL, NULL },
	{mce28447e, 0, NULL, NULL },
	{ma9a507bc, 0, NULL, NULL },
	{mf5c26053, 0, NULL, NULL },
	{mfc580078, 0, NULL, NULL },
	{mfd696e, 0, NULL, NULL },
	{m42372c72, 0, NULL, NULL },
	{m6c52f84e, 0, NULL, NULL },
	{m2d2d5dbe, 0, NULL, NULL },
	{macbed3eb, 0, NULL, NULL },
	{m347c6738, 0, NULL, NULL },
	{mab81559e, 0, NULL, NULL },
	{m89237728, 0, NULL, NULL },
	{m1e2d324f, 0, NULL, NULL },
	{mb8f08909, 0, NULL, NULL },
	{m544bd4ca, 0, NULL, NULL },
	{m3c66f71f, 0, NULL, NULL },
	{m868754e7, 0, NULL, NULL },
	{md101b3cf, 0, NULL, NULL },
	{m16f7eaad, 0, NULL, NULL },
	{m31784290, 0, NULL, NULL },
	{m829336d3, 0, NULL, NULL },
	{m2abec306, 0, NULL, NULL },
	{me56c6ae5, 0, NULL, NULL },
	{mfcc05fc8, 0, NULL, NULL },
	{m8f41321b, 0, NULL, NULL },
	{me14ce7f9, 0, NULL, NULL },
	{m76e69fb5, 0, NULL, NULL },
	{m62954b03, 0, NULL, NULL },
	{m7ba1a160, 0, NULL, NULL },
	{m6d73cfb2, 0, NULL, NULL },
	{m62d32381, 0, NULL, NULL },
	{mc2bf536f, 0, NULL, NULL },
	{m972be53, 0, NULL, NULL },
	{m52d3b9c9, 0, NULL, NULL },
	{m3bdde628, 0, NULL, NULL },
	{mffdb491d, 0, NULL, NULL },
	{mbdb92afc, 0, NULL, NULL },
	{m3a3c4201, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me58a8168, 0, NULL, NULL },
	{meb108972, 0, NULL, NULL },
	{me70e448f, 0, NULL, NULL },
	{me6e7351f, 0, NULL, NULL },
	{mef13114f, 0, NULL, NULL },
	{me92dec8a, 0, NULL, NULL },
	{m95b7e271, 0, NULL, NULL },
	{m51b9b5fc, 0, NULL, NULL },
	{mee55a486, 0, NULL, NULL },
	{mcd0d53c9, 0, d6019f122, NULL },
	{m8910ba54, 0, NULL, NULL },
	{m6211dfe0, 0, NULL, NULL },
	{m88e817e4, 0, NULL, NULL },
	{m21ce48c2, 0, NULL, NULL },
	{m51a61140, 0, NULL, NULL },
	{mb8e97eb8, 0, NULL, NULL },
	{md422fee4, 0, NULL, NULL },
	{mea445a90, 0, NULL, NULL },
	{mdcf958cc, 0, NULL, NULL },
	{mc571a2ff, 0, NULL, NULL },
	{mc5785ec4, 0, NULL, NULL },
	{m8975c1b9, 0, NULL, NULL },
	{m899e6429, 0, NULL, NULL },
	{ma0dbf52, 0, NULL, NULL },
	{md8d723fa, 0, NULL, NULL },
	{mc6be3e27, 0, NULL, NULL },
	{m897cee48, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5cb4ded9, 0, NULL, NULL },
	{m12ccabd8, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60ace4dc, 0, NULL, NULL },
	{mcaf90414, 0, NULL, NULL },
	{m285b2fe7, 0, NULL, NULL },
	{mb70dd79d, 0, NULL, NULL },
	{m57eb3c0c, 0, NULL, NULL },
	{mc84f82a5, 0, NULL, NULL },
	{m891b3b51, 0, NULL, NULL },
	{m43ef9b0e, 0, NULL, NULL },
	{m648e001e, 0, NULL, NULL },
	{m9cb7cf3f, 0, NULL, NULL },
	{m94c1f406, 0, NULL, NULL },
	{me0551b7b, 0, NULL, NULL },
	{m793991bf, 0, NULL, NULL },
	{mc06a5f4, 0, NULL, NULL },
	{mdd351d35, 0, NULL, NULL },
	{m7e76726, 0, NULL, NULL },
	{m2795d888, 0, NULL, NULL },
	{mde12a3a1, 0, NULL, NULL },
	{m51187cf8, 0, NULL, NULL },
	{m1fdb2b0b, 0, NULL, NULL },
	{m53698c0a, 0, NULL, NULL },
	{m47752582, 0, NULL, NULL },
	{ma5dd0d21, 0, NULL, NULL },
	{mc0f6de2c, 0, NULL, NULL },
	{m5abd385b, 0, NULL, NULL },
	{m7133fc83, 0, NULL, NULL },
	{m5232c0ac, 0, NULL, NULL },
	{m162de50a, 0, NULL, NULL },
	{med2cca9f, 0, NULL, NULL },
	{m473e93c0, 0, NULL, NULL },
	{m8a2d836f, 0, NULL, NULL },
	{m275ddc91, 0, NULL, NULL },
	{m48ef5747, 0, NULL, NULL },
	{mbe141fae, 0, NULL, NULL },
	{m33b74c4a, 0, NULL, NULL },
	{m6af90e98, 0, NULL, NULL },
	{m6335b09a, 0, NULL, NULL },
	{md0283d9f, 0, NULL, NULL },
	{m1cb0184c, 0, NULL, NULL },
	{m2a2fdc6c, 0, NULL, NULL },
	{m2e2da421, 0, NULL, NULL },
	{m4f082972, 0, NULL, NULL },
	{ma2a6daf0, 0, NULL, NULL },
	{m5c97dd37, 0, NULL, NULL },
	{m4725f8a2, 0, NULL, NULL },
	{m4312a67a, 0, NULL, NULL },
	{m83dcc7e1, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m187dd939, 0, NULL, NULL },
	{mb00fbcf0, 0, NULL, NULL },
	{mf3e3085e, 0, NULL, NULL },
	{mdf70405, 0, NULL, NULL },
	{m9cd326ae, 0, NULL, NULL },
	{md8cfb38b, 0, NULL, NULL },
	{m662bf06e, 0, NULL, NULL },
	{m662e2f05, 0, NULL, NULL },
	{mc6395c08, 0, NULL, NULL },
	{m70e1f376, 0, NULL, NULL },
	{m1f54f757, 0, NULL, NULL },
	{m1f5d461c, 0, NULL, NULL },
	{m6f609c0, 0, NULL, NULL },
	{mf754f06b, 0, NULL, NULL },
	{m68d8398c, 0, NULL, NULL },
	{m192bd4a2, 0, NULL, NULL },
	{mffaeffd5, 0, NULL, NULL },
	{mbaea6030, 0, NULL, NULL },
	{m2edd7368, 0, NULL, NULL },
	{mf2dad65d, 0, NULL, NULL },
	{m3214c7ed, 0, NULL, NULL },
	{m39b0c8be, 0, NULL, NULL },
	{meb64a31a, 0, NULL, NULL },
	{ma64d6767, 0, NULL, NULL },
	{mb9cfa56a, 0, NULL, NULL },
	{maf574b9c, 0, NULL, NULL },
	{m75ada232, 0, NULL, NULL },
	{mef103283, 0, NULL, NULL },
	{mbff1a83d, 0, NULL, NULL },
	{m7c3d46ef, 0, NULL, NULL },
	{m7c4595b4, 0, NULL, NULL },
	{mc486b261, 0, NULL, NULL },
	{mbe1f7b73, 0, NULL, NULL },
	{mc06d259b, 0, NULL, NULL },
	{m6bcdc844, 0, NULL, NULL },
	{m7f2d3859, 0, NULL, NULL },
	{m7c34a4e8, 0, NULL, NULL },
	{m273933ef, 0, NULL, NULL },
	{maf2b48f9, 0, NULL, NULL },
	{m2fdab22d, 0, NULL, NULL },
	{maf0c7f3f, 0, NULL, NULL },
	{mc2de58b4, 0, NULL, NULL },
	{m48ad4787, 0, NULL, NULL },
	{m838aa0e0, 0, NULL, NULL },
	{me72d4b5, 0, NULL, NULL },
	{m7c28c834, 0, NULL, NULL },
	{m617ec390, 0, NULL, NULL },
	{m617807cb, 0, NULL, NULL },
	{m2579e7ee, 0, NULL, NULL },
	{m5f334998, 0, NULL, NULL },
	{m1c092e75, 0, NULL, NULL },
	{m2bb87826, 0, NULL, NULL },
	{m6464279e, 0, NULL, NULL },
	{m7071c106, 0, NULL, NULL },
	{m62560bd6, 0, NULL, NULL },
	{ma311e7a6, 0, NULL, NULL },
	{mc631a5a8, 0, NULL, NULL },
	{m3e150d8a, 0, NULL, NULL },
	{macb11c7f, 0, NULL, NULL },
	{m44f426d9, 0, NULL, NULL },
	{md3fe2829, 0, NULL, NULL },
	{mb5a2e3a4, 0, NULL, NULL },
	{m112a3e86, 0, NULL, NULL },
	{m679b1283, 0, NULL, NULL },
	{m20a81362, 0, NULL, NULL },
	{mb8b81d00, 0, NULL, NULL },
	{m2740563a, 0, NULL, NULL },
	{m337c1985, 0, NULL, NULL },
	{ma1f02027, 0, NULL, NULL },
	{m8bc8b3b6, 0, NULL, NULL },
	{mcb8ca4d3, 0, NULL, NULL },
	{m84b2968a, 0, NULL, NULL },
	{me77c4a0e, 0, NULL, NULL },
	{m2c754d63, 0, NULL, NULL },
	{m3d5619dc, 0, NULL, NULL },
	{m608f984b, 0, NULL, NULL },
	{m20630f82, 0, NULL, NULL },
	{ma3f60f0c, 0, NULL, NULL },
	{m5545bc8d, 0, NULL, NULL },
	{md9630ef7, 0, NULL, NULL },
	{m6e3ce0db, 0, NULL, NULL },
	{mf77221de, 0, NULL, NULL },
	{m1d25528, 0, NULL, NULL },
	{mb04cddf2, 0, NULL, NULL },
	{maff4838b, 0, NULL, NULL },
	{me2a3866c, 0, NULL, NULL },
	{m7cc78e7a, 0, NULL, NULL },
	{maeca60f0, 0, NULL, NULL },
	{m3ec4897b, 0, NULL, NULL },
	{m490249f1, 0, NULL, NULL },
	{m69b789aa, 0, NULL, NULL },
	{mdccf337f, 0, NULL, NULL },
	{m715eb74e, 0, NULL, NULL },
	{m5a2ef184, 0, NULL, NULL },
	{m3c2ca095, 0, NULL, NULL },
	{md3c491e, 0, NULL, NULL },
	{mc3aee336, 0, NULL, NULL },
	{m250187b5, 0, NULL, NULL },
	{m89576c0b, 0, NULL, NULL },
	{m73d7ad16, 0, NULL, NULL },
	{mebae1c93, 0, NULL, NULL },
	{mdf8bbdc7, 0, NULL, NULL },
	{mab041903, 0, NULL, NULL },
	{m9ed7f3ff, 0, NULL, NULL },
	{mbb191f8b, 0, NULL, NULL },
	{m5aa1bec, 0, NULL, NULL },
	{m529647d7, 0, NULL, NULL },
	{m169bf991, 0, NULL, NULL },
	{m16253841, 0, NULL, NULL },
	{m2c161e69, 0, NULL, NULL },
	{m832a2f04, 0, NULL, NULL },
	{m88864ca7, 0, NULL, NULL },
	{mbe3671f4, 0, NULL, NULL },
	{ma950c5b2, 0, NULL, NULL },
	{me212e530, 0, NULL, NULL },
	{m5b8617de, 0, NULL, NULL },
	{m7cc5ae19, 0, NULL, NULL },
	{m9db9432e, 0, d5dc32e2f, NULL },
	{maf2c64e4, 0, NULL, NULL },
	{md101a66f, 0, NULL, NULL },
	{m2b8b0ae4, 0, NULL, NULL },
	{me15b7c31, 0, NULL, NULL },
	{mca6cfebe, 0, NULL, NULL },
	{ma2e2f413, 0, NULL, NULL },
	{mf022af1b, 0, NULL, NULL },
	{m910f9f2d, 0, NULL, NULL },
	{mc5f3541, 0, NULL, NULL },
	{ma2734f6, 0, NULL, NULL },
	{m1a9d305b, 0, NULL, NULL },
	{m4e84f058, 0, NULL, NULL },
	{m5282b80d, 0, NULL, NULL },
	{m95ec8b1a, 0, NULL, NULL },
	{m5e6b7b89, 0, NULL, NULL },
	{m59eea3bf, 0, NULL, NULL },
	{me140b8cc, 0, NULL, NULL },
	{m43b63759, 0, NULL, NULL },
	{mffb80ae4, 0, NULL, NULL },
	{m40ce94b4, 0, NULL, NULL },
	{m5ca0b494, 0, NULL, NULL },
	{ma09ee109, 0, NULL, NULL },
	{ma0763e99, 0, NULL, NULL },
	{m6c601943, 0, NULL, NULL },
	{m755545ac, 0, NULL, NULL },
	{m4911172e, 0, NULL, NULL },
	{m60d46f23, 0, NULL, NULL },
	{m7d321d7b, 0, NULL, NULL },
	{m8134625e, 0, NULL, NULL },
	{mde4c921b, 0, NULL, NULL },
	{mdd861eeb, 0, NULL, NULL },
	{m87c210fc, 0, NULL, NULL },
	{md30da28c, 0, NULL, NULL },
	{m804e1b83, 0, NULL, NULL },
	{mec865c37, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m312aa7f7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m48b9204c, 0, NULL, NULL },
	{m2a01b63b, 0, NULL, NULL },
	{m312888bc, 0, NULL, NULL },
	{mb27e972e, 0, NULL, NULL },
	{m53d2bb6c, 0, NULL, NULL },
	{m1d3443c7, 0, NULL, NULL },
	{m7774a3eb, 0, NULL, NULL },
	{m3010236c, 0, NULL, NULL },
	{mfcf9984f, 0, NULL, NULL },
	{mfa74f6e7, 0, NULL, NULL },
	{mfc31daf, 0, NULL, NULL },
	{mdc4dfe04, 0, NULL, NULL },
	{m31401345, 0, NULL, NULL },
	{m5d109a18, 0, NULL, NULL },
	{mab6dabc0, 0, NULL, NULL },
	{m77fdf10a, 0, NULL, NULL },
	{m73fbac27, 0, NULL, NULL },
	{mb4232057, 0, NULL, NULL },
	{mbb75f2f4, 0, NULL, NULL },
	{m832052cd, 0, NULL, NULL },
	{mde4512ae, 0, NULL, NULL },
	{mcd18c755, 0, NULL, NULL },
	{mcc525425, 0, NULL, NULL },
	{m62e88ff2, 0, NULL, NULL },
	{m351e3790, 0, NULL, NULL },
	{m38f4efd5, 0, NULL, NULL },
	{mf8070875, 0, NULL, NULL },
	{me0b0b2e2, 0, NULL, NULL },
	{me1277432, 0, NULL, NULL },
	{m1caef509, 0, NULL, NULL },
	{m83849116, 0, NULL, NULL },
	{me6a1263f, 0, NULL, NULL },
	{maaa49962, 0, NULL, NULL },
	{mab1b5ab2, 0, NULL, NULL },
	{m14ca4902, 0, NULL, NULL },
	{mf36f30ca, 0, NULL, NULL },
	{mef6cebe7, 0, NULL, NULL },
	{mdd08a469, 0, NULL, NULL },
	{me613de42, 0, NULL, NULL },
	{m64db77de, 0, NULL, NULL },
	{ma46f3a0a, 0, NULL, NULL },
	{m293e42e0, 0, NULL, NULL },
	{mbc28f658, 0, NULL, NULL },
	{md4f04a32, 0, NULL, NULL },
	{md4d97fef, 0, NULL, NULL },
	{mddf948e8, 0, NULL, NULL },
	{m332cf58d, 0, NULL, NULL },
	{m443ca8b7, 0, NULL, NULL },
	{mcde86ae, 0, NULL, NULL },
	{meac93f58, 0, NULL, NULL },
	{m83c057c1, 0, NULL, NULL },
	{m4dcccdef, 0, NULL, NULL },
	{mb46011d5, 0, NULL, NULL },
	{m881a846c, 0, NULL, NULL },
	{m5970e5c1, 0, NULL, NULL },
	{m59e7a711, 0, NULL, NULL },
	{m384bad4a, 0, NULL, NULL },
	{mce774110, 0, NULL, NULL },
	{m9b97206e, 0, NULL, NULL },
	{m1c58d3d1, 0, NULL, NULL },
	{med55da62, 0, NULL, NULL },
	{m90e26e27, 0, NULL, NULL },
	{m5dfd77c1, 0, NULL, NULL },
	{m56707a28, 0, NULL, NULL },
	{m9f967d1c, 0, NULL, NULL },
	{m83ac40da, 0, NULL, NULL },
	{m7b67c51d, 0, NULL, NULL },
	{mbb65eb46, 0, d4fc6ad9d, NULL },
	{mb763a663, 0, NULL, NULL },
	{md9bf6f73, 0, NULL, NULL },
	{mf4cd206, 0, NULL, NULL },
	{m6a903ee6, 0, NULL, NULL },
	{maa92e23d, 0, NULL, NULL },
	{m6694b5c8, 0, NULL, NULL },
	{m666da658, 0, NULL, NULL },
	{m8bbe71b9, 0, NULL, NULL },
	{m8bbc3322, 0, NULL, NULL },
	{mc7ba52ff, 0, NULL, NULL },
	{m86f37b0f, 0, NULL, NULL },
	{mbca671da, 0, NULL, NULL },
	{ma6fc23cf, 0, NULL, NULL },
	{mce13cdce, 0, NULL, NULL },
	{m6b212d0a, 0, NULL, NULL },
	{m4a3ed35f, 0, NULL, NULL },
	{mebd3595f, 0, NULL, NULL },
	{m2241ced6, 0, NULL, NULL },
	{mcbf2b790, 0, NULL, NULL },
	{m8ff01a85, 0, NULL, NULL },
	{md598f174, 0, NULL, NULL },
	{md16c2244, 0, NULL, NULL },
	{mde7c7518, 0, NULL, NULL },
	{m7e51e953, 0, NULL, NULL },
	{mcfc72178, 0, NULL, NULL },
	{m6d1145d4, 0, NULL, NULL },
	{m53ab56dc, 0, NULL, NULL },
	{m809cd6b9, 0, NULL, NULL },
	{me6dac991, 0, NULL, NULL },
	{mb905417b, 0, NULL, NULL },
	{mc385ffd0, 0, NULL, NULL },
	{m7672b544, 0, NULL, NULL },
	{m766bf97f, 0, NULL, NULL },
	{m3a6dd9a2, 0, NULL, NULL },
	{m39a76672, 0, NULL, NULL },
	{m971fd627, 0, NULL, NULL },
	{m7b854bc5, 0, NULL, NULL },
	{mb787e8d0, 0, NULL, NULL },
	{mcc99058e, 0, NULL, NULL },
	{medf56b3c, 0, NULL, NULL },
	{mc2bf5646, 0, NULL, NULL },
	{m392607b2, 0, NULL, NULL },
	{m38af4662, 0, NULL, NULL },
	{me5ea7077, 0, NULL, NULL },
	{m5b31f60, 0, NULL, NULL },
	{m8e863786, 0, NULL, NULL },
	{m4aac3053, 0, NULL, NULL },
	{m89bd7f73, 0, NULL, NULL },
	{m882f21dd, 0, NULL, NULL },
	{m10511708, 0, NULL, NULL },
	{m54e5b93, 0, NULL, NULL },
	{mf2cbd2d1, 0, NULL, NULL },
	{m8deb1806, 0, NULL, NULL },
	{mbcf281ca, 0, NULL, NULL },
	{m7a3a099c, 0, NULL, NULL },
	{m2cbe6ddf, 0, NULL, NULL },
	{mc19d3a1f, 0, NULL, NULL },
	{m90a4302, 0, NULL, NULL },
	{m13403180, 0, NULL, NULL },
	{mb83228ad, 0, NULL, NULL },
	{m4ea922f9, 0, NULL, NULL },
	{m68466eb0, 0, d6fc30b36, NULL },
	{mc38dafed, 0, NULL, NULL },
	{m838b0c96, 0, NULL, NULL },
	{m8c80d818, 0, NULL, NULL },
	{mf58f8da6, 0, NULL, NULL },
	{mf2a36dd3, 0, NULL, NULL },
	{m9bf8849d, 0, NULL, NULL },
	{mc1f8bbf2, 0, NULL, NULL },
	{m1b6d8ffb, 0, NULL, NULL },
	{m1b44ed8b, 0, NULL, NULL },
	{m86a7cb0, 0, NULL, NULL },
	{m548fbf6d, 0, NULL, NULL },
	{m27ed346a, 0, NULL, NULL },
	{m7ed63533, 0, NULL, NULL },
	{m8261b8c6, 0, NULL, NULL },
	{mece28443, 0, NULL, NULL },
	{medf8a953, 0, NULL, NULL },
	{m33ba09a4, 0, NULL, NULL },
	{m60327bbb, 0, NULL, NULL },
	{m6035df80, 0, NULL, NULL },
	{m9dd46577, 0, NULL, NULL },
	{m9ddcb43c, 0, NULL, NULL },
	{m6993ba3, 0, NULL, NULL },
	{ma9cf9b7d, 0, NULL, NULL },
	{m12d115c5, 0, NULL, NULL },
	{mf3d4f575, 0, NULL, NULL },
	{mb13c0e74, 0, NULL, NULL },
	{m6718fd9c, 0, NULL, NULL },
	{m9003e6fa, 0, NULL, NULL },
	{me1d46c95, 0, NULL, NULL },
	{me116965d, 0, NULL, NULL },
	{m9c967fb6, 0, NULL, NULL },
	{m793ec7da, 0, NULL, NULL },
	{md91b87ba, 0, NULL, NULL },
	{m6358a22d, 0, NULL, NULL },
	{m7c0a9897, 0, NULL, NULL },
	{m80d350aa, 0, NULL, NULL },
	{mc4e572, 0, NULL, NULL },
	{m66945555, 0, NULL, NULL },
	{m4f4a9fe0, 0, NULL, NULL },
	{m1a2f68a5, 0, NULL, NULL },
	{ma59029bc, 0, NULL, NULL },
	{me98a849a, 0, NULL, NULL },
	{m7d8cc514, 0, NULL, NULL },
	{mc7168b9c, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38e1d32f, 0, NULL, NULL },
	{m8d4411bf, 0, NULL, NULL },
	{m61d1814e, 0, NULL, NULL },
	{md9e793b5, 0, NULL, NULL },
	{mc228e1d3, 0, NULL, NULL },
	{m1eb8acbd, 0, NULL, NULL },
	{me1c5f22, 0, NULL, NULL },
	{m26cf14c8, 0, dc9c282f3, NULL },
	{mecdccd2b, 0, d42149f47, NULL },
	{m10633797, 0, NULL, NULL },
	{m7a364dda, 0, NULL, NULL },
	{m22129f32, 0, NULL, NULL },
	{m6c14d73a, 0, NULL, NULL },
	{me270f6f6, 0, NULL, NULL },
	{m1365e1a7, 0, NULL, NULL },
	{m449518e7, 0, NULL, NULL },
	{m8eca4708, 0, NULL, NULL },
	{md2c6e07d, 0, NULL, NULL },
	{md2ef82ed, 0, NULL, NULL },
	{m4c957082, 0, NULL, NULL },
	{me2aa8a37, 0, NULL, NULL },
	{m1f716022, 0, NULL, NULL },
	{m25411844, 0, NULL, NULL },
	{m2dfa4582, 0, NULL, NULL },
	{m438ebdaa, 0, NULL, NULL },
	{m3d5b7948, 0, NULL, NULL },
	{m92fbbbdf, 0, NULL, NULL },
	{m75cf0d37, 0, NULL, NULL },
	{mce94abe3, 0, NULL, NULL },
	{m3e1dc0f4, 0, NULL, NULL },
	{mbbbfa027, 0, NULL, NULL },
	{m8706c4d1, 0, NULL, NULL },
	{meabe5d6f, 0, NULL, NULL },
	{m8fbb8552, 0, NULL, NULL },
	{m4bd99e59, 0, NULL, NULL },
	{m155d471f, 0, NULL, NULL },
	{md742e3ea, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m264a620a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbdbe64eb, 0, NULL, NULL },
	{m53c7b307, 0, NULL, NULL },
	{m593f6721, 0, NULL, NULL },
	{mc09e948d, 0, NULL, NULL },
	{m6219b0fb, 0, NULL, NULL },
	{m10a1396d, 0, NULL, NULL },
	{mb21f8d2, 0, NULL, NULL },
	{m663978e2, 0, NULL, NULL },
	{md6955a2b, 0, NULL, NULL },
	{md2f9ddd0, 0, NULL, NULL },
	{m96f740c5, 0, NULL, NULL },
	{mf9bd2213, 0, NULL, NULL },
	{m3d98bc46, 0, NULL, NULL },
	{m85f8e889, 0, NULL, NULL },
	{m41fabc14, 0, NULL, NULL },
	{m6cc0dfcc, 0, NULL, NULL },
	{m8700f39b, 0, NULL, NULL },
	{ma79dd978, 0, NULL, NULL },
	{mbf344511, 0, NULL, NULL },
	{md81f01aa, 0, NULL, NULL },
	{mf8d5aeda, 0, NULL, NULL },
	{m11e2b7f, 0, NULL, NULL },
	{m10ed36c9, 0, NULL, NULL },
	{m693d0d53, 0, NULL, NULL },
	{me54309b1, 0, NULL, NULL },
	{maa8fee21, 0, NULL, NULL },
	{m2c99efc6, 0, NULL, NULL },
	{m89c32113, 0, NULL, NULL },
	{mc413fe28, 0, NULL, NULL },
	{m282a296f, 0, NULL, NULL },
	{m5fe3a7b0, 0, NULL, NULL },
	{mcd09a1d, 0, NULL, NULL },
	{m302d40c3, 0, NULL, NULL },
	{m83350117, 0, NULL, NULL },
	{m18c98191, 0, NULL, NULL },
	{m9f50fcd7, 0, NULL, NULL },
	{m9f594b9c, 0, NULL, NULL },
	{m62dfed41, 0, NULL, NULL },
	{m3f6c65b7, 0, NULL, NULL },
	{m836f0f5a, 0, NULL, NULL },
	{m5ebb724, 0, NULL, NULL },
	{mfc1a8ab4, 0, NULL, NULL },
	{mfc123bef, 0, NULL, NULL },
	{m43a0bc99, 0, NULL, NULL },
	{mdad7feb5, 0, NULL, NULL },
	{m3dbff935, 0, NULL, NULL },
	{maa597737, 0, NULL, NULL },
	{mfa687f01, 0, NULL, NULL },
	{mf9a20bd1, 0, NULL, NULL },
	{m1548222c, 0, NULL, NULL },
	{m191c9bda, 0, NULL, NULL },
	{m1536314e, 0, NULL, NULL },
	{m3b659035, 0, NULL, NULL },
	{m63aaa134, 0, NULL, NULL },
	{m80ab8c72, 0, NULL, NULL },
	{m8ba2d93f, 0, NULL, NULL },
	{m805e7e7d, 0, NULL, NULL },
	{m188ea39d, 0, NULL, NULL },
	{m67834982, 0, NULL, NULL },
	{me96b372b, 0, NULL, NULL },
	{md2dc9920, 0, NULL, NULL },
	{m7c36e3ef, 0, NULL, NULL },
	{m3dc9f22a, 0, NULL, NULL },
	{m81272d4f, 0, NULL, NULL },
	{md82dd1d2, 0, NULL, NULL },
	{mb287d881, 0, NULL, NULL },
	{m9013b331, 0, NULL, NULL },
	{m32245780, 0, NULL, NULL },
	{m5038e59, 0, NULL, NULL },
	{m65ba4202, 0, NULL, NULL },
	{me10c8bc8, 0, NULL, NULL },
	{mf23c9c55, 0, NULL, NULL },
	{mc625442e, 0, NULL, NULL },
	{mf9fe2f2b, 0, NULL, NULL },
	{m2d45673b, 0, NULL, NULL },
	{m3d698662, 0, NULL, NULL },
	{m304ad8bb, 0, NULL, NULL },
	{mca8f5611, 0, NULL, NULL },
	{ma7a552aa, 0, NULL, NULL },
	{ma8135701, 0, NULL, NULL },
	{m432b421, 0, NULL, NULL },
	{mf3635864, 0, NULL, NULL },
	{ma37c47f8, 0, NULL, NULL },
	{mff4b1880, 0, NULL, NULL },
	{m2406f633, 0, NULL, NULL },
	{mcec356bf, 0, NULL, NULL },
	{m50478e6b, 0, NULL, NULL },
	{m13e192ee, 0, NULL, NULL },
	{m28dafe77, 0, NULL, NULL },
	{mde2a4d84, 0, NULL, NULL },
	{m1798e3e5, 0, NULL, NULL },
	{m2826c438, 0, NULL, NULL },
	{m79237fae, 0, NULL, NULL },
	{m908fe50, 0, NULL, NULL },
	{m784eaaf, 0, NULL, NULL },
	{m78ba674, 0, NULL, NULL },
	{mf2535919, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5562c550, 0, NULL, NULL },
	{m555a768b, 0, NULL, NULL },
	{m59855dde, 0, NULL, NULL },
	{mac4940, 0, NULL, NULL },
	{mb112c6d6, 0, NULL, NULL },
	{m870f6358, 0, NULL, NULL },
	{m82c9e700, 0, NULL, NULL },
	{mc2c38ffb, 0, NULL, NULL },
	{madab48c5, 0, NULL, NULL },
	{m2928b3ec, 0, NULL, NULL },
	{m4db932b1, 0, NULL, NULL },
	{m35ff84e3, 0, NULL, NULL },
	{me507ddea, 0, NULL, NULL },
	{mcfd4afab, 0, NULL, NULL },
	{m20811ca6, 0, NULL, NULL },
	{mbbc2a303, 0, NULL, NULL },
	{mbfc4e7e6, 0, NULL, NULL },
	{m29100774, 0, NULL, NULL },
	{md8b9764a, 0, NULL, NULL },
	{m7428e7d5, 0, NULL, NULL },
	{mf8c35429, 0, NULL, NULL },
	{mfb3c0f64, 0, NULL, NULL },
	{mb4b7717c, 0, NULL, NULL },
	{mb1f3051a, 0, NULL, NULL },
	{m70de0e4a, 0, NULL, NULL },
	{mbbf8d552, 0, NULL, NULL },
	{m8e537ee, 0, NULL, NULL },
	{m43cd32bb, 0, NULL, NULL },
	{me44a8235, 0, NULL, NULL },
	{m41bd77f8, 0, NULL, NULL },
	{mb59872b9, 0, NULL, NULL },
	{mc32b15f3, 0, NULL, NULL },
	{me9e715ae, 0, NULL, NULL },
	{md2ddc752, 0, NULL, NULL },
	{m771001ee, 0, NULL, NULL },
	{mee9c441b, 0, NULL, NULL },
	{m7485189c, 0, NULL, NULL },
	{mf87a4e82, 0, NULL, NULL },
	{m5989344d, 0, NULL, NULL },
	{m61de3629, 0, NULL, NULL },
	{m1872b8e9, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a44bb47, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5ef9361, 0, NULL, NULL },
	{me15e2fca, 0, NULL, NULL },
	{m87097e11, 0, NULL, NULL },
	{m6e31be2a, 0, NULL, NULL },
	{m4d562765, 0, NULL, NULL },
	{m48e19e60, 0, NULL, NULL },
	{m41523c1c, 0, NULL, NULL },
	{mb9325dc8, 0, NULL, NULL },
	{m820ced7e, 0, NULL, NULL },
	{m480a76e8, 0, NULL, NULL },
	{m8a3a0806, 0, NULL, NULL },
	{m1dc50426, 0, NULL, NULL },
	{meafe7120, 0, NULL, NULL },
	{m582a142, 0, d2d0f4680, NULL },
	{m3d292c69, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m25e6946a, 0, NULL, NULL },
	{m294ee6f, 0, NULL, NULL },
	{mceeca7be, 0, NULL, NULL },
	{m57ac9694, 0, NULL, NULL },
	{m88f5904f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m2e46ae1, 0, NULL, NULL },
	{mc05ad7bc, 0, NULL, NULL },
	{me0d4449e, 0, NULL, NULL },
	{mdcd1ffbb, 0, NULL, NULL },
	{m5ae15c0b, 0, NULL, NULL },
	{m3187ac3e, 0, NULL, NULL },
	{m63527815, 0, NULL, NULL },
	{m2a6cb88d, 0, NULL, NULL },
	{m3477cb69, 0, NULL, NULL },
	{m18e4cb99, 0, NULL, NULL },
	{m3a44fdf7, 0, NULL, NULL },
	{mcbe7f2f3, 0, NULL, NULL },
	{mb044ee03, 0, NULL, NULL },
	{md995a7db, 0, NULL, NULL },
	{m3fc5909a, 0, NULL, NULL },
	{m253342ed, 0, NULL, NULL },
	{mfaac8f15, 0, NULL, NULL },
	{m1cf3a952, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m62729c39, 0, NULL, NULL },
	{ma1857e59, 0, NULL, NULL },
	{mf2d9e966, 0, NULL, NULL },
	{mde03cc7e, 0, NULL, NULL },
	{mf720a60d, 0, NULL, NULL },
	{m36976ffb, 0, NULL, NULL },
	{md87c6551, 0, NULL, NULL },
	{m40af8711, 0, NULL, NULL },
	{m817f5a1e, 0, NULL, NULL },
	{md5942f49, 0, NULL, NULL },
	{mb39fd4e9, 0, NULL, NULL },
	{mfa54f2b0, 0, NULL, NULL },
	{m9bd39fdb, 0, NULL, NULL },
	{m756f98c0, 0, NULL, NULL },
	{me00b1d52, 0, NULL, NULL },
	{md3495cf1, 0, NULL, NULL },
	{mfc07c2c8, 0, NULL, NULL },
	{me26f8895, 0, NULL, NULL },
	{m1e891f22, 0, NULL, NULL },
	{m1dc2abf2, 0, NULL, NULL },
	{m2e0e3ea7, 0, NULL, NULL },
	{m193f084f, 0, NULL, NULL },
	{m1d414d32, 0, NULL, NULL },
	{m1cca8be2, 0, NULL, NULL },
	{mc37f4c06, 0, d353af4b4, NULL },
	{mf5e5f878, 0, NULL, NULL },
	{m1d13877e, 0, NULL, NULL },
	{m8078980e, 0, NULL, NULL },
	{mceca56f, 0, NULL, NULL },
	{m7897ce3f, 0, NULL, NULL },
	{ma125bab9, 0, NULL, NULL },
	{me05fac49, 0, NULL, NULL },
	{m1bab71d5, 0, NULL, NULL },
	{mcf295e11, 0, NULL, NULL },
	{m13371a7d, 0, NULL, NULL },
	{m4d5ae8b0, 0, NULL, NULL },
	{m7df3b605, 0, NULL, NULL },
	{mecf12157, 0, NULL, NULL },
	{mf6f0b59e, 0, NULL, NULL },
	{m3e7732d3, 0, NULL, NULL },
	{m81ddfb23, 0, NULL, NULL },
	{m2346f2ba, 0, NULL, NULL },
	{ma75c1d7, 0, NULL, NULL },
	{mb0b63cf3, 0, NULL, NULL },
	{ma63a5d36, 0, NULL, NULL },
	{ma0b341da, 0, NULL, NULL },
	{m68f7c679, 0, NULL, NULL },
	{m8f6e1477, 0, NULL, NULL },
	{m408da44, 0, NULL, NULL },
	{mbd32e7e3, 0, NULL, NULL },
	{m61a2af54, 0, NULL, NULL },
	{m44732b51, 0, NULL, NULL },
	{mdc9acb61, 0, NULL, NULL },
	{m567f0856, 0, NULL, NULL },
	{m7a1cc788, 0, NULL, NULL },
	{mcb5f2fa2, 0, NULL, NULL },
	{m1148409c, 0, NULL, NULL },
	{mdf297c6b, 0, NULL, NULL },
	{m37bfc272, 0, NULL, NULL },
	{m35acc1f1, 0, NULL, NULL },
	{mc6898618, 0, NULL, NULL },
	{mebcd423d, 0, dcad54fef, NULL },
	{m4d373195, 0, NULL, NULL },
	{mab075cb, 0, NULL, NULL },
	{m22f7294c, 0, NULL, NULL },
	{m45a457f1, 0, NULL, NULL },
	{m17f7950c, 0, NULL, NULL },
	{maa36e8eb, 0, NULL, NULL },
	{m5fec9108, 0, NULL, NULL },
	{mca94e406, 0, NULL, NULL },
	{m69f43b5e, 0, NULL, NULL },
	{m158c17cb, 0, NULL, NULL },
	{m1fa86082, 0, NULL, NULL },
	{m28df0967, 0, NULL, NULL },
	{m4fe55736, 0, NULL, NULL },
	{m67ac8103, 0, NULL, NULL },
	{maf987927, 0, NULL, NULL },
	{mb39abe0a, 0, NULL, NULL },
	{mb07a2bf8, 0, NULL, NULL },
	{m6966a0f6, 0, NULL, NULL },
	{m179ebb1, 0, NULL, NULL },
	{m1b4cc9ba, 0, NULL, NULL },
	{m1f4cb219, 0, NULL, NULL },
	{m6eb15f49, 0, NULL, NULL },
	{m4f24baf5, 0, NULL, NULL },
	{mb66e71d4, 0, NULL, NULL },
	{m9e075dd0, 0, NULL, NULL },
	{m780a5140, 0, NULL, NULL },
	{md99f1812, 0, NULL, NULL },
	{m73d67f5a, 0, NULL, NULL },
	{m2fd3d5b7, 0, NULL, NULL },
	{m7a5070e2, 0, NULL, NULL },
	{m6c0b8bcc, 0, NULL, NULL },
	{m70095381, 0, NULL, NULL },
	{md461a521, 0, NULL, NULL },
	{m98adbe8b, 0, NULL, NULL },
	{m2523410a, 0, NULL, NULL },
	{mf986a87c, 0, NULL, NULL },
	{ma55a7dc, 0, NULL, NULL },
	{m7624543a, 0, NULL, NULL },
	{m1119fe88, 0, NULL, NULL },
	{m122e9098, 0, NULL, NULL },
	{mc040d255, 0, NULL, NULL },
	{mc628dd56, 0, NULL, NULL },
	{m4fab85d1, 0, NULL, NULL },
	{m142199b0, 0, NULL, NULL },
	{m1b72ac70, 0, NULL, NULL },
	{m846e6f9a, 0, NULL, NULL },
	{m99635a9, 0, NULL, NULL },
	{m8c6595c1, 0, NULL, NULL },
	{m1a0abea0, 0, NULL, NULL },
	{ma66ac687, 0, NULL, NULL },
	{m680950fc, 0, NULL, NULL },
	{m56fe13e5, 0, NULL, NULL },
	{m3704cbfd, 0, NULL, NULL },
	{m32cb988, 0, NULL, NULL },
	{m1e67d3cd, 0, NULL, NULL },
	{m3948ac0f, 0, NULL, NULL },
	{mba1329, 0, NULL, NULL },
	{mb1b6b67e, 0, NULL, NULL },
	{m1a08513, 0, NULL, NULL },
	{m8a5ff0ed, 0, NULL, NULL },
	{m48fb3b1e, 0, NULL, NULL },
	{m5d2dbf24, 0, NULL, NULL },
	{m733e6c97, 0, NULL, NULL },
	{m97213b63, 0, NULL, NULL },
	{mcfee37cf, 0, NULL, NULL },
	{m76d63d99, 0, NULL, NULL },
	{mdbe3ebe6, 0, NULL, NULL },
	{mae1a9d0c, 0, NULL, NULL },
	{m9f5f01b1, 0, NULL, NULL },
	{mda6f097, 0, NULL, NULL },
	{m34f0c46a, 0, NULL, NULL },
	{m606acbb1, 0, NULL, NULL },
	{m7101d0a8, 0, NULL, NULL },
	{me65b3e93, 0, NULL, NULL },
	{mf5ba745d, 0, NULL, NULL },
	{m31961c74, 0, db55be48f, NULL },
	{m6eaddb8f, 0, NULL, NULL },
	{m734e6404, 0, NULL, NULL },
	{macf7ac6b, 0, NULL, NULL },
	{mdee841a9, 0, NULL, NULL },
	{m81766096, 0, NULL, NULL },
	{m3ee07432, 0, NULL, NULL },
	{ma552cc3, 0, NULL, NULL },
	{m58d606ae, 0, NULL, NULL },
	{m9ec401a4, 0, NULL, NULL },
	{mb28228c1, 0, NULL, NULL },
	{m33df94cf, 0, NULL, NULL },
	{m6666c318, 0, NULL, NULL },
	{m6a648acd, 0, NULL, NULL },
	{mf87516ad, 0, NULL, NULL },
	{mb853b9fc, 0, NULL, NULL },
	{mb84cfe37, 0, NULL, NULL },
	{mfc4fa7da, 0, NULL, NULL },
	{m4e8dab30, 0, NULL, NULL },
	{m71fbce0, 0, NULL, NULL },
	{madacc469, 0, NULL, NULL },
	{m179d4aae, 0, NULL, NULL },
	{m12119ab7, 0, NULL, NULL },
	{m4cd81f72, 0, NULL, NULL },
	{m37a91488, 0, NULL, NULL },
	{mb95ef458, 0, NULL, NULL },
	{m12241346, 0, NULL, NULL },
	{m7c2d90ee, 0, NULL, NULL },
	{mee3eda51, 0, NULL, NULL },
	{m76b7eca4, 0, NULL, NULL },
	{m9565ab10, 0, NULL, NULL },
	{mf2b87d73, 0, NULL, NULL },
	{m6d4a00da, 0, NULL, NULL },
	{mc06d2dc1, 0, NULL, NULL },
	{m19cfe81c, 0, NULL, NULL },
	{m149e20ab, 0, NULL, NULL },
	{m3ceb6780, 0, NULL, NULL },
	{m6544d729, 0, NULL, NULL },
	{me76b2b6e, 0, NULL, NULL },
	{ma3f4eb9e, 0, NULL, NULL },
	{m124a4b74, 0, NULL, NULL },
	{m74a226a3, 0, NULL, NULL },
	{m17b07078, 0, NULL, NULL },
	{m78cd0df6, 0, NULL, NULL },
	{m3b34dc90, 0, NULL, NULL },
	{mf758ffd8, 0, NULL, NULL },
	{meb72916, 0, NULL, NULL },
	{m4ab3b5f3, 0, NULL, NULL },
	{m6c16e61, 0, NULL, NULL },
	{m518ad694, 0, NULL, NULL },
	{m29363809, 0, NULL, NULL },
	{md0c77106, 0, NULL, NULL },
	{m6b3b49a, 0, NULL, NULL },
	{m8fbc9d5b, 0, NULL, NULL },
	{mece5fb48, 0, NULL, NULL },
	{mda0d74bf, 0, NULL, NULL },
	{mcf3d88e7, 0, NULL, NULL },
	{mf8dfc061, 0, NULL, NULL },
	{mf2411a51, 0, NULL, NULL },
	{m2aa89411, 0, NULL, NULL },
	{m34be9aea, 0, NULL, NULL },
	{mbe8d9f20, 0, NULL, NULL },
	{maf994d3d, 0, NULL, NULL },
	{meb1870d7, 0, NULL, NULL },
	{m13013b33, 0, NULL, NULL },
	{m6ee4e8fb, 0, NULL, NULL },
	{m6d6317d4, 0, NULL, NULL },
	{m738e7c5c, 0, NULL, NULL },
	{m942e5820, 0, NULL, NULL },
	{m9f3e021b, 0, NULL, NULL },
	{mabe29b, 0, NULL, NULL },
	{m45a6f19b, 0, NULL, NULL },
	{me0cb1ffc, 0, NULL, NULL },
	{m253a6cf7, 0, NULL, NULL },
	{m43d0f636, 0, NULL, NULL },
	{mc8d63cec, 0, NULL, NULL },
	{mccd404a1, 0, NULL, NULL },
	{mf448b1b1, 0, NULL, NULL },
	{m7753e8c5, 0, NULL, NULL },
	{m737d3080, 0, NULL, NULL },
	{m1a7c2775, 0, NULL, NULL },
	{ma019a35e, 0, NULL, NULL },
	{m8af6db4b, 0, NULL, NULL },
	{me7e697f4, 0, NULL, NULL },
	{mcc278309, 0, NULL, NULL },
	{ma1cc755c, 0, NULL, NULL },
	{m9db0fa30, 0, NULL, NULL },
	{m3796497c, 0, NULL, NULL },
	{m471484d8, 0, NULL, NULL },
	{mb8c078f0, 0, NULL, NULL },
	{m44e70a24, 0, NULL, NULL },
	{m9642e0d5, 0, NULL, NULL },
	{m92451920, 0, NULL, NULL },
	{m517e4130, 0, NULL, NULL },
	{m39a8a668, 0, NULL, NULL },
	{mf0916216, 0, NULL, NULL },
	{mac778d72, 0, NULL, NULL },
	{m4de3440b, 0, NULL, NULL },
	{m4d412058, 0, NULL, NULL },
	{ma157235, 0, NULL, NULL },
	{mb6f2454e, 0, NULL, NULL },
	{mb0629a75, 0, NULL, NULL },
	{m410a8f4f, 0, NULL, NULL },
	{m56c86cd8, 0, NULL, NULL },
	{ma9ea0506, 0, NULL, NULL },
	{m73cb76a, 0, NULL, NULL },
	{mf7341eb6, 0, NULL, NULL },
	{m72bbc98, 0, NULL, NULL },
	{mb29844d, 0, NULL, NULL },
	{m23b90e2a, 0, NULL, NULL },
	{m67e9159d, 0, NULL, NULL },
	{m52f6eff1, 0, NULL, NULL },
	{mfbb7ada5, 0, NULL, NULL },
	{mfbb56f0e, 0, NULL, NULL },
	{m81390e8, 0, NULL, NULL },
	{m376def94, 0, NULL, NULL },
	{m60fcc1d3, 0, NULL, NULL },
	{m2978ac53, 0, NULL, NULL },
	{mcb58b8c5, 0, NULL, NULL },
	{m158c843, 0, NULL, NULL },
	{m6623cb85, 0, NULL, NULL },
	{m611171c0, 0, NULL, NULL },
	{m2fc2ab5b, 0, NULL, NULL },
	{m3db70590, 0, NULL, NULL },
	{m61f86066, 0, NULL, NULL },
	{m6e854be2, 0, NULL, NULL },
	{m57e26da5, 0, NULL, NULL },
	{m34fe2d95, 0, NULL, NULL },
	{mccab7666, 0, NULL, NULL },
	{mdbc07fbf, 0, NULL, NULL },
	{m8beda0d0, 0, NULL, NULL },
	{m67ea4ccf, 0, NULL, NULL },
	{m187a96b1, 0, NULL, NULL },
	{m1878581a, 0, NULL, NULL },
	{md475ae77, 0, NULL, NULL },
	{m5585d5af, 0, NULL, NULL },
	{md3611c67, 0, NULL, NULL },
	{m7ede705, 0, NULL, NULL },
	{ma49ee10b, 0, db723f4c0, NULL },
	{ma4a72fd0, 0, dbeb87459, NULL },
	{m68a492c5, 0, NULL, NULL },
	{m68cba235, 0, NULL, NULL },
	{m89058982, 0, NULL, NULL },
	{m6d101fda, 0, NULL, NULL },
	{m94346a93, 0, NULL, NULL },
	{m7f0c5fec, 0, NULL, NULL },
	{mdccf469b, 0, NULL, NULL },
	{m2d8669ac, 0, NULL, NULL },
	{m3f72468a, 0, NULL, NULL },
	{m1aa5080b, 0, NULL, NULL },
	{me841d7da, 0, NULL, NULL },
	{mde5d3469, 0, NULL, NULL },
	{m4f34781c, 0, NULL, NULL },
	{md95fe753, 0, NULL, NULL },
	{m3203cd5d, 0, NULL, NULL },
	{m7077d300, 0, NULL, NULL },
	{mfdac0787, 0, NULL, NULL },
	{ma20ce0f4, 0, NULL, NULL },
	{me9050d85, 0, NULL, NULL },
	{mcec99b4c, 0, NULL, NULL },
	{m40dd656, 0, NULL, NULL },
	{m68d87fd7, 0, NULL, NULL },
	{m2cde3191, 0, NULL, NULL },
	{mc42e4600, 0, NULL, NULL },
	{m6afb58fd, 0, NULL, NULL },
	{m40f83ae7, 0, NULL, NULL },
	{mff3f6077, 0, NULL, NULL },
	{m7cd8eef2, 0, NULL, NULL },
	{mf0d1fbf8, 0, NULL, NULL },
	{m390f25ec, 0, NULL, NULL },
	{m569eea90, 0, NULL, NULL },
	{ma5f7ee34, 0, NULL, NULL },
	{m21e8fd3, 0, NULL, NULL },
	{m46213976, 0, NULL, NULL },
	{mf2826a28, 0, NULL, NULL },
	{m6a2acb3f, 0, NULL, NULL },
	{m58a696cd, 0, NULL, NULL },
	{maead66be, 0, NULL, NULL },
	{mee613e85, 0, NULL, NULL },
	{m40d0ae98, 0, NULL, NULL },
	{m8a895fe6, 0, NULL, NULL },
	{m5a75a2d5, 0, NULL, NULL },
	{m7dfcf3c8, 0, NULL, NULL },
	{m9e4a7be2, 0, NULL, NULL },
	{m1e8a493, 0, NULL, NULL },
	{m43c82817, 0, NULL, NULL },
	{m1a133aea, 0, NULL, NULL },
	{m6c082b11, 0, NULL, NULL },
	{ma80ac81c, 0, NULL, NULL },
	{m6793a20c, 0, NULL, NULL },
	{m51f75e50, 0, NULL, NULL },
	{m51ef0f8b, 0, NULL, NULL },
	{m15f282ae, 0, NULL, NULL },
	{m5619f6de, 0, NULL, NULL },
	{m49f4dae1, 0, NULL, NULL },
	{mc94d506f, 0, NULL, NULL },
	{m198ca64b, 0, NULL, NULL },
	{me1394739, 0, NULL, NULL },
	{m55ba8f63, 0, NULL, NULL },
	{mb9ea2e8b, 0, NULL, NULL },
	{mc2b9b775, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m381c1c7f, 0, NULL, NULL },
	{m20d36064, 0, NULL, NULL },
	{m70bbdcb4, 0, NULL, NULL },
	{m2943a4d1, 0, NULL, NULL },
	{m198bd7e, 0, NULL, NULL },
	{m97e321b2, 0, NULL, NULL },
	{m976c6062, 0, NULL, NULL },
	{m9e3c3bcf, 0, NULL, NULL },
	{m5770eb77, 0, NULL, NULL },
	{m565c5967, 0, NULL, NULL },
	{m414b97e3, 0, NULL, NULL },
	{me4b5d3f4, 0, NULL, NULL },
	{ma8b336e9, 0, NULL, NULL },
	{mfb860b2e, 0, NULL, NULL },
	{m50bc2d4d, 0, NULL, NULL },
	{me5d65fe9, 0, NULL, NULL },
	{mc49c921f, 0, NULL, NULL },
	{m606e9d15, 0, NULL, NULL },
	{md1aac516, 0, NULL, NULL },
	{mc01f12bd, 0, NULL, NULL },
	{ma07826fe, 0, NULL, NULL },
	{mec989266, 0, NULL, NULL },
	{mc967c556, 0, NULL, NULL },
	{m8e6b2a48, 0, NULL, NULL },
	{mb435c55a, 0, NULL, NULL },
	{m86ea894b, 0, NULL, NULL },
	{m7ee3aeec, 0, NULL, NULL },
	{ma586656d, 0, NULL, NULL },
	{m9278ab9f, 0, NULL, NULL },
	{m97dfe1df, 0, NULL, NULL },
	{macb6bdbc, 0, NULL, NULL },
	{mc94ba8b4, 0, NULL, NULL },
	{mfb01811, 0, NULL, NULL },
	{m4bb2b51c, 0, NULL, NULL },
	{mc185fc71, 0, NULL, NULL },
	{m8530ea16, 0, NULL, NULL },
	{mcaa234db, 0, NULL, NULL },
	{m129b6ab7, 0, NULL, NULL },
	{m2b167928, 0, NULL, NULL },
	{ma1b8b992, 0, NULL, NULL },
	{mf84a2e4e, 0, NULL, NULL },
	{mdc920c3, 0, NULL, NULL },
	{me6596e62, 0, NULL, NULL },
	{mf5fb3892, 0, NULL, NULL },
	{m7c490bfe, 0, NULL, NULL },
	{m9b7f30a5, 0, NULL, NULL },
	{m5afe15bb, 0, NULL, NULL },
	{mc1abd5, 0, NULL, NULL },
	{m547dac06, 0, NULL, NULL },
	{mcaf2df06, 0, NULL, NULL },
	{m2d3b6fe4, 0, NULL, NULL },
	{m9a8b3079, 0, NULL, NULL },
	{mf281a8a9, 0, NULL, NULL },
	{ma2bf2bac, 0, NULL, NULL },
	{m83c59ef8, 0, NULL, NULL },
	{m50e7723b, 0, NULL, NULL },
	{m6be14af0, 0, NULL, NULL },
	{mdf28b1d8, 0, NULL, NULL },
	{me326798d, 0, NULL, NULL },
	{mfa925da5, 0, NULL, NULL },
	{m73639c73, 0, NULL, NULL },
	{m8b16a4d9, 0, NULL, NULL },
	{m85389ec2, 0, NULL, NULL },
	{mf0d5d270, 0, NULL, NULL },
	{md57afa97, 0, NULL, NULL },
	{m3059d3a5, 0, NULL, NULL },
	{m63be335c, 0, NULL, NULL },
	{ma555f403, 0, NULL, NULL },
	{m68759d61, 0, NULL, NULL },
	{m42e623fb, 0, NULL, NULL },
	{m8a9f6499, 0, NULL, NULL },
	{m4c227d78, 0, NULL, NULL },
	{m80c32eb8, 0, NULL, NULL },
	{mcc98f599, 0, NULL, NULL },
	{mc7d9bf35, 0, NULL, NULL },
	{mcec00b19, 0, NULL, NULL },
	{m7128f093, 0, NULL, NULL },
	{m65206dfc, 0, NULL, NULL },
	{m726f921, 0, NULL, NULL },
	{mbe0c9c9b, 0, NULL, NULL },
	{m74344592, 0, NULL, NULL },
	{m7414567a, 0, NULL, NULL },
	{mb010e357, 0, NULL, NULL },
	{mc22cf8c7, 0, NULL, NULL },
	{mec854813, 0, NULL, NULL },
	{m5e67f686, 0, NULL, NULL },
	{m23ff94ec, 0, NULL, NULL },
	{ma4fee4c6, 0, NULL, NULL },
	{ma6610366, 0, NULL, NULL },
	{ma2657a48, 0, NULL, NULL },
	{m8168a092, 0, NULL, NULL },
	{m14cfa8de, 0, NULL, NULL },
	{m7c4e223d, 0, NULL, NULL },
	{mee04839d, 0, NULL, NULL },
	{m55be0ad7, 0, NULL, NULL },
	{mb2124a8, 0, NULL, NULL },
	{m79045a35, 0, NULL, NULL },
	{mca0a16af, 0, NULL, NULL },
	{m641cdca, 0, NULL, NULL },
	{m4bbf2055, 0, NULL, NULL },
	{mef50737c, 0, NULL, NULL },
	{md12b35c3, 0, NULL, NULL },
	{me49f704, 0, NULL, NULL },
	{mf766fc12, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m15ecd2ac, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mf7c800fa, 0, NULL, NULL },
	{mece8a71b, 0, NULL, NULL },
	{me659d2aa, 0, NULL, NULL },
	{m5e0a1a1e, 0, NULL, NULL },
	{me6b8983a, 0, NULL, NULL },
	{ma24ed82e, 0, NULL, NULL },
	{mde4b650b, 0, NULL, NULL },
	{m53423c99, 0, NULL, NULL },
	{m533ffe02, 0, NULL, NULL },
	{me1155491, 0, NULL, NULL },
	{m1d17f19c, 0, NULL, NULL },
	{mdca0cb8c, 0, NULL, NULL },
	{mca65f7, 0, NULL, NULL },
	{m81c10ac8, 0, NULL, NULL },
	{m3603b7d4, 0, NULL, NULL },
	{mdaf7a50e, 0, NULL, NULL },
	{m9b040db2, 0, NULL, NULL },
	{m4d173c21, 0, NULL, NULL },
	{mf56fabd2, 0, NULL, NULL },
	{mf175b5b4, 0, NULL, NULL },
	{m6c26aefa, 0, NULL, NULL },
	{ma7ac7a87, 0, NULL, NULL },
	{m15e6710b, 0, NULL, NULL },
	{m4bea7bf5, 0, NULL, NULL },
	{mf8c74f0e, 0, NULL, NULL },
	{m8f149718, 0, NULL, NULL },
	{mf14d1344, 0, NULL, NULL },
	{md841b960, 0, NULL, NULL },
	{m645a4580, 0, NULL, NULL },
	{mb32977a3, 0, NULL, NULL },
	{mf931a8ce, 0, NULL, NULL },
	{m878a0a4, 0, NULL, NULL },
	{m4c753a19, 0, NULL, NULL },
	{m2d8f97e0, 0, NULL, NULL },
	{m7dc49e72, 0, NULL, NULL },
	{mba89317f, 0, NULL, NULL },
	{m335bad13, 0, NULL, NULL },
	{me817e532, 0, NULL, NULL },
	{mf72f8637, 0, NULL, NULL },
	{m34a4ac60, 0, NULL, NULL },
	{m5eea7ad4, 0, NULL, NULL },
	{m29b0374, 0, NULL, NULL },
	{m2d5abdb6, 0, NULL, NULL },
	{m57afb28a, 0, NULL, NULL },
	{mc93ff4a6, 0, NULL, NULL },
	{mfc4635bb, 0, NULL, NULL },
	{ma7ac9094, 0, NULL, NULL },
	{m6d89bc94, 0, NULL, NULL },
	{m87ae3261, 0, NULL, NULL },
	{m216a8c4d, 0, NULL, NULL },
	{m6c470b06, 0, NULL, NULL },
	{m35e44cc, 0, NULL, NULL },
	{m3d678fa7, 0, NULL, NULL },
	{m3f6265ce, 0, NULL, NULL },
	{m3be814a1, 0, NULL, NULL },
	{mf9000d3c, 0, NULL, NULL },
	{m96ba36eb, 0, NULL, NULL },
	{m40b4cb2e, 0, NULL, NULL },
	{md691f93b, 0, NULL, NULL },
	{m224e111c, 0, NULL, NULL },
	{mbae16911, 0, NULL, NULL },
	{m1f4bac8d, 0, NULL, NULL },
	{m3bb0bcf6, 0, NULL, NULL },
	{m63eb421a, 0, NULL, NULL },
	{m644c343f, 0, NULL, NULL },
	{mc7b63aca, 0, NULL, NULL },
	{m4f5e09e2, 0, NULL, NULL },
	{mc2d4615e, 0, NULL, NULL },
	{mbed21c7b, 0, NULL, NULL },
	{mbfb3aa30, 0, NULL, NULL },
	{mfcc206e2, 0, NULL, NULL },
	{m99590900, 0, NULL, NULL },
	{ma777e695, 0, NULL, NULL },
	{m63f20e70, 0, NULL, NULL },
	{mbf5f6bb8, 0, NULL, NULL },
	{md93b7f57, 0, NULL, NULL },
	{m6c12848f, 0, NULL, NULL },
	{m58449ab9, 0, NULL, NULL },
	{mcf767e34, 0, NULL, NULL },
	{m47b0db99, 0, NULL, NULL },
	{m32c9a1d3, 0, NULL, NULL },
	{mcd8b0e6, 0, NULL, NULL },
	{m51048948, 0, NULL, NULL },
	{mba8429ed, 0, NULL, NULL },
	{m74beab5c, 0, NULL, NULL },
	{m8dd4a5ee, 0, NULL, NULL },
	{maefd7ff5, 0, NULL, NULL },
	{md51c8e96, 0, NULL, NULL },
	{md25e6df3, 0, NULL, NULL },
	{ma2e0d597, 0, NULL, NULL },
	{m418c1bca, 0, NULL, NULL },
	{me464ab08, 0, NULL, NULL },
	{m7d684141, 0, NULL, NULL },
	{me5dc425a, 0, NULL, NULL },
	{m9b225264, 0, NULL, NULL },
	{m8cb55982, 0, NULL, NULL },
	{mfb4f0948, 0, NULL, NULL },
	{mb582941f, 0, NULL, NULL },
	{ma8310097, 0, NULL, NULL },
	{m1b683cad, 0, NULL, NULL },
	{m176a74f8, 0, NULL, NULL },
	{md74300c8, 0, NULL, NULL },
	{mc9e831e4, 0, NULL, NULL },
	{mde65e59, 0, NULL, NULL },
	{m29e61411, 0, NULL, NULL },
	{mc1fb0843, 0, NULL, NULL },
	{m2739a4de, 0, NULL, NULL },
	{m455b81d0, 0, NULL, NULL },
	{m4c70b807, 0, NULL, NULL },
	{m6d65c261, 0, NULL, NULL },
	{ma7202db7, 0, NULL, NULL },
	{maf0d70d7, 0, NULL, NULL },
	{m69b729f4, 0, NULL, NULL },
	{m3aa8efc2, 0, NULL, NULL },
	{m86df7f47, 0, NULL, NULL },
	{ma2117315, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda376aa6, 0, NULL, NULL },
	{m90396b9d, 0, NULL, NULL },
	{mccb2c9f8, 0, NULL, NULL },
	{m3f3ca1b6, 0, NULL, NULL },
	{m3f159246, 0, NULL, NULL },
	{m9323bf23, 0, NULL, NULL },
	{md9fb4484, 0, NULL, NULL },
	{mb9fa276c, 0, NULL, NULL },
	{mb1f1243b, 0, NULL, NULL },
	{mb5f3691e, 0, NULL, NULL },
	{m7709296e, 0, NULL, NULL },
	{m9a8fa9c4, 0, NULL, NULL },
	{m5e8d0cb9, 0, NULL, NULL },
	{m627a35be, 0, NULL, NULL },
	{m1981a005, 0, NULL, NULL },
	{m2ff8c4c, 0, NULL, NULL },
	{ma56384bd, 0, NULL, NULL },
	{mbf15f99c, 0, NULL, NULL },
	{m5ca9f8eb, 0, NULL, NULL },
	{m7a9c161, 0, NULL, NULL },
	{m48a2534f, 0, NULL, NULL },
	{mb3f857b, 0, NULL, NULL },
	{m5616057a, 0, NULL, NULL },
	{mf74efedd, 0, NULL, NULL },
	{m17b83ad8, 0, NULL, NULL },
	{m72181c23, 0, NULL, NULL },
	{m140ad1e, 0, NULL, NULL },
	{mf8e09a79, 0, NULL, NULL },
	{ma84b491b, 0, NULL, NULL },
	{m2991a4d8, 0, NULL, NULL },
	{m88f919a5, 0, NULL, NULL },
	{m1f9362dd, 0, NULL, NULL },
	{mf6e86dcb, 0, NULL, NULL },
	{m33f51d95, 0, NULL, NULL },
	{m59531eae, 0, NULL, NULL },
	{mf63dfb06, 0, NULL, NULL },
	{mc0a1be8d, 0, NULL, NULL },
	{m66fbcc4a, 0, NULL, NULL },
	{m1f472468, 0, NULL, NULL },
	{m62859322, 0, NULL, NULL },
	{mb9873a0e, 0, NULL, NULL },
	{mfbb9c931, 0, NULL, NULL },
	{me2c9ea6b, 0, NULL, NULL },
	{mb71866ee, 0, NULL, NULL },
	{mf3ae2e68, 0, NULL, NULL },
	{mf6e582ed, 0, NULL, NULL },
	{md353b2b1, 0, NULL, NULL },
	{me3985260, 0, NULL, NULL },
	{mc85c1f74, 0, NULL, NULL },
	{m10ffdd69, 0, NULL, NULL },
	{md6bef875, 0, NULL, NULL },
	{md01b2124, 0, NULL, NULL },
	{m278fa030, 0, NULL, NULL },
	{m6e43e5dc, 0, NULL, NULL },
	{mcc80f699, 0, NULL, NULL },
	{mdd88f18b, 0, NULL, NULL },
	{m9fdbeafb, 0, NULL, NULL },
	{m5ef01197, 0, NULL, NULL },
	{mb61c3f26, 0, NULL, NULL },
	{m7ba9321, 0, NULL, NULL },
	{mc7b7efca, 0, NULL, NULL },
	{ma3e03d24, 0, NULL, NULL },
	{m813c9910, 0, NULL, NULL },
	{m1231d3e4, 0, NULL, NULL },
	{mbbd250b8, 0, NULL, NULL },
	{m93dfad09, 0, NULL, NULL },
	{m8f6b2404, 0, NULL, NULL },
	{m8127a326, 0, NULL, NULL },
	{m7e3b8353, 0, NULL, NULL },
	{m16fc4e86, 0, NULL, NULL },
	{m22b0357a, 0, NULL, NULL },
	{m6891c142, 0, NULL, NULL },
	{mbc46ac8e, 0, NULL, NULL },
	{m45a9a6ea, 0, NULL, NULL },
	{me33d1e99, 0, NULL, NULL },
	{m17ab7115, 0, NULL, NULL },
	{m2bb3ee66, 0, NULL, NULL },
	{m2cf67f2e, 0, NULL, NULL },
	{m929d418a, 0, NULL, NULL },
	{m80bb31fa, 0, NULL, NULL },
	{ma5d49cdb, 0, NULL, NULL },
	{m5906b797, 0, NULL, NULL },
	{m65190852, 0, NULL, NULL },
	{m6116c36f, 0, NULL, NULL },
	{mb241a2db, 0, dd97bd9a2, NULL },
	{mb643e7be, 0, NULL, NULL },
	{m5a57b068, 0, NULL, NULL },
	{md7cb0145, 0, NULL, NULL },
	{m8408709e, 0, NULL, NULL },
	{m6128c0db, 0, NULL, NULL },
	{me0593f4, 0, NULL, NULL },
	{m1f6a072, 0, NULL, NULL },
	{mcc8c1760, 0, NULL, NULL },
	{md25c9bf9, 0, NULL, NULL },
	{md0fd5e38, 0, NULL, NULL },
	{m836f390f, 0, NULL, NULL },
	{m3b9c0039, 0, NULL, NULL },
	{m6bea276f, 0, NULL, NULL },
	{m6557f927, 0, NULL, NULL },
	{m854b0410, 0, NULL, NULL },
	{md6a0f4b3, 0, NULL, NULL },
	{m9e89b3e0, 0, NULL, NULL },
	{m995a41aa, 0, NULL, NULL },
	{m94918997, 0, NULL, NULL },
	{mcb9cbde0, 0, NULL, NULL },
	{mb63fb8f0, 0, NULL, NULL },
	{m757f9770, 0, NULL, NULL },
	{mcb8d0a8d, 0, NULL, NULL },
	{mdb4a9e5, 0, NULL, NULL },
	{md3de895, 0, NULL, NULL },
	{mfa404ef4, 0, NULL, NULL },
	{me7bfb80b, 0, NULL, NULL },
	{m341af9a5, 0, NULL, NULL },
	{m27ea0415, 0, NULL, NULL },
	{me4642bf0, 0, NULL, NULL },
	{m54da7426, 0, NULL, NULL },
	{mbaded3e8, 0, NULL, NULL },
	{m743ae9f6, 0, NULL, NULL },
	{md817b111, 0, NULL, NULL },
	{m16566774, 0, NULL, NULL },
	{md1d2c2a4, 0, NULL, NULL },
	{m15cf5c19, 0, NULL, NULL },
	{m9b16afe1, 0, NULL, NULL },
	{m9718e82c, 0, NULL, NULL },
	{m8e00f9d6, 0, NULL, NULL },
	{m4195094b, 0, NULL, NULL },
	{ma1603d44, 0, NULL, NULL },
	{mdb822397, 0, NULL, NULL },
	{md5652f59, 0, NULL, NULL },
	{m3efb04c8, 0, NULL, NULL },
	{m3daee697, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42d1bd0d, 0, NULL, NULL },
	{m95985127, 0, NULL, NULL },
	{m1bc451d7, 0, NULL, NULL },
	{mdfc7c4fa, 0, NULL, NULL },
	{m6909525c, 0, NULL, NULL },
	{me71c06f9, 0, NULL, NULL },
	{mc007ddb2, 0, d15c7725b, NULL },
	{mf052a571, 0, NULL, NULL },
	{mbb7877ff, 0, NULL, NULL },
	{md3a6f615, 0, NULL, NULL },
	{meb4836e7, 0, NULL, NULL },
	{m94a852e4, 0, NULL, NULL },
	{ma99692c1, 0, NULL, NULL },
	{macb72397, 0, NULL, NULL },
	{m99e7b9ac, 0, NULL, NULL },
	{m240483e4, 0, NULL, NULL },
	{m29688c4, 0, NULL, NULL },
	{m533469d4, 0, NULL, NULL },
	{m77399200, 0, NULL, NULL },
	{mb963ffb5, 0, NULL, NULL },
	{m3f2e1dd2, 0, NULL, NULL },
	{m56f46dd7, 0, NULL, NULL },
	{mc57cf480, 0, NULL, NULL },
	{m48a432af, 0, NULL, NULL },
	{mc2a15cfd, 0, NULL, NULL },
	{m5cdd09ef, 0, NULL, NULL },
	{mf98f9503, 0, NULL, NULL },
	{m56bc633f, 0, NULL, NULL },
	{mb794098c, 0, NULL, NULL },
	{m21f1c6e7, 0, NULL, NULL },
	{m83ad05b1, 0, NULL, NULL },
	{m817dc6f0, 0, NULL, NULL },
	{m5651acdb, 0, NULL, NULL },
	{m8830b279, 0, NULL, NULL },
	{m5de0e1ee, 0, NULL, NULL },
	{m3d5ee17b, 0, NULL, NULL },
	{m6f177cee, 0, NULL, NULL },
	{mdc839d5a, 0, NULL, NULL },
	{mb3a041ab, 0, NULL, NULL },
	{mc7a475f0, 0, NULL, NULL },
	{m48d21782, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29dbe52e, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md450f41c, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8234d608, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc71592d9, 0, NULL, NULL },
	{m9c6daa5e, 0, NULL, NULL },
	{m4ef466af, 0, NULL, NULL },
	{m5cd42c6f, 0, NULL, NULL },
	{mb87d5646, 0, NULL, NULL },
	{mff5efdc8, 0, NULL, NULL },
	{m9ddc6ce7, 0, NULL, NULL },
	{mf2e627eb, 0, NULL, NULL },
	{m96d8f998, 0, NULL, NULL },
	{m74c8bfb5, 0, NULL, NULL },
	{m1a09771d, 0, NULL, NULL },
	{m19d1b0c1, 0, NULL, NULL },
	{m91e5301d, 0, NULL, NULL },
	{m3d02666e, 0, NULL, NULL },
	{ma6993476, 0, NULL, NULL },
	{m5df4eeff, 0, NULL, NULL },
	{m7122293a, 0, NULL, NULL },
	{m1564de89, 0, NULL, NULL },
	{m4c77b74c, 0, NULL, NULL },
	{m234f73a2, 0, NULL, NULL },
	{mce25ac0d, 0, NULL, NULL },
	{m4e1c5a5f, 0, NULL, NULL },
	{m1b196676, 0, NULL, NULL },
	{meeee2035, 0, NULL, NULL },
	{mc1e423af, 0, NULL, NULL },
	{m5735a2b2, 0, NULL, NULL },
	{m25044340, 0, NULL, NULL },
	{m2a169d05, 0, NULL, NULL },
	{mfaa58f8e, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbda0a1e6, 0, NULL, NULL },
	{m6b80771, 0, NULL, NULL },
	{m6b5c8da, 0, NULL, NULL },
	{mc2b31f37, 0, NULL, NULL },
	{mc2da2ea7, 0, NULL, NULL },
	{m2fd363f9, 0, NULL, NULL },
	{m6bd60104, 0, NULL, NULL },
	{mcb85c18e, 0, NULL, NULL },
	{m2900c086, 0, NULL, NULL },
	{mb2e4216e, 0, NULL, NULL },
	{m9f804f0d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8817427e, 0, NULL, NULL },
	{m92728798, 0, NULL, NULL },
	{m8e6616f6, 0, NULL, NULL },
	{m6892e2e0, 0, NULL, NULL },
	{mb9bbb875, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc1347d79, 0, NULL, NULL },
	{m6254fdee, 0, NULL, NULL },
	{ma167e00e, 0, NULL, NULL },
	{m98c53eeb, 0, NULL, NULL },
	{m2ad16a93, 0, NULL, NULL },
	{m2efc51e6, 0, NULL, NULL },
	{mfe8cfea3, 0, NULL, NULL },
	{m545316f2, 0, NULL, NULL },
	{mddf09a0e, 0, NULL, NULL },
	{m9ab4639b, 0, NULL, NULL },
	{me3df7f2e, 0, NULL, NULL },
	{m20118f60, 0, NULL, NULL },
	{m7ecff7e2, 0, NULL, NULL },
	{m5e44f15a, 0, NULL, NULL },
	{m6f2c9ddb, 0, NULL, NULL },
	{md5f757e6, 0, NULL, NULL },
	{md1f51303, 0, NULL, NULL },
	{mc7589b3, 0, NULL, NULL },
	{m2ac5d6dd, 0, NULL, NULL },
	{mae253c3c, 0, NULL, NULL },
	{mc9ddebb1, 0, NULL, NULL },
	{mabebbff6, 0, NULL, NULL },
	{maa9af11e, 0, NULL, NULL },
	{mbf555adb, 0, NULL, NULL },
	{m453e2f5c, 0, NULL, NULL },
	{m90023ac2, 0, NULL, NULL },
	{ma5d72ca0, 0, NULL, NULL },
	{m6a2f77ab, 0, NULL, NULL },
	{mfc862c7b, 0, NULL, NULL },
	{m4107a071, 0, NULL, NULL },
	{m8df2125f, 0, NULL, NULL },
	{m624bdeda, 0, NULL, NULL },
	{m13e69c2, 0, NULL, NULL },
	{mbd3bc01f, 0, NULL, NULL },
	{m655e45dc, 0, NULL, NULL },
	{md13b58e5, 0, NULL, NULL },
	{m62e4f338, 0, NULL, NULL },
	{mfce70c65, 0, NULL, NULL },
	{m4122c9ac, 0, NULL, NULL },
	{m651a5d5b, 0, NULL, NULL },
	{m694544ae, 0, NULL, NULL },
	{ma993c84e, 0, NULL, NULL },
	{m3ee9dc73, 0, NULL, NULL },
	{mc4b8bd0b, 0, NULL, NULL },
	{m1e005542, 0, NULL, NULL },
	{md9fdab9f, 0, NULL, NULL },
	{m3870a99a, 0, NULL, NULL },
	{m3872e831, 0, NULL, NULL },
	{m1b12a26f, 0, NULL, NULL },
	{ma27fc97f, 0, NULL, NULL },
	{m9660cb41, 0, NULL, NULL },
	{m3ffa55d1, 0, NULL, NULL },
	{m87a6d8e0, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cc3014c, 0, NULL, NULL },
	{mc860db1e, 0, NULL, NULL },
	{m9f2476d1, 0, NULL, NULL },
	{mf7608299, 0, NULL, NULL },
	{mcfacff69, 0, NULL, NULL },
	{m4ead743d, 0, NULL, NULL },
	{m12109093, 0, NULL, NULL },
	{mc4854233, 0, NULL, NULL },
	{ma7106cc, 0, NULL, NULL },
	{m6f8bafea, 0, NULL, NULL },
	{ma380cd10, 0, NULL, NULL },
	{m546c2f1c, 0, NULL, NULL },
	{mda0c0646, 0, NULL, NULL },
	{ma0e6744c, 0, NULL, NULL },
	{m19fff192, 0, NULL, NULL },
	{m1cb25817, 0, NULL, NULL },
	{m8e5c02dc, 0, NULL, NULL },
	{m8e554717, 0, NULL, NULL },
	{m8c583c49, 0, NULL, NULL },
	{me3c2a5d1, 0, NULL, NULL },
	{m7f7d0490, 0, NULL, NULL },
	{m437a6785, 0, NULL, NULL },
	{m53498175, 0, NULL, NULL },
	{m96739c98, 0, NULL, NULL },
	{m699792ff, 0, NULL, NULL },
	{mcbd0abd4, 0, NULL, NULL },
	{m19a046d4, 0, NULL, NULL },
	{m2fe9f6bf, 0, NULL, NULL },
	{mf3ed69e2, 0, NULL, NULL },
	{m42977241, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mba6ca3a7, 0, NULL, NULL },
	{m5be65e0b, 0, NULL, NULL },
	{m2cf4ee22, 0, NULL, NULL },
	{mf27247ca, 0, NULL, NULL },
	{mef8494f7, 0, NULL, NULL },
	{m32b7bdb4, 0, NULL, NULL },
	{m2529821c, 0, NULL, NULL },
	{md0f2c93c, 0, NULL, NULL },
	{m8a65ad43, 0, NULL, NULL },
	{m70346bb7, 0, NULL, NULL },
	{m898d8f91, 0, NULL, NULL },
	{mde6aeaae, 0, NULL, NULL },
	{m4a780da8, 0, NULL, NULL },
	{m9614446f, 0, NULL, NULL },
	{m909e8805, 0, NULL, NULL },
	{mb7053c45, 0, NULL, NULL },
	{ma74ed695, 0, NULL, NULL },
	{mebdb5ff6, 0, NULL, NULL },
	{ma7d8b653, 0, NULL, NULL },
	{m474034ce, 0, NULL, NULL },
	{mce21a636, 0, NULL, NULL },
	{mb13289df, 0, NULL, NULL },
	{m23de8490, 0, NULL, NULL },
	{maae8873c, 0, NULL, NULL },
	{m42a12a91, 0, NULL, NULL },
	{m8278ece1, 0, NULL, NULL },
	{m5884e3db, 0, NULL, NULL },
	{md424ed5d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m193c872f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md5b5334c, 0, NULL, NULL },
	{md9b2fb01, 0, NULL, NULL },
	{m5ef4f5a0, 0, NULL, NULL },
	{meeab666f, 0, NULL, NULL },
	{mf2adab52, 0, NULL, NULL },
	{m5c74842f, 0, NULL, NULL },
	{me422585a, 0, NULL, NULL },
	{mf8b65ed9, 0, NULL, NULL },
	{mc35e394e, 0, NULL, NULL },
	{m8ae719e3, 0, NULL, NULL },
	{md925712a, 0, NULL, NULL },
	{m81cff9f5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb1a128a, 0, NULL, NULL },
	{m36a4745f, 0, NULL, NULL },
	{m1d10cbe8, 0, NULL, NULL },
	{maa79fb6e, 0, NULL, NULL },
	{m3a2efd5c, 0, NULL, NULL },
	{mce5874e, 0, NULL, NULL },
	{md6848e0, 0, NULL, NULL },
	{m2cb4ddd0, 0, NULL, NULL },
	{mf0b0022e, 0, NULL, NULL },
	{mb4eab34f, 0, NULL, NULL },
	{m7f71d1d8, 0, NULL, NULL },
	{mc3970dbd, 0, NULL, NULL },
	{mcaccdeea, 0, NULL, NULL },
	{mc2f8a4c0, 0, NULL, NULL },
	{m3785f3e6, 0, NULL, NULL },
	{ma95113e2, 0, NULL, NULL },
	{mf2b85170, 0, NULL, NULL },
	{m363e2995, 0, NULL, NULL },
	{m8458cacd, 0, NULL, NULL },
	{m46d88cf6, 0, NULL, NULL },
	{mcdf7f88a, 0, NULL, NULL },
	{m712f6e8, 0, NULL, NULL },
	{m9967752f, 0, NULL, NULL },
	{m84b99adb, 0, NULL, NULL },
	{m52b1ec03, 0, NULL, NULL },
	{mc0262c1a, 0, NULL, NULL },
	{ma619158c, 0, NULL, NULL },
	{m6f245bd7, 0, NULL, NULL },
	{m6b62928b, 0, NULL, NULL },
	{mcb62195, 0, NULL, NULL },
	{m7fea875b, 0, NULL, NULL },
	{m9184e491, 0, NULL, NULL },
	{m19cdb5e1, 0, NULL, NULL },
	{mf489fa47, 0, NULL, NULL },
	{mf106be47, 0, NULL, NULL },
	{m18948342, 0, NULL, NULL },
	{m5655d6d5, 0, NULL, NULL },
	{m990d172f, 0, NULL, NULL },
	{m9d366b82, 0, NULL, NULL },
	{m80f54ed7, 0, NULL, NULL },
	{me96e2afd, 0, NULL, NULL },
	{m7645d221, 0, NULL, NULL },
	{m9b03eb5a, 0, NULL, NULL },
	{m83407f73, 0, NULL, NULL },
	{m9c8bf680, 0, NULL, NULL },
	{mb5768f0f, 0, NULL, NULL },
	{mb57eddd4, 0, NULL, NULL },
	{mf97b7749, 0, NULL, NULL },
	{m2170ceb9, 0, NULL, NULL },
	{m895f9d6b, 0, dbed14a52, NULL },
	{m715bcb9b, 0, d7004f3e, NULL },
	{m1e4e8f74, 0, NULL, NULL },
	{mc8f7517a, 0, NULL, NULL },
	{mc2d70b57, 0, NULL, NULL },
	{m4df8c528, 0, NULL, NULL },
	{mcb3d210e, 0, NULL, NULL },
	{m2501e1fc, 0, NULL, NULL },
	{medfdbac3, 0, df0c8b8d2, NULL },
	{mf1ffffa6, 0, NULL, NULL },
	{md4e99b5b, 0, NULL, NULL },
	{mdb16e9fa, 0, NULL, NULL },
	{mf9a5375a, 0, NULL, NULL },
	{m328d2805, 0, NULL, NULL },
	{md3ee7389, 0, NULL, NULL },
	{ma1821008, 0, NULL, NULL },
	{m19974b3a, 0, NULL, NULL },
	{me32172e4, 0, NULL, NULL },
	{m50af4f99, 0, NULL, NULL },
	{me2ab0e92, 0, NULL, NULL },
	{mce003210, 0, NULL, NULL },
	{mbbb3f5cb, 0, NULL, NULL },
	{m8def0410, 0, NULL, NULL },
	{m340bbc99, 0, NULL, NULL },
	{mfd2640ef, 0, NULL, NULL },
	{me2766097, 0, NULL, NULL },
	{m5f606c68, 0, NULL, NULL },
	{m570e7e2e, 0, NULL, NULL },
	{me169c117, 0, NULL, NULL },
	{mcccc58d5, 0, NULL, NULL },
	{mb4d155d1, 0, NULL, NULL },
	{m8c9c6a89, 0, NULL, NULL },
	{m5a26bff8, 0, NULL, NULL },
	{m82ec412, 0, NULL, NULL },
	{md2e042b8, 0, NULL, NULL },
	{m8d68da4, 0, NULL, NULL },
	{m3ff83a3a, 0, NULL, NULL },
	{m55135fe0, 0, NULL, NULL },
	{m65c3a6cc, 0, NULL, NULL },
	{mac7a41d6, 0, NULL, NULL },
	{m504474db, 0, NULL, NULL },
	{m10ebbaaa, 0, NULL, NULL },
	{m187088f9, 0, NULL, NULL },
	{mba5c29bb, 0, NULL, NULL },
	{m5a43f052, 0, NULL, NULL },
	{m2950e6d, 0, NULL, NULL },
	{m6ea80f1b, 0, NULL, NULL },
	{m28e09dad, 0, NULL, NULL },
	{mee669a43, 0, NULL, NULL },
	{mec67c7dd, 0, NULL, NULL },
	{m2d61a373, 0, NULL, NULL },
	{md2f0a436, 0, NULL, NULL },
	{m8eedfa93, 0, NULL, NULL },
	{macb546ea, 0, NULL, NULL },
	{md97e3630, 0, NULL, NULL },
	{mb7e236ca, 0, NULL, NULL },
	{m272ae08d, 0, NULL, NULL },
	{mee36817c, 0, NULL, NULL },
	{mfb5609d8, 0, NULL, NULL },
	{mfb4dbb13, 0, NULL, NULL },
	{m3f5064b6, 0, NULL, NULL },
	{mcc96ac5f, 0, NULL, NULL },
	{m10995602, 0, NULL, NULL },
	{m10724692, 0, NULL, NULL },
	{m9e333b87, 0, NULL, NULL },
	{m2c0ccc77, 0, NULL, NULL },
	{mf4f59842, 0, NULL, NULL },
	{ma412ced1, 0, NULL, NULL },
	{mb989dab2, 0, NULL, NULL },
	{ma0db7a4c, 0, NULL, NULL },
	{m8626ff33, 0, NULL, NULL },
	{m3c292979, 0, NULL, NULL },
	{m265c0d2e, 0, NULL, NULL },
	{mb32d3b3, 0, NULL, NULL },
	{me9fcde98, 0, NULL, NULL },
	{m2c45356c, 0, NULL, NULL },
	{mf2ae866a, 0, NULL, NULL },
	{m313662ab, 0, NULL, NULL },
	{mcedef78a, 0, NULL, NULL },
	{mcadcb2a7, 0, NULL, NULL },
	{mb0426d7, 0, NULL, NULL },
	{m41198ade, 0, NULL, NULL },
	{ma8ab6ff, 0, NULL, NULL },
	{mc9422ca6, 0, NULL, NULL },
	{m872aa0e3, 0, NULL, NULL },
	{m408be77a, 0, NULL, NULL },
	{m649f62cf, 0, NULL, NULL },
	{mfe1b7471, 0, NULL, NULL },
	{maf0a8501, 0, NULL, NULL },
	{m1adcf242, 0, NULL, NULL },
	{m1c4f0d8b, 0, NULL, NULL },
	{m1549eef7, 0, NULL, NULL },
	{m2b5ce56b, 0, NULL, NULL },
	{m2959f2ad, 0, NULL, NULL },
	{mb4e011a8, 0, NULL, NULL },
	{m71a84edc, 0, NULL, NULL },
	{m96ca963a, 0, NULL, NULL },
	{m59b62cf1, 0, NULL, NULL },
	{m9473a304, 0, NULL, NULL },
	{mf6dcc983, 0, NULL, NULL },
	{m43959e3e, 0, NULL, NULL },
	{meaf8f923, 0, NULL, NULL },
	{m15611573, 0, NULL, NULL },
	{mf9c06aac, 0, NULL, NULL },
	{m5e03ecf3, 0, NULL, NULL },
	{m5fb8cfff, 0, NULL, NULL },
	{m14fd1122, 0, NULL, NULL },
	{m992ac0ce, 0, NULL, NULL },
	{m25e80824, 0, NULL, NULL },
	{me8571b2b, 0, NULL, NULL },
	{m67dce2eb, 0, NULL, NULL },
	{mbd5a3043, 0, NULL, NULL },
	{mbf20fcfa, 0, NULL, NULL },
	{m6d1edc47, 0, NULL, NULL },
	{m1aa5571, 0, NULL, NULL },
	{mbd31795c, 0, dc544f47f, NULL },
	{m3542265d, 0, NULL, NULL },
	{m713c74a3, 0, NULL, NULL },
	{m70760173, 0, NULL, NULL },
	{m44c5bd08, 0, NULL, NULL },
	{ma5e9c73f, 0, NULL, NULL },
	{m647e1ef4, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbfa77038, 0, NULL, NULL },
	{me66cf299, 0, NULL, NULL },
	{m3772c1ad, 0, NULL, NULL },
	{m437d9f1b, 0, NULL, NULL },
	{m3dfd57c0, 0, NULL, NULL },
	{mf25fab85, 0, NULL, NULL },
	{m4e62c524, 0, NULL, NULL },
	{mb879e014, 0, NULL, NULL },
	{m51f03a3b, 0, NULL, NULL },
	{m35badec4, 0, NULL, NULL },
	{m262926d1, 0, NULL, NULL },
	{m4641879a, 0, NULL, NULL },
	{med2e0095, 0, NULL, NULL },
	{m9aae4e69, 0, NULL, NULL },
	{m9e583b29, 0, NULL, NULL },
	{mdf454055, 0, NULL, NULL },
	{mf32c3c27, 0, NULL, NULL },
	{m58d50c8e, 0, NULL, NULL },
	{m92770fb6, 0, NULL, NULL },
	{m1422206d, 0, NULL, NULL },
	{mc1c6e1a5, 0, NULL, NULL },
	{m14c3e717, 0, NULL, NULL },
	{m70c2a0c5, 0, NULL, NULL },
	{mf7cdd9e5, 0, NULL, NULL },
	{m2689935f, 0, NULL, NULL },
	{mc1b0eaef, 0, NULL, NULL },
	{m8e1c8191, 0, NULL, NULL },
	{mca1f1e9c, 0, NULL, NULL },
	{m8a0211bf, 0, NULL, NULL },
	{ma05e2d0c, 0, NULL, NULL },
	{m467b7d29, 0, NULL, NULL },
	{m689b463a, 0, NULL, NULL },
	{ma6eaff5b, 0, NULL, NULL },
	{m9af8ce95, 0, NULL, NULL },
	{m96fb06e0, 0, NULL, NULL },
	{m3c40d1cd, 0, NULL, NULL },
	{m9842afea, 0, NULL, NULL },
	{m94bf7b1c, 0, NULL, NULL },
	{md5e80482, 0, NULL, NULL },
	{m146c6781, 0, NULL, NULL },
	{m25008dc5, 0, NULL, NULL },
	{m4de98ec0, 0, NULL, NULL },
	{md2e37ddc, 0, NULL, NULL },
	{m33f2d409, 0, NULL, NULL },
	{m2f75fc3f, 0, NULL, NULL },
	{m9993fb05, 0, NULL, NULL },
	{m99dd56d9, 0, NULL, NULL },
	{mae69a5ae, 0, NULL, NULL },
	{m9846be79, 0, NULL, NULL },
	{m45239192, 0, NULL, NULL },
	{mdb4d9916, 0, NULL, NULL },
	{m7edd647, 0, NULL, NULL },
	{ma68fbb24, 0, NULL, NULL },
	{mee16612, 0, NULL, NULL },
	{mae9b0cd7, 0, NULL, NULL },
	{m9781f71f, 0, NULL, NULL },
	{mafeaa8d6, 0, dd302e6be, NULL },
	{meb720763, 0, NULL, NULL },
	{m8a895d6f, 0, d1aabec54, NULL },
	{mb67747db, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3c89bb00, 0, NULL, NULL },
	{mc12b55ea, 0, NULL, NULL },
	{m7ee24aad, 0, NULL, NULL },
	{m90d51040, 0, NULL, NULL },
	{m1488996f, 0, NULL, NULL },
	{mbe6f9fba, 0, NULL, NULL },
	{m16c38e46, 0, NULL, NULL },
	{md9b717d6, 0, NULL, NULL },
	{mea83328d, 0, NULL, NULL },
	{m4561a256, 0, NULL, NULL },
	{mbc9a5642, 0, NULL, NULL },
	{m9028ad2e, 0, NULL, NULL },
	{m4039ec0e, 0, NULL, NULL },
	{m93dfd099, 0, NULL, NULL },
	{md3e1bf6d, 0, NULL, NULL },
	{ma53d896b, 0, NULL, NULL },
	{ma3a60b8d, 0, NULL, NULL },
	{m900242d6, 0, NULL, NULL },
	{m4cd3b20, 0, NULL, NULL },
	{m2fa46669, 0, NULL, NULL },
	{mfdff0dae, 0, NULL, NULL },
	{m851ca1dc, 0, NULL, NULL },
	{maef0fc3, 0, NULL, NULL },
	{mef154a6, 0, NULL, NULL },
	{mf9bef313, 0, NULL, NULL },
	{m3f805364, 0, NULL, NULL },
	{m735fc22f, 0, NULL, NULL },
	{mcf94f45, 0, NULL, NULL },
	{m485bd7ed, 0, NULL, NULL },
	{m45248368, 0, NULL, NULL },
	{m23e3f8d0, 0, NULL, NULL },
	{me8086b35, 0, NULL, NULL },
	{m53d92d2c, 0, NULL, NULL },
	{m57d6f4e1, 0, NULL, NULL },
	{md79adba9, 0, NULL, NULL },
	{m17ff3291, 0, NULL, NULL },
	{m57afe571, 0, NULL, NULL },
	{m4b5b821d, 0, NULL, NULL },
	{mcc47b6db, 0, NULL, NULL },
	{mb3066b38, 0, NULL, NULL },
	{mb2fe1c73, 0, NULL, NULL },
	{m77018f96, 0, NULL, NULL },
	{mb7c6d486, 0, NULL, NULL },
	{maaa96765, 0, NULL, NULL },
	{m7bcdc505, 0, NULL, NULL },
	{mcdd688ab, 0, NULL, NULL },
	{maa42eb72, 0, NULL, NULL },
	{mdbd6239e, 0, NULL, NULL },
	{m491390a4, 0, NULL, NULL },
	{m2c13656a, 0, NULL, NULL },
	{m6dade86e, 0, NULL, NULL },
	{m60246323, 0, NULL, NULL },
	{m8ab8321b, 0, NULL, NULL },
	{md40775a4, 0, NULL, NULL },
	{mcfc483c2, 0, NULL, NULL },
	{m1023dcf2, 0, NULL, NULL },
	{m1bb421e2, 0, NULL, NULL },
	{mf447db5f, 0, NULL, NULL },
	{m481db9e0, 0, NULL, NULL },
	{mf8558a6a, 0, NULL, NULL },
	{m5e3c7fcf, 0, NULL, NULL },
	{mddbaa429, 0, NULL, NULL },
	{m208d7a21, 0, NULL, NULL },
	{m437a5322, 0, NULL, NULL },
	{made38023, 0, NULL, NULL },
	{m4526f8bc, 0, NULL, NULL },
	{m6f73a610, 0, NULL, NULL },
	{mc4855d69, 0, NULL, NULL },
	{m135b1459, 0, NULL, NULL },
	{m1358d5c2, 0, NULL, NULL },
	{mbe0a9e84, 0, NULL, NULL },
	{mf3068faf, 0, NULL, NULL },
	{m1966507b, 0, NULL, NULL },
	{mf5388eaa, 0, NULL, NULL },
	{me2b624c9, 0, NULL, NULL },
	{md03a5225, 0, NULL, NULL },
	{maeabaccc, 0, NULL, NULL },
	{mf0cc7022, 0, NULL, NULL },
	{m39956ef, 0, NULL, NULL },
	{macd3593f, 0, NULL, NULL },
	{m5e033a42, 0, NULL, NULL },
	{m5e0578d9, 0, NULL, NULL },
	{m1a074c64, 0, NULL, NULL },
	{m5b1dd634, 0, NULL, NULL },
	{m4764d114, 0, NULL, NULL },
	{m6f7c71ff, 0, NULL, NULL },
	{m337e5222, 0, NULL, NULL },
	{m32b7def2, 0, NULL, NULL },
	{m300fcc8a, 0, NULL, NULL },
	{m2c0d87a7, 0, NULL, NULL },
	{m2be67837, 0, NULL, NULL },
	{mc9c4500, 0, NULL, NULL },
	{m142fdd76, 0, NULL, NULL },
	{md02d33d3, 0, NULL, NULL },
	{m69a8cced, 0, NULL, NULL },
	{mcf170ec3, 0, NULL, NULL },
	{m1a7411a9, 0, NULL, NULL },
	{m570fe8c5, 0, NULL, NULL },
	{maedc9db3, 0, NULL, NULL },
	{m2ffb30ad, 0, NULL, NULL },
	{m2bfd68f8, 0, NULL, NULL },
	{mb4af4d66, 0, NULL, NULL },
	{m5d818cd7, 0, NULL, NULL },
	{mcb4d10d0, 0, NULL, NULL },
	{m2b86a7a8, 0, NULL, NULL },
	{mf701fbf, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5124e652, 0, NULL, NULL },
	{m7f3e0e3d, 0, NULL, NULL },
	{m80a7e252, 0, NULL, NULL },
	{m61879cb5, 0, NULL, NULL },
	{m36d7cf6f, 0, NULL, NULL },
	{md2da0d62, 0, NULL, NULL },
	{m416b09dc, 0, NULL, NULL },
	{mc615807d, 0, NULL, NULL },
	{m3e48e5fc, 0, NULL, NULL },
	{m2589ab47, 0, NULL, NULL },
	{m1ed68c14, 0, NULL, NULL },
	{mda325d3f, 0, NULL, NULL },
	{mbd51bbf4, 0, NULL, NULL },
	{ma20866c2, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9f0aabe2, 0, NULL, NULL },
	{m76ac7c88, 0, NULL, NULL },
	{m2e3f3cf4, 0, NULL, NULL },
	{m69746e1e, 0, NULL, NULL },
	{mf8588803, 0, NULL, NULL },
	{ma7391df2, 0, NULL, NULL },
	{m2e3da227, 0, NULL, NULL },
	{m156b4e69, 0, NULL, NULL },
	{mc11ebb8e, 0, NULL, NULL },
	{mfb673b47, 0, NULL, NULL },
	{m60e66755, 0, NULL, NULL },
	{m13006e87, 0, NULL, NULL },
	{mc724c80b, 0, NULL, NULL },
	{m29d6c45f, 0, NULL, NULL },
	{m1c4f6ee5, 0, NULL, NULL },
	{m23d04745, 0, NULL, NULL },
	{mf76b70d6, 0, NULL, NULL },
	{mab38af21, 0, NULL, NULL },
	{m9c6c67, 0, NULL, NULL },
	{m4a811392, 0, NULL, NULL },
	{mfe02e27f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9bd8e604, 0, NULL, NULL },
	{m971a7166, 0, NULL, NULL },
	{mc449456a, 0, NULL, NULL },
	{mcf53f07a, 0, NULL, NULL },
	{mfd046aed, 0, NULL, NULL },
	{m5d4985af, 0, NULL, NULL },
	{m162bdbae, 0, NULL, NULL },
	{m52510afb, 0, NULL, NULL },
	{m9cd7b6fa, 0, NULL, NULL },
	{m8bcf13c5, 0, NULL, NULL },
	{m431e036e, 0, NULL, NULL },
	{m702c2b4d, 0, NULL, NULL },
	{mc601bbd4, 0, NULL, NULL },
	{m38e094b7, 0, NULL, NULL },
	{mc1e8b7d0, 0, NULL, NULL },
	{m17ddfed0, 0, NULL, NULL },
	{m5837082c, 0, NULL, NULL },
	{m9829ce67, 0, NULL, NULL },
	{m6a7bd32c, 0, NULL, NULL },
	{m3d6f0008, 0, NULL, NULL },
	{m62967d62, 0, NULL, NULL },
	{m5f0af9cf, 0, NULL, NULL },
	{mbcd664a, 0, NULL, NULL },
	{m9fb6309e, 0, NULL, NULL },
	{me4e26757, 0, NULL, NULL },
	{m9a7a2e03, 0, NULL, NULL },
	{md86f7eb4, 0, NULL, NULL },
	{m3be090d3, 0, NULL, NULL },
	{m48b47757, 0, NULL, NULL },
	{m865db4ed, 0, NULL, NULL },
	{mc2a06ec, 0, NULL, NULL },
	{mb5be127b, 0, dc544f47f, NULL },
	{mccede4ec, 0, NULL, NULL },
	{m7b44ae92, 0, NULL, NULL },
	{m930c5c47, 0, NULL, NULL },
	{mb25b4962, 0, NULL, NULL },
	{m12421f19, 0, NULL, NULL },
	{md21aaae9, 0, NULL, NULL },
	{m22f70699, 0, NULL, NULL },
	{md4f566c0, 0, NULL, NULL },
	{mafa4815d, 0, NULL, NULL },
	{me872808d, 0, NULL, NULL },
	{m51abd49, 0, NULL, NULL },
	{mb5abc7e9, 0, NULL, NULL },
	{mbfe12458, 0, dfab8b56d, NULL },
	{mc3deec0d, 0, NULL, NULL },
	{ma12671a, 0, NULL, NULL },
	{m35d61607, 0, NULL, NULL },
	{m2cb04774, 0, NULL, NULL },
	{ma57b7be5, 0, NULL, NULL },
	{mb36b451d, 0, NULL, NULL },
	{mdd6899ca, 0, NULL, NULL },
	{md96654e7, 0, NULL, NULL },
	{mc01b73c3, 0, NULL, NULL },
	{m2046fe28, 0, NULL, NULL },
	{m18dabb0f, 0, NULL, NULL },
	{m24c9b97f, 0, NULL, NULL },
	{m96892251, 0, NULL, NULL },
	{m4dd6de7b, 0, NULL, NULL },
	{m9329fca2, 0, NULL, NULL },
	{mc0abf66c, 0, NULL, NULL },
	{mbc3ed252, 0, NULL, NULL },
	{mca0e8584, 0, NULL, NULL },
	{m4d79a61a, 0, NULL, NULL },
	{m3a40e104, 0, NULL, NULL },
	{m4a830f51, 0, NULL, NULL },
	{m5194d1b0, 0, NULL, NULL },
	{md72453a8, 0, NULL, NULL },
	{m34504daf, 0, NULL, NULL },
	{m778d92f7, 0, NULL, NULL },
	{mee6e73c1, 0, NULL, NULL },
	{ma561c514, 0, NULL, NULL },
	{m8e97b8db, 0, NULL, NULL },
	{m881c79f1, 0, NULL, NULL },
	{m14a1d7b9, 0, NULL, NULL },
	{m41dd02e4, 0, NULL, NULL },
	{md02975ac, 0, NULL, NULL },
	{md65a04c4, 0, NULL, NULL },
	{meb88800a, 0, NULL, NULL },
	{m4795ee5c, 0, NULL, NULL },
	{m679cc6b5, 0, NULL, NULL },
	{m3010c5f2, 0, NULL, NULL },
	{m419570a0, 0, NULL, NULL },
	{meec9833d, 0, NULL, NULL },
	{me6d75dff, 0, NULL, NULL },
	{m8a3999de, 0, NULL, NULL },
	{m9182f09b, 0, NULL, NULL },
	{mdb71e587, 0, NULL, NULL },
	{m4c7f1b4b, 0, NULL, NULL },
	{m4f6b3b1e, 0, NULL, NULL },
	{mb5c17ce, 0, NULL, NULL },
	{mc7596e2b, 0, NULL, NULL },
	{mce39fb72, 0, NULL, NULL },
	{md18f40cf, 0, NULL, NULL },
	{m8b358fcf, 0, NULL, NULL },
	{m4323fb50, 0, NULL, NULL },
	{ma099668d, 0, NULL, NULL },
	{me010a1c1, 0, NULL, NULL },
	{mdc12da0c, 0, NULL, NULL },
	{m3fdf987b, 0, NULL, NULL },
	{m998f8a05, 0, NULL, NULL },
	{m998d4b6e, 0, NULL, NULL },
	{m6c77b0f3, 0, NULL, NULL },
	{m6c7fffb8, 0, NULL, NULL },
	{md7744042, 0, NULL, NULL },
	{m6b44c30d, 0, NULL, NULL },
	{m5e370713, 0, NULL, NULL },
	{m9b838f9d, 0, NULL, NULL },
	{mb11f7bd8, 0, NULL, NULL },
	{mded9455a, 0, NULL, NULL },
	{m9ad69bb7, 0, NULL, NULL },
	{mdaae5e07, 0, NULL, NULL },
	{m1a946f94, 0, NULL, NULL },
	{m67ee92dd, 0, NULL, NULL },
	{m5dfc8115, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6cd40e0a, 0, NULL, NULL },
	{m24bb2963, 0, NULL, NULL },
	{maa5fe5f9, 0, NULL, NULL },
	{me6628304, 0, NULL, NULL },
	{m60b061f4, 0, NULL, NULL },
	{m26aca275, 0, NULL, NULL },
	{m6fd5a691, 0, NULL, NULL },
	{m90592e6c, 0, NULL, NULL },
	{m8f998416, 0, NULL, NULL },
	{mc9db4b1a, 0, NULL, NULL },
	{m401be2ee, 0, NULL, NULL },
	{mca90dfbb, 0, NULL, NULL },
	{m4871e596, 0, NULL, NULL },
	{m846e7273, 0, NULL, NULL },
	{md85e144a, 0, NULL, NULL },
	{mda61a188, 0, NULL, NULL },
	{m9e6f9982, 0, NULL, NULL },
	{m118c37ea, 0, NULL, NULL },
	{mc6c2efd7, 0, NULL, NULL },
	{mbb0e7907, 0, NULL, NULL },
	{m24c7d199, 0, NULL, NULL },
	{m1d35dba5, 0, NULL, NULL },
	{m963aa7ca, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaff1172, 0, NULL, NULL },
	{me92f3e94, 0, NULL, NULL },
	{m493e0dcc, 0, NULL, NULL },
	{m712ede26, 0, NULL, NULL },
	{m7623f9db, 0, NULL, NULL },
	{m81edd678, 0, NULL, NULL },
	{m3e6ae96, 0, NULL, NULL },
	{m9ff0975a, 0, NULL, NULL },
	{mf2ed2f78, 0, NULL, NULL },
	{m26673cbe, 0, NULL, NULL },
	{m748694ac, 0, NULL, NULL },
	{md88262bb, 0, NULL, NULL },
	{mfd851235, 0, NULL, NULL },
	{mf9874a80, 0, NULL, NULL },
	{ma4070e6e, 0, NULL, NULL },
	{m6090ce9e, 0, NULL, NULL },
	{m2a4491a3, 0, NULL, NULL },
	{mdc032206, 0, d19b777b, NULL },
	{m2e6f78f6, 0, NULL, NULL },
	{m823f4b75, 0, NULL, NULL },
	{mfd659a16, 0, NULL, NULL },
	{m396226f3, 0, NULL, NULL },
	{m3a289a23, 0, NULL, NULL },
	{m51c50b9c, 0, NULL, NULL },
	{m51562694, 0, NULL, NULL },
	{m95545309, 0, NULL, NULL },
	{m28da2f0e, 0, NULL, NULL },
	{mef2c92ce, 0, NULL, NULL },
	{m1272d1ad, 0, NULL, NULL },
	{md263ce4c, 0, NULL, NULL },
	{mfadc8c08, 0, NULL, NULL },
	{me2fad0ab, 0, NULL, NULL },
	{m2c50cb17, 0, NULL, NULL },
	{m6f0bfee3, 0, NULL, NULL },
	{m74aba8cd, 0, NULL, NULL },
	{me09f8f5, 0, NULL, NULL },
	{m263cf386, 0, NULL, NULL },
	{m9c1a3dfd, 0, NULL, NULL },
	{mbfd01035, 0, NULL, NULL },
	{m7046c324, 0, NULL, NULL },
	{m7c7b15ed, 0, NULL, NULL },
	{m55da6941, 0, NULL, NULL },
	{m652a2453, 0, NULL, NULL },
	{ma92ccdf6, 0, NULL, NULL },
	{m12dde23b, 0, NULL, NULL },
	{meff7db35, 0, NULL, NULL },
	{mc35bc384, 0, NULL, NULL },
	{me520d9a4, 0, NULL, NULL },
	{mdb9e34c2, 0, NULL, NULL },
	{me9e0440b, 0, NULL, NULL },
	{m2bcc225b, 0, NULL, NULL },
	{m747da310, 0, NULL, NULL },
	{mab6b8abc, 0, NULL, NULL },
	{mef682431, 0, NULL, NULL },
	{m54fdeb88, 0, NULL, NULL },
	{m445251c6, 0, NULL, NULL },
	{m332f8324, 0, NULL, NULL },
	{m389ca63b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf9bfd75b, 0, NULL, NULL },
	{m39c6f7e0, 0, NULL, NULL },
	{m3dc4bf95, 0, NULL, NULL },
	{me4ed725, 0, NULL, NULL },
	{mae1dbbb7, 0, NULL, NULL },
	{m4a47316b, 0, NULL, NULL },
	{md336fa80, 0, NULL, NULL },
	{mdde36f84, 0, NULL, NULL },
	{m17c2d4bf, 0, NULL, NULL },
	{mbbcb5ca0, 0, NULL, NULL },
	{mb8e2265b, 0, NULL, NULL },
	{m92d7af78, 0, NULL, NULL },
	{mfeaeacc6, 0, NULL, NULL },
	{me5b5a0f2, 0, NULL, NULL },
	{m4e74f8a9, 0, NULL, NULL },
	{mb275301e, 0, NULL, NULL },
	{mb4618134, 0, NULL, NULL },
	{mbc11fa2, 0, NULL, NULL },
	{mfcee77eb, 0, NULL, NULL },
	{mf6a36a8b, 0, NULL, NULL },
	{m85614a54, 0, NULL, NULL },
	{mf0380c10, 0, NULL, NULL },
	{m39e4472c, 0, NULL, NULL },
	{mf25d202e, 0, NULL, NULL },
	{m924a35d6, 0, NULL, NULL },
	{ma80a051a, 0, NULL, NULL },
	{mef33607a, 0, NULL, NULL },
	{m44768a2f, 0, NULL, NULL },
	{m7250dc13, 0, NULL, NULL },
	{m15a5d290, 0, NULL, NULL },
	{md9a33585, 0, NULL, NULL },
	{m5b79f32, 0, NULL, NULL },
	{m540dde2, 0, NULL, NULL },
	{m6f1beef7, 0, NULL, NULL },
	{m194e0148, 0, NULL, NULL },
	{mc6265733, 0, NULL, NULL },
	{m4b2bb128, 0, NULL, NULL },
	{m37c4fad, 0, NULL, NULL },
	{mff62bff1, 0, NULL, NULL },
	{mc931ddfd, 0, NULL, NULL },
	{m1595106e, 0, NULL, NULL },
	{me0c566e7, 0, NULL, NULL },
	{m82e5986f, 0, NULL, NULL },
	{mbfefefd, 0, NULL, NULL },
	{m49db30b9, 0, NULL, NULL },
	{mb845166d, 0, NULL, NULL },
	{m80d5d7a5, 0, NULL, NULL },
	{mebd4a809, 0, NULL, NULL },
	{mde5e29ad, 0, NULL, NULL },
	{m92b0ca24, 0, NULL, NULL },
	{ma625db9, 0, NULL, NULL },
	{ma8d34e0f, 0, NULL, NULL },
	{m6b7f45b7, 0, NULL, NULL },
	{m1b756bed, 0, NULL, NULL },
	{m61519211, 0, NULL, NULL },
	{m36a5e8bf, 0, NULL, NULL },
	{m13111399, 0, df4c372a3, NULL },
	{m1f715ed3, 0, NULL, NULL },
	{m3d4beca, 0, NULL, NULL },
	{m6967bc1a, 0, NULL, NULL },
	{m6969fab1, 0, NULL, NULL },
	{m256d613c, 0, NULL, NULL },
	{m6457a0ec, 0, NULL, NULL },
	{mefcdceeb, 0, NULL, NULL },
	{m606fd002, 0, NULL, NULL },
	{m3cfa3139, 0, NULL, NULL },
	{m67f4791b, 0, NULL, NULL },
	{mc85f252c, 0, NULL, NULL },
	{ma6c1a8dc, 0, NULL, NULL },
	{m6abf0bd1, 0, NULL, NULL },
	{m23bbab5a, 0, NULL, NULL },
	{m1eeee52b, 0, NULL, NULL },
	{me84bf182, 0, NULL, NULL },
	{ma9767459, 0, NULL, NULL },
	{m5b868b96, 0, NULL, NULL },
	{mccb8c097, 0, NULL, NULL },
	{mcc10868e, 0, NULL, NULL },
	{m18ab787b, 0, NULL, NULL },
	{m4e6ec422, 0, NULL, NULL },
	{mfd874829, 0, NULL, NULL },
	{m91cb1f94, 0, NULL, NULL },
	{mbb0375cb, 0, NULL, NULL },
	{madc0c4e4, 0, NULL, NULL },
	{madba091f, 0, NULL, NULL },
	{md0e7a739, 0, NULL, NULL },
	{m566f8ad, 0, NULL, NULL },
	{m2c5bd47a, 0, NULL, NULL },
	{mc1bdd819, 0, NULL, NULL },
	{m67e1a007, 0, NULL, NULL },
	{m1cd4049b, 0, NULL, NULL },
	{m83516351, 0, NULL, NULL },
	{me4a45809, 0, NULL, NULL },
	{mc07d25e9, 0, NULL, NULL },
	{mf6d116ad, 0, NULL, NULL },
	{mb1098d80, 0, NULL, NULL },
	{mebca5815, 0, NULL, NULL },
	{m3856e2ce, 0, NULL, NULL },
	{m8dc6552d, 0, NULL, NULL },
	{mf28c0f7c, 0, NULL, NULL },
	{m4e273056, 0, NULL, NULL },
	{m53c19275, 0, NULL, NULL },
	{m87607418, 0, NULL, NULL },
	{m8b5e3bcd, 0, NULL, NULL },
	{m81a5af7b, 0, NULL, NULL },
	{m3a96db94, 0, NULL, NULL },
	{m76ba091f, 0, NULL, NULL },
	{me710a30c, 0, NULL, NULL },
	{m8623e061, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5135cb9, 0, daa48262, NULL },
	{ma74564f0, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e7ea89f, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede3fc44, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m124cf069, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7fd5464, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb148d09, ADBLOCK_FLAG_HAS_WILDCARD, da0ee5d96, NULL },
	{m656b451c, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m791cff4f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6f25425e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me0bdcf0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3b3bf6ba, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma806e90, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfe09e5b, 0, NULL, NULL },
	{mafcb232c, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m700333a4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5c5398d0, 0, NULL, NULL },
	{mcb52c553, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m271764ed, 0, NULL, NULL },
	{m9a935ca4, 0, NULL, NULL },
	{m4b92e354, 0, NULL, NULL },
	{me4686fc0, 0, NULL, NULL },
	{md015fac6, 0, NULL, NULL },
	{mddd5eba8, 0, NULL, NULL },
	{m85f7971a, 0, NULL, NULL },
	{m82355c4a, 0, NULL, NULL },
	{mcff5f208, 0, NULL, NULL },
	{md51bd385, 0, NULL, NULL },
	{m32b9c042, 0, NULL, NULL },
	{m661f8668, 0, NULL, NULL },
	{m87012774, 0, NULL, NULL },
	{mdd8bb085, 0, NULL, NULL },
	{m5feaf04c, 0, NULL, NULL },
	{ma0b37521, 0, NULL, NULL },
	{m644f3217, 0, NULL, NULL },
	{m664543f2, 0, NULL, NULL },
	{medc40d84, 0, NULL, NULL },
	{mf746f448, 0, NULL, NULL },
	{m64b1cb86, 0, NULL, NULL },
	{m211c58f3, 0, NULL, NULL },
	{m49ad8ed5, 0, NULL, NULL },
	{me1ef3f7e, 0, NULL, NULL },
	{mf421d7b8, 0, NULL, NULL },
	{mc83c6701, 0, NULL, NULL },
	{mb04d928c, 0, NULL, NULL },
	{m311ffd38, 0, NULL, NULL },
	{m3cbbe507, 0, NULL, NULL },
	{m651a3f43, 0, NULL, NULL },
	{m864e96b9, 0, NULL, NULL },
	{mc25133c4, 0, NULL, NULL },
	{ma0ca889, 0, dd4e95616, NULL },
	{me5f067f0, 0, d541eee3e, NULL },
	{m7a49498c, 0, NULL, NULL },
	{mad921b89, 0, NULL, NULL },
	{ma249b338, 0, NULL, NULL },
	{mdac167c7, 0, NULL, NULL },
	{mab8760b2, 0, NULL, NULL },
	{meadf7501, 0, NULL, NULL },
	{m831b539d, 0, NULL, NULL },
	{md1b79f7e, 0, NULL, NULL },
	{mc4dd1a75, 0, NULL, NULL },
	{md80ed7c8, 0, NULL, NULL },
	{meaa5e545, 0, NULL, NULL },
	{mbd4ec4b4, 0, NULL, NULL },
	{md9d82af6, 0, NULL, NULL },
	{mc925a433, 0, NULL, NULL },
	{mc283d97e, 0, NULL, NULL },
	{m3800290e, 0, NULL, NULL },
	{mf4b4aaf, 0, NULL, NULL },
	{m55e255f4, 0, NULL, NULL },
	{mf8f29c3a, 0, NULL, NULL },
	{m79f93eb7, 0, NULL, NULL },
	{m57998195, 0, NULL, NULL },
	{m68afcf04, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m61cfab5e, 0, NULL, NULL },
	{ma7e9a483, 0, NULL, NULL },
	{mc66cdab5, 0, NULL, NULL },
	{mec071003, 0, NULL, NULL },
	{m46903ccb, 0, NULL, NULL },
	{m82a7d6fb, 0, NULL, NULL },
	{m1bc4b92a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9624cb9b, 0, NULL, NULL },
	{mc229b365, 0, NULL, NULL },
	{mb721a4f5, 0, NULL, NULL },
	{m441059cc, 0, NULL, NULL },
	{m83b17965, 0, NULL, NULL },
	{m7627e664, 0, NULL, NULL },
	{m7a8ae11f, 0, NULL, NULL },
	{m8477ef49, 0, NULL, NULL },
	{m1e116e3b, 0, NULL, NULL },
	{m14f8f01, 0, NULL, NULL },
	{mdcdf5390, 0, NULL, NULL },
	{m94a9eab8, 0, NULL, NULL },
	{mec2386ef, 0, NULL, NULL },
	{m92dc8c1b, 0, NULL, NULL },
	{m422cbda7, 0, NULL, NULL },
	{m7a512e43, 0, NULL, NULL },
	{me38bd463, 0, NULL, NULL },
	{m1a0eaa6a, 0, NULL, NULL },
	{ma6d6de93, 0, NULL, NULL },
	{md334e1cb, 0, NULL, NULL },
	{m28996ab4, 0, NULL, NULL },
	{mc7fd1192, 0, NULL, NULL },
	{mfa582e8d, 0, d4a2e63ef, NULL },
	{ma4d5e015, 0, NULL, NULL },
	{m61366ef3, 0, NULL, NULL },
	{mf85d8d85, 0, NULL, NULL },
	{mdd4bfa6c, 0, NULL, NULL },
	{m8e751de6, 0, NULL, NULL },
	{mfe523ad0, 0, NULL, NULL },
	{m967d816d, 0, NULL, NULL },
	{m465afb9d, 0, NULL, NULL },
	{m9e219d02, 0, NULL, NULL },
	{m78e2a3a8, 0, NULL, NULL },
	{m52ac5a4a, 0, NULL, NULL },
	{m3dd7955b, 0, NULL, NULL },
	{mba446079, 0, NULL, NULL },
	{m7c4762d2, 0, NULL, NULL },
	{m4d72f2d3, 0, NULL, NULL },
	{md12bd174, 0, NULL, NULL },
	{m15ce039f, 0, NULL, NULL },
	{m5aaa552, 0, NULL, NULL },
	{m55c8a814, 0, NULL, NULL },
	{m24ecb624, 0, dc9e39a52, NULL },
	{m5b29203d, 0, d98761e7b, NULL },
	{m8aee1fcd, 0, NULL, NULL },
	{m7a23c6d5, 0, NULL, NULL },
	{m503405c7, 0, NULL, NULL },
	{m88f1125e, 0, NULL, NULL },
	{mf12c37e7, 0, NULL, NULL },
	{m3c2142f4, 0, NULL, NULL },
	{mc88f812, 0, NULL, NULL },
	{mc0c1a80f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma853cf9e, 0, NULL, NULL },
	{m77c1b5e1, 0, NULL, NULL },
	{m5790ba6a, 0, NULL, NULL },
	{m8be5f8c9, 0, NULL, NULL },
	{m676e2a71, 0, NULL, NULL },
	{m358fae22, 0, NULL, NULL },
	{mce19e93b, 0, NULL, NULL },
	{m34e5b109, 0, NULL, NULL },
	{md21773b7, 0, NULL, NULL },
	{m61127252, 0, NULL, NULL },
	{m4a126e64, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me455a5ce, 0, NULL, NULL },
	{md524bf79, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m3e1dc2bf, 0, NULL, NULL },
	{m6f572662, 0, NULL, NULL },
	{mef9be11e, 0, NULL, NULL },
	{mada1561c, 0, NULL, NULL },
	{mafec3f2b, 0, NULL, NULL },
	{m28a6b70d, 0, NULL, NULL },
	{mf3ff43fc, 0, NULL, NULL },
	{mc165b239, 0, NULL, NULL },
	{m5536d3c5, 0, NULL, NULL },
	{m238b7bdd, 0, NULL, NULL },
	{m279966b9, 0, NULL, NULL },
	{mb43b9c3, 0, NULL, NULL },
	{mec201dce, 0, NULL, NULL },
	{m7f10d0a, 0, NULL, NULL },
	{m4c2d9b95, 0, NULL, NULL },
	{m76b4d08, 0, NULL, NULL },
	{m27e21a94, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6fe10f76, 0, NULL, NULL },
	{ma9272238, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4276e740, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m817fd9a6, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35213b7, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e79b740, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9db7713, 0, NULL, NULL },
	{m4533a7bb, 0, NULL, NULL },
	{mbf6384c4, 0, NULL, NULL },
	{maad99af7, 0, NULL, NULL },
	{m16bfebc2, 0, NULL, NULL },
	{mbde7232d, 0, NULL, NULL },
	{m10b78d7f, 0, NULL, NULL },
	{m13d15f16, 0, NULL, NULL },
	{m8fad7b84, 0, NULL, NULL },
	{m8e89f0c0, 0, NULL, NULL },
	{me8cc1622, 0, NULL, NULL },
	{mf20a7325, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m4c30ad4d, 0, NULL, NULL },
	{m5142366c, 0, NULL, NULL },
	{m7b464c23, 0, NULL, NULL },
	{mf92d5cff, 0, NULL, NULL },
	{m43ed54f6, 0, NULL, NULL },
	{me1ae58e4, 0, NULL, NULL },
	{m7296aaa6, 0, NULL, NULL },
	{mf58cab16, 0, NULL, NULL },
	{m79e5f0bc, 0, NULL, NULL },
	{mbccdf821, 0, NULL, NULL },
	{mbb8823d0, 0, NULL, NULL },
	{mb1743fd5, 0, NULL, NULL },
	{m715a6c46, 0, NULL, NULL },
	{m316e0f59, 0, NULL, NULL },
	{ma0442485, 0, NULL, NULL },
	{m22d0d3a8, 0, NULL, NULL },
	{m38abc2cd, 0, NULL, NULL },
	{ma5657fca, 0, NULL, NULL },
	{ma4ea6066, 0, NULL, NULL },
	{m3f2c775e, 0, NULL, NULL },
	{mbecf8c81, 0, NULL, NULL },
	{m209e723, 0, NULL, NULL },
	{m2ee783bc, 0, NULL, NULL },
	{m2bbc3a59, 0, dd15ebeb8, NULL },
	{m8a9725d7, 0, NULL, NULL },
	{m538b65f8, 0, NULL, NULL },
	{m7b1efb24, 0, NULL, NULL },
	{m114cc9a4, 0, NULL, NULL },
	{m9acbaf04, 0, NULL, NULL },
	{mbf86fa03, 0, NULL, NULL },
	{m48f071fb, 0, NULL, NULL },
	{m73ccdf99, 0, NULL, NULL },
	{m9cf3f6cf, 0, NULL, NULL },
	{m6d1cdf9e, 0, NULL, NULL },
	{mf2761c5d, 0, NULL, NULL },
	{mb6c65637, 0, NULL, NULL },
	{mfbe10a0e, 0, NULL, NULL },
	{mb9d995b8, 0, NULL, NULL },
	{m7e9d6bdd, 0, NULL, NULL },
	{m7f2b1012, 0, NULL, NULL },
	{mb4774c6d, 0, NULL, NULL },
	{m958a52d5, 0, NULL, NULL },
	{m654c04f5, 0, NULL, NULL },
	{mbd941e73, 0, NULL, NULL },
	{m14edb40b, 0, NULL, NULL },
	{mba30f936, 0, NULL, NULL },
	{m43c3910c, 0, NULL, NULL },
	{m48381a11, 0, NULL, NULL },
	{m68b98664, 0, NULL, NULL },
	{m540a1bc7, 0, NULL, NULL },
	{maf7afd, 0, NULL, NULL },
	{mab2b42fe, 0, NULL, NULL },
	{m52222fbf, 0, NULL, NULL },
	{m52518df4, 0, NULL, NULL },
	{mc09fd8ab, 0, NULL, NULL },
	{mdd008e99, 0, NULL, NULL },
	{m484a00d8, 0, NULL, NULL },
	{mcf25fb4b, 0, NULL, NULL },
	{m979c863c, 0, NULL, NULL },
	{m3a21fcd5, 0, NULL, NULL },
	{m2645bca7, 0, NULL, NULL },
	{m61535d66, 0, NULL, NULL },
	{m57ecff71, 0, NULL, NULL },
	{m5416472c, 0, NULL, NULL },
	{m5b9aa8f9, 0, NULL, NULL },
	{m46eb3918, 0, NULL, NULL },
	{md3b9c440, 0, NULL, NULL },
	{m1155ab64, 0, NULL, NULL },
	{m9407df0f, 0, NULL, NULL },
	{meffbd276, 0, NULL, NULL },
	{m39b8c96a, 0, NULL, NULL },
	{m20f4f595, 0, NULL, NULL },
	{mc774326e, 0, NULL, NULL },
	{m39a522b4, 0, NULL, NULL },
	{m5a606b09, 0, NULL, NULL },
	{mdd52c1ed, 0, NULL, NULL },
	{mbfa1c4aa, 0, NULL, NULL },
	{m716a1498, 0, NULL, NULL },
	{m16d0a502, 0, NULL, NULL },
	{m29eac460, 0, NULL, NULL },
	{mffa6bbf3, 0, NULL, NULL },
	{mc4e3b635, 0, NULL, NULL },
	{m861612fe, 0, NULL, NULL },
	{m6dfeda5a, 0, NULL, NULL },
	{mac26a507, 0, NULL, NULL },
	{m2db10d6c, 0, NULL, NULL },
	{m15e4fb8c, 0, NULL, NULL },
	{m52397149, 0, NULL, NULL },
	{mb68acf74, 0, NULL, NULL },
	{mfcf83d22, 0, NULL, NULL },
	{m2af990cc, 0, NULL, NULL },
	{m7e58937d, 0, NULL, NULL },
	{mc5409d9b, 0, NULL, NULL },
	{m81227820, 0, NULL, NULL },
	{meb541d46, 0, NULL, NULL },
	{me7c899b3, 0, NULL, NULL },
	{mff82249d, 0, NULL, NULL },
	{m9408700d, 0, NULL, NULL },
	{mbff7333, 0, NULL, NULL },
	{m18c74d7b, 0, NULL, NULL },
	{m5f3fe718, 0, NULL, NULL },
	{m27e01113, 0, NULL, NULL },
	{m4afdb759, 0, NULL, NULL },
	{m39ba56a5, 0, NULL, NULL },
	{m8353922f, 0, NULL, NULL },
	{mb18e7a21, 0, NULL, NULL },
	{m8d8d7e93, 0, NULL, NULL },
	{m642888eb, 0, NULL, NULL },
	{m6805fcf5, 0, NULL, NULL },
	{m4326f707, 0, NULL, NULL },
	{m23edf557, 0, NULL, NULL },
	{m9609ccbd, 0, NULL, NULL },
	{m61bd09dd, 0, NULL, NULL },
	{m8487576, 0, NULL, NULL },
	{m2df1c6a1, 0, NULL, NULL },
	{m2129a18a, 0, NULL, NULL },
	{m581ab7c6, 0, NULL, NULL },
	{m90e062d6, 0, NULL, NULL },
	{me74e4420, 0, NULL, NULL },
	{mf79b6d8, 0, NULL, NULL },
	{m2379490c, 0, NULL, NULL },
	{m15c45f, 0, NULL, NULL },
	{m857d8f56, 0, NULL, NULL },
	{m67fc5bf1, 0, NULL, NULL },
	{m9dfbd541, 0, NULL, NULL },
	{mc3909d39, 0, NULL, NULL },
	{m91d868b5, 0, NULL, NULL },
	{m8ddaa100, 0, NULL, NULL },
	{mcdb3f650, 0, NULL, NULL },
	{m26ab5cc8, 0, NULL, NULL },
	{m72471e56, 0, NULL, NULL },
	{ma02553da, 0, NULL, NULL },
	{m6f50ddbc, 0, NULL, NULL },
	{mbac2ab09, 0, NULL, NULL },
	{m212d8c04, 0, NULL, NULL },
	{m38c21e53, 0, NULL, NULL },
	{m92234c5d, 0, NULL, NULL },
	{md1ffd242, 0, NULL, NULL },
	{mcf121f6f, 0, NULL, NULL },
	{maeffdc60, 0, NULL, NULL },
	{md07e3cf7, 0, NULL, NULL },
	{md36befca, 0, NULL, NULL },
	{m28ba13f8, 0, NULL, NULL },
	{md6b497, 0, NULL, NULL },
	{m397bea7f, 0, NULL, NULL },
	{mefd2d31e, 0, NULL, NULL },
	{mcd87d30b, 0, NULL, NULL },
	{m90905b1b, 0, NULL, NULL },
	{m656adfd4, 0, NULL, NULL },
	{m6a2d87b9, 0, NULL, NULL },
	{m74336170, 0, NULL, NULL },
	{m6fc41da6, 0, NULL, NULL },
	{m6bc1d8c3, 0, NULL, NULL },
	{m6cd7fdd3, 0, NULL, NULL },
	{m41dfb9a7, 0, NULL, NULL },
	{md3ed1365, 0, NULL, NULL },
	{m92888858, 0, NULL, NULL },
	{mc919a384, 0, NULL, NULL },
	{mcd8e2c89, 0, NULL, NULL },
	{m33a9e7a9, 0, NULL, NULL },
	{mf15a9c05, 0, NULL, NULL },
	{m7ba110e1, 0, NULL, NULL },
	{m6f27a43d, 0, NULL, NULL },
	{mdd112df0, 0, NULL, NULL },
	{m207cd7ab, 0, NULL, NULL },
	{ma7428128, 0, NULL, NULL },
	{m32670e5e, 0, NULL, NULL },
	{m115aaf65, 0, NULL, NULL },
	{m44c1b5d5, 0, NULL, NULL },
	{mebeb66a9, 0, NULL, NULL },
	{maa734877, 0, NULL, NULL },
	{mf5a25f56, 0, NULL, NULL },
	{m7655158d, 0, NULL, NULL },
	{ma33069bf, 0, NULL, NULL },
	{m88615d2b, 0, NULL, NULL },
	{m9f287859, 0, NULL, NULL },
	{mf7b63e4, 0, NULL, NULL },
	{m90df5d9d, 0, NULL, NULL },
	{m92799747, 0, NULL, NULL },
	{m78eb7f96, 0, NULL, NULL },
	{m893d8404, 0, NULL, NULL },
	{m44452e46, 0, NULL, NULL },
	{m70b0c0e7, 0, NULL, NULL },
	{m3092cac8, 0, NULL, NULL },
	{m2c63d3ed, 0, NULL, NULL },
	{m537a46e9, 0, NULL, NULL },
	{m8f55d484, 0, NULL, NULL },
	{m3af03a11, 0, NULL, NULL },
	{m34ca52b3, 0, NULL, NULL },
	{m1afb0712, 0, NULL, NULL },
	{m1b221682, 0, NULL, NULL },
	{m3784b4f9, 0, NULL, NULL },
	{m3b495971, 0, NULL, NULL },
	{mba64d831, 0, NULL, NULL },
	{m8990872b, 0, NULL, NULL },
	{m641c3203, 0, NULL, NULL },
	{m3710dfac, 0, NULL, NULL },
	{mf709bf27, 0, NULL, NULL },
	{m848db29, 0, NULL, NULL },
	{mced619f6, 0, NULL, NULL },
	{m21f946dd, 0, NULL, NULL },
	{mfcd88548, 0, NULL, NULL },
	{md09a4c6f, 0, NULL, NULL },
	{ma761f373, 0, NULL, NULL },
	{m242162d1, 0, NULL, NULL },
	{m1fa5175, 0, NULL, NULL },
	{m4695256f, 0, NULL, NULL },
	{meab96fc6, 0, NULL, NULL },
	{m1498c2c0, 0, NULL, NULL },
	{m338f309, 0, NULL, NULL },
	{m9847af86, 0, NULL, NULL },
	{mcb8efa49, 0, NULL, NULL },
	{mc857a5c4, 0, NULL, NULL },
	{ma586c828, 0, NULL, NULL },
	{mfadc8a28, 0, NULL, NULL },
	{mc026d73, 0, NULL, NULL },
	{mf2a086f7, 0, NULL, NULL },
	{m690bf2df, 0, NULL, NULL },
	{m2a99297b, 0, NULL, NULL },
	{mefb621d8, 0, NULL, NULL },
	{m8b003116, 0, NULL, NULL },
	{m8695d596, 0, NULL, NULL },
	{m6f24d89a, 0, NULL, NULL },
	{m6ecb808b, 0, NULL, NULL },
	{m89824015, 0, NULL, NULL },
	{mbf476753, 0, NULL, NULL },
	{m7ab8bed0, 0, NULL, NULL },
	{mcdf6331a, 0, NULL, NULL },
	{m71c91ded, 0, NULL, NULL },
	{m6e91c968, 0, NULL, NULL },
	{mcde5adcc, 0, NULL, NULL },
	{md1e37581, 0, NULL, NULL },
	{m4a5f43c6, 0, NULL, NULL },
	{ma18a34ec, 0, NULL, NULL },
	{ma587fca1, 0, NULL, NULL },
	{mbd191272, 0, NULL, NULL },
	{mf9dda57f, 0, NULL, NULL },
	{m31e4f885, 0, NULL, NULL },
	{mc6e85e30, 0, NULL, NULL },
	{mb4a02a, 0, NULL, NULL },
	{m5abdd635, 0, NULL, NULL },
	{m2e686a7a, 0, NULL, NULL },
	{m69ee3607, 0, NULL, NULL },
	{m2577628e, 0, NULL, NULL },
	{mc90f70d4, 0, NULL, NULL },
	{ma0bf4552, 0, NULL, NULL },
	{m70734e64, 0, NULL, NULL },
	{m5baec564, 0, NULL, NULL },
	{m3146c18c, 0, NULL, NULL },
	{m631b2179, 0, NULL, NULL },
	{m9f156fbf, 0, NULL, NULL },
	{mce552707, 0, NULL, NULL },
	{m182ab405, 0, NULL, NULL },
	{m4908e7a, 0, NULL, NULL },
	{m40165a07, 0, NULL, NULL },
	{meb207bbb, 0, NULL, NULL },
	{ma217bdbe, 0, NULL, NULL },
	{m21e810f7, 0, NULL, NULL },
	{m62044c34, 0, NULL, NULL },
	{m61fbfd6f, 0, NULL, NULL },
	{m65fe4252, 0, NULL, NULL },
	{m64e9b042, 0, NULL, NULL },
	{mc8e59a15, 0, NULL, NULL },
	{mdebc2b81, 0, NULL, NULL },
	{mbcbb5474, 0, NULL, NULL },
	{m4959a0fc, 0, NULL, NULL },
	{m97dc49f, 0, NULL, NULL },
	{m17b2d351, 0, NULL, NULL },
	{m9f57ad8f, 0, NULL, NULL },
	{m39be9ee0, 0, NULL, NULL },
	{m3778049f, 0, NULL, NULL },
	{mb838a978, 0, NULL, NULL },
	{m4d05a8cb, 0, NULL, NULL },
	{m1beec88, 0, NULL, NULL },
	{m4c2fb8c4, 0, NULL, NULL },
	{m102d1bb9, 0, NULL, NULL },
	{ma11e00f1, 0, NULL, NULL },
	{mdd08d68c, 0, NULL, NULL },
	{m9a7c8c29, 0, NULL, NULL },
	{mdaab44f9, 0, NULL, NULL },
	{m3289bd6c, 0, NULL, NULL },
	{m16ba26a0, 0, NULL, NULL },
	{m8c68b5a4, 0, NULL, NULL },
	{m2c38496e, 0, dd0c2087a, NULL },
	{m2c3a8805, 0, NULL, NULL },
	{mc070018e, 0, NULL, NULL },
	{maeb9ab87, 0, NULL, NULL },
	{m1650cf82, 0, NULL, NULL },
	{m16530e19, 0, NULL, NULL },
	{md25674a4, 0, NULL, NULL },
	{m122e36f4, 0, NULL, NULL },
	{m9dad5be0, 0, NULL, NULL },
	{mfb67b6c9, 0, NULL, NULL },
	{mcc94d254, 0, NULL, NULL },
	{m2b16a666, 0, NULL, NULL },
	{m27146183, 0, NULL, NULL },
	{m3376cea8, 0, NULL, NULL },
	{mc3b74189, 0, NULL, NULL },
	{m2cf48b1c, 0, NULL, NULL },
	{m71c8f703, 0, NULL, NULL },
	{m75cb3be6, 0, NULL, NULL },
	{mabde9f36, 0, NULL, NULL },
	{mb5a2fe36, 0, NULL, NULL },
	{m2e2fec53, 0, NULL, NULL },
	{mc54a025e, 0, NULL, NULL },
	{m873500f2, 0, NULL, NULL },
	{m171d2be, 0, NULL, NULL },
	{mdd51619e, 0, NULL, NULL },
	{me4f6d002, 0, NULL, NULL },
	{m4c85552a, 0, NULL, NULL },
	{mc88ffd7b, 0, NULL, NULL },
	{m883fe6db, 0, NULL, NULL },
	{mbeec31c1, 0, NULL, NULL },
	{m8debcb50, 0, NULL, NULL },
	{m29699c77, 0, NULL, NULL },
	{mf3b590d4, 0, NULL, NULL },
	{mca623178, 0, NULL, NULL },
	{m990f215a, 0, NULL, NULL },
	{me66c5e03, 0, NULL, NULL },
	{mfc030aad, 0, NULL, NULL },
	{m375d7e4b, 0, NULL, NULL },
	{m51241c67, 0, NULL, NULL },
	{mfa89147f, 0, NULL, NULL },
	{m6ed0b807, 0, NULL, NULL },
	{md65a59a0, 0, NULL, NULL },
	{mda582155, 0, NULL, NULL },
	{mabb658b8, 0, NULL, NULL },
	{mf0253729, 0, NULL, NULL },
	{m3021ca52, 0, NULL, NULL },
	{meb0a8e9f, 0, NULL, NULL },
	{mec030ca1, 0, NULL, NULL },
	{md3cb63bc, 0, NULL, NULL },
	{m6dbac71e, 0, NULL, NULL },
	{m61064b5b, 0, NULL, NULL },
	{mc16b939, 0, NULL, NULL },
	{m9d02f754, 0, NULL, NULL },
	{mbf342899, 0, NULL, NULL },
	{mb0c4301f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me759eedd, 0, NULL, NULL },
	{m4d6e889f, 0, NULL, NULL },
	{m3f32689e, 0, NULL, NULL },
	{m3c4648cb, 0, NULL, NULL },
	{m1b872108, 0, NULL, NULL },
	{m20997acd, 0, NULL, NULL },
	{m7f773130, 0, NULL, NULL },
	{mdb9dc988, 0, NULL, NULL },
	{m5203a17e, 0, NULL, NULL },
	{m77996549, 0, NULL, NULL },
	{m8860bf03, 0, NULL, NULL },
	{m6fce9a87, 0, NULL, NULL },
	{m80ee9939, 0, NULL, NULL },
	{m69678f5a, 0, NULL, NULL },
	{m39a9e67c, 0, NULL, NULL },
	{me65cb0ae, 0, NULL, NULL },
	{m6ef60e93, 0, NULL, NULL },
	{m8b2dc1bd, 0, NULL, NULL },
	{m470885d8, 0, NULL, NULL },
	{me26564fb, 0, NULL, NULL },
	{mf991dda9, 0, NULL, NULL },
	{mf47df0e4, 0, NULL, NULL },
	{md6856312, 0, NULL, NULL },
	{m7bbd6204, 0, NULL, NULL },
	{m1a4f0a02, 0, NULL, NULL },
	{m95d8644d, 0, NULL, NULL },
	{m4d6b044e, 0, NULL, NULL },
	{m72ff3135, 0, NULL, NULL },
	{m5fd7382b, 0, NULL, NULL },
	{m23075a0b, 0, NULL, NULL },
	{m7edcac3d, 0, NULL, NULL },
	{m853e939f, 0, NULL, NULL },
	{mae4d1f62, 0, NULL, NULL },
	{m3095a8ef, 0, NULL, NULL },
	{m7d37a174, 0, NULL, NULL },
	{m9cf5117f, 0, NULL, NULL },
	{m9c5e1960, 0, NULL, NULL },
	{mc59fd03e, 0, NULL, NULL },
	{me0c00b09, 0, NULL, NULL },
	{mfb9d98b7, 0, NULL, NULL },
	{m2aa2f207, 0, NULL, NULL },
	{mae02eee8, 0, NULL, NULL },
	{m353928ab, 0, NULL, NULL },
	{m454bbd30, 0, NULL, NULL },
	{m8f486ec0, 0, NULL, NULL },
	{m3b925414, 0, NULL, NULL },
	{ma2dcb1a0, 0, NULL, NULL },
	{m3d06b674, 0, NULL, NULL },
	{m57247977, 0, NULL, NULL },
	{mdacaaec5, 0, NULL, NULL },
	{me7ff52a1, 0, NULL, NULL },
	{m782630c7, 0, NULL, NULL },
	{mbafecaff, 0, NULL, NULL },
	{m3bd02634, 0, NULL, NULL },
	{mf38bfb4f, 0, NULL, NULL },
	{m7248a075, 0, NULL, NULL },
	{m1e983e7f, 0, NULL, NULL },
	{m1aa6aea5, 0, NULL, NULL },
	{ma8f897f8, 0, NULL, NULL },
	{macf65fad, 0, NULL, NULL },
	{m6c7f399d, 0, NULL, NULL },
	{mefe71584, 0, NULL, NULL },
	{mba918ca5, 0, NULL, NULL },
	{m75bcbac7, 0, NULL, NULL },
	{m38f827ba, 0, NULL, NULL },
	{m8b694cbe, 0, NULL, NULL },
	{m8a82635c, 0, NULL, NULL },
	{m6f012639, 0, NULL, NULL },
	{m912fed1b, 0, NULL, NULL },
	{mfd8c34b1, 0, NULL, NULL },
	{mf879daec, 0, NULL, NULL },
	{mc39af4ac, 0, NULL, NULL },
	{m1e66ee0f, 0, NULL, NULL },
	{m9633fa6d, 0, NULL, NULL },
	{m9e3a35f2, 0, NULL, NULL },
	{mfbbb29b, 0, NULL, NULL },
	{md7bc9c85, 0, NULL, NULL },
	{me0214c56, 0, NULL, NULL },
	{m1ba8aae3, 0, NULL, NULL },
	{m1aeb8bd8, 0, NULL, NULL },
	{m3d2d2bd6, 0, NULL, NULL },
	{m175b1f98, 0, NULL, NULL },
	{m1c363365, 0, NULL, NULL },
	{m44ca8c49, 0, NULL, NULL },
	{md4eb71c4, 0, NULL, NULL },
	{mea82773c, 0, NULL, NULL },
	{m2e7f10b1, 0, NULL, NULL },
	{mf3ac47c1, 0, NULL, NULL },
	{m4c9d9493, 0, NULL, NULL },
	{mf64b821c, 0, NULL, NULL },
	{m826a52e4, 0, NULL, NULL },
	{m1727e490, 0, NULL, NULL },
	{m38ab1406, 0, NULL, NULL },
	{md94daee7, 0, NULL, NULL },
	{m30fd3eb4, 0, NULL, NULL },
	{m774f8263, 0, NULL, NULL },
	{m5f76b0d1, 0, NULL, NULL },
	{m10449584, 0, NULL, NULL },
	{m38dd63df, 0, NULL, NULL },
	{ma9188c64, 0, NULL, NULL },
	{m8ac7710d, 0, NULL, NULL },
	{m9d3736df, 0, NULL, NULL },
	{m615ad796, 0, NULL, NULL },
	{m285b6b13, 0, NULL, NULL },
	{m73387d76, 0, NULL, NULL },
	{m64943fd4, 0, NULL, NULL },
	{m5d028a18, 0, NULL, NULL },
	{mb3961f8e, 0, NULL, NULL },
	{m6edec0d9, 0, NULL, NULL },
	{mef1980a2, 0, NULL, NULL },
	{m6258c257, 0, NULL, NULL },
	{mdc4aec7e, 0, NULL, NULL },
	{m1e7a2ef9, 0, NULL, NULL },
	{m98a5834d, 0, NULL, NULL },
	{m2ca3b3d1, 0, NULL, NULL },
	{m9cf6cac0, 0, NULL, NULL },
	{ma0f49275, 0, NULL, NULL },
	{m2062a1c0, 0, NULL, NULL },
	{m1a1dd4b6, 0, NULL, NULL },
	{m7b3142ac, 0, NULL, NULL },
	{m8b7e0f7, 0, NULL, NULL },
	{mc2204ea3, 0, NULL, NULL },
	{mbf6f3810, 0, NULL, NULL },
	{m7be240d4, 0, NULL, NULL },
	{ma7cf6eba, 0, NULL, NULL },
	{mc8a9a047, 0, NULL, NULL },
	{m8f18faa8, 0, NULL, NULL },
	{m938d83ad, 0, NULL, NULL },
	{m1a1b0fa7, 0, NULL, NULL },
	{m6afb52f2, 0, NULL, NULL },
	{m9db2fa0b, 0, NULL, NULL },
	{m61b66d2e, 0, NULL, NULL },
	{mb4a9be3e, 0, NULL, NULL },
	{ma5392239, 0, NULL, NULL },
	{ma0767a54, 0, NULL, NULL },
	{m99ad55f6, 0, NULL, NULL },
	{m6543cca9, 0, NULL, NULL },
	{m3b78878b, 0, NULL, NULL },
	{mbdfd5734, 0, NULL, NULL },
	{m6d4329ab, 0, NULL, NULL },
	{m9cbe8186, 0, NULL, NULL },
	{m4f3d321e, 0, NULL, NULL },
	{m5e6fef72, 0, NULL, NULL },
	{m1dfa59f6, 0, NULL, NULL },
	{m53fbf3de, 0, NULL, NULL },
	{mb274214d, 0, NULL, NULL },
	{md4d980c4, 0, NULL, NULL },
	{m1aa9da3e, 0, d9b4874e7, NULL },
	{m847d1beb, 0, NULL, NULL },
	{m6fb244f5, 0, NULL, NULL },
	{mb8e06e89, 0, NULL, NULL },
	{mb2daad78, 0, NULL, NULL },
	{mf2285917, 0, NULL, NULL },
	{mb62a393a, 0, NULL, NULL },
	{mf6f1112a, 0, NULL, NULL },
	{m46d48187, 0, NULL, NULL },
	{mc666886c, 0, NULL, NULL },
	{mb4eb5fa, 0, NULL, NULL },
	{mab4e79fc, 0, NULL, NULL },
	{m8a208ec2, 0, NULL, NULL },
	{m9cf6ee1e, 0, NULL, NULL },
	{m2cf96e6e, 0, NULL, NULL },
	{m6cd50255, 0, NULL, NULL },
	{m67e1693b, 0, NULL, NULL },
	{mc0b1f680, 0, NULL, NULL },
	{mccd5077a, 0, NULL, NULL },
	{m85ad307, 0, NULL, NULL },
	{m666f0c9c, 0, NULL, NULL },
	{m5c8847e8, 0, NULL, NULL },
	{m95619d3e, 0, NULL, NULL },
	{m19e91f6, 0, NULL, NULL },
	{mc0390f20, 0, NULL, NULL },
	{m8f063867, 0, NULL, NULL },
	{m96079099, 0, NULL, NULL },
	{m17c59dff, 0, NULL, NULL },
	{m4df07a2e, 0, NULL, NULL },
	{m6e24a2df, 0, NULL, NULL },
	{m1faeb68f, 0, NULL, NULL },
	{mc8d0f347, 0, NULL, NULL },
	{ma10668f3, 0, NULL, NULL },
	{mdc28747d, 0, NULL, NULL },
	{ma5548158, 0, NULL, NULL },
	{mdfc82a5d, 0, NULL, NULL },
	{ma94b4135, 0, NULL, NULL },
	{m7c2fba14, 0, NULL, NULL },
	{m1d6412b2, 0, NULL, NULL },
	{m6079a83, 0, NULL, NULL },
	{m1b8fcb98, 0, NULL, NULL },
	{m28bdc43f, 0, NULL, NULL },
	{ma3274700, 0, NULL, NULL },
	{m60a4c5c1, 0, NULL, NULL },
	{m7ccb8363, 0, NULL, NULL },
	{m80cdc846, 0, NULL, NULL },
	{m77c9b87d, 0, NULL, NULL },
	{mec15409d, 0, NULL, NULL },
	{m601ac06f, 0, NULL, NULL },
	{m63087342, 0, NULL, NULL },
	{mb3e3ffe6, 0, NULL, NULL },
	{mc23239d6, 0, NULL, NULL },
	{m220fbc13, 0, NULL, NULL },
	{mb0f9ba53, 0, NULL, NULL },
	{m6fe262a1, 0, NULL, NULL },
	{md1e2b07a, 0, NULL, NULL },
	{mf6b5ba7b, 0, NULL, NULL },
	{mf68d180b, 0, NULL, NULL },
	{mcd587842, 0, NULL, NULL },
	{m40fbc8d, 0, NULL, NULL },
	{mb7c19245, 0, NULL, NULL },
	{me08602d4, 0, NULL, NULL },
	{m28611b99, 0, NULL, NULL },
	{m5944a573, 0, NULL, NULL },
	{m53969023, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e0d5d86, 0, NULL, NULL },
	{m501eddf4, 0, NULL, NULL },
	{m3c88298c, 0, NULL, NULL },
	{m35c6fa1, 0, NULL, NULL },
	{mb3eaee9, 0, NULL, NULL },
	{mc29a13de, 0, NULL, NULL },
	{m8c2467f5, 0, NULL, NULL },
	{m44b8b496, 0, NULL, NULL },
	{m99ddc009, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m99b51d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mee545fd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mab12a506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf457d23b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me808cde7, 0, NULL, NULL },
	{maf2d522, 0, NULL, NULL },
	{mdb2b9dfe, 0, NULL, NULL },
	{m198fdbad, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m41b02dfd, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m94501861, 0, NULL, NULL },
	{mfe3045b8, 0, NULL, NULL },
	{mb1e18a25, 0, NULL, NULL },
	{meab1c017, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m38407bf4, 0, NULL, NULL },
	{m975c9907, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m16df122e, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9cceaaca, 0, NULL, NULL },
	{m5a2e3f3e, 0, NULL, NULL },
	{mc97ad51f, 0, NULL, NULL },
	{m69d19f7d, 0, NULL, NULL },
	{m79f2360e, 0, NULL, NULL },
	{mabdb1d9d, 0, NULL, NULL },
	{mb725fb54, 0, NULL, NULL },
	{mcc4ecbbc, 0, NULL, NULL },
	{m6dd2bb3f, 0, NULL, NULL },
	{m5c467ef1, 0, NULL, NULL },
	{me5ff716e, 0, NULL, NULL },
	{m355d1634, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m95380cf0, 0, NULL, NULL },
	{m1cc16119, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf99286de, 0, NULL, NULL },
	{mdabf1f25, 0, NULL, NULL },
	{mdabce08e, 0, d88cd9e69, NULL },
	{m9780aa1b, 0, NULL, NULL },
	{m1080dc28, 0, NULL, NULL },
	{m282184d2, 0, NULL, NULL },
	{mb450fe25, 0, NULL, NULL },
	{m145c3507, 0, NULL, NULL },
	{m4ec001bd, 0, NULL, NULL },
	{md431da9f, 0, NULL, NULL },
	{mdf69ecc7, 0, NULL, NULL },
	{madb4b768, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6028cfe3, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m622c708b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdbc87e41, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3860f7e2, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m562dc419, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m84f77144, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8cb58f19, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m19ec18c8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m27def56c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md7035f83, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m514bc839, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b55893, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8a11efac, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me8f95f9d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m97118a25, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbedbee84, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4990332e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me4457ad9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m633a9a5b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m18682423, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m71453833, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5fb11f3e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m948cd58, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m11d12b93, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1feaca30, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb7639775, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfa2fbbcc, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me7cd3a39, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2aae29d0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7708e693, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff35558d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60c1ee14, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9d65b2f1, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf706d3dc, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4f0c8f2b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m197b21be, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9a452990, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m80bbbd76, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma07634ef, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma4b9a07e, 0, NULL, NULL },
	{mc9c8bb6e, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb3be1a, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62b9a254, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbdd4fda, 0, NULL, NULL },
	{m4ff85720, 0, NULL, NULL },
	{m1a822994, 0, NULL, NULL },
	{m283cf0a7, 0, NULL, NULL },
	{m1be6e6e, 0, NULL, NULL },
	{m5851acc, 0, NULL, NULL },
	{mf2d35dee, 0, NULL, NULL },
	{mdc8d8621, 0, NULL, NULL },
	{m154900a1, 0, NULL, NULL },
	{m9944d1b6, 0, NULL, NULL },
	{mb9ea6a6a, 0, NULL, NULL },
	{me89decdb, 0, NULL, NULL },
	{m5ca7d9c0, 0, NULL, NULL },
	{m6e17f900, 0, NULL, NULL },
	{m3cdf683d, 0, NULL, NULL },
	{m4c3a5164, 0, NULL, NULL },
	{mf8a7995a, 0, NULL, NULL },
	{m6c8a314f, 0, NULL, NULL },
	{mfad3adf7, 0, NULL, NULL },
	{m7b5c8c93, 0, NULL, NULL },
	{m470489a, 0, NULL, NULL },
	{mdd31087f, 0, NULL, NULL },
	{m70c81b71, 0, NULL, NULL },
	{mc95f5fb9, 0, NULL, NULL },
	{m6ef4df33, 0, NULL, NULL },
	{m40a34bdd, 0, NULL, NULL },
	{m7ca5e8e8, 0, NULL, NULL },
	{mddc787, 0, NULL, NULL },
	{m112abeb4, 0, NULL, NULL },
	{m59e97549, 0, NULL, NULL },
	{me8b1c380, 0, NULL, NULL },
	{m8cb18f1f, 0, NULL, NULL },
	{mf4b2cb20, 0, NULL, NULL },
	{meb756e83, 0, NULL, NULL },
	{mebecdbe9, 0, NULL, NULL },
	{mf59e0b1a, 0, NULL, NULL },
	{maf4f1863, 0, da23281d1, NULL },
	{m4de5219e, 0, NULL, NULL },
	{mb6116850, 0, NULL, NULL },
	{m17cd14a2, 0, NULL, NULL },
	{m8acfe70e, 0, NULL, NULL },
	{m87a18862, 0, NULL, NULL },
	{md936b7b0, 0, NULL, NULL },
	{m3d588a13, 0, NULL, NULL },
	{m9d46878b, 0, NULL, NULL },
	{mc4327131, 0, NULL, NULL },
	{m771a5db2, 0, NULL, NULL },
	{m46cee37e, 0, NULL, NULL },
	{md57caf07, 0, NULL, NULL },
	{m18292b60, 0, NULL, NULL },
	{mc798b773, 0, NULL, NULL },
	{ma8ba57fc, 0, NULL, NULL },
	{m3f8e9715, 0, NULL, NULL },
	{m945ffd49, 0, NULL, NULL },
	{mf828fed1, 0, NULL, NULL },
	{m4acd7d48, 0, NULL, NULL },
	{m4ee71b7a, 0, NULL, NULL },
	{m1a731389, 0, NULL, NULL },
	{m89f86e67, 0, NULL, NULL },
	{mafe4e4d4, 0, NULL, NULL },
	{m2ce1479f, 0, NULL, NULL },
	{medc05659, 0, NULL, NULL },
	{ma4103626, 0, NULL, NULL },
	{mb9ae2cdb, 0, NULL, NULL },
	{mbe8862d2, 0, NULL, NULL },
	{m7e8bcfa9, 0, NULL, NULL },
	{m912e840a, 0, NULL, NULL },
	{md1312761, 0, NULL, NULL },
	{m8d0beb7c, 0, NULL, NULL },
	{m9b0c06fc, 0, NULL, NULL },
	{mfe37f2c5, 0, NULL, NULL },
	{md4def780, 0, NULL, NULL },
	{m9f40dee4, 0, NULL, NULL },
	{mc1ed3f8e, 0, NULL, NULL },
	{mc1ef7e25, 0, NULL, NULL },
	{mbeb829a0, 0, NULL, NULL },
	{me2c5362f, 0, NULL, NULL },
	{mde635cde, 0, NULL, NULL },
	{me3ec38ad, 0, NULL, NULL },
	{mfe4d72f3, 0, NULL, NULL },
	{mc31997dd, 0, NULL, NULL },
	{m413a555d, 0, NULL, NULL },
	{mf3884788, 0, NULL, NULL },
	{mfe47545e, 0, NULL, NULL },
	{m5028980c, 0, NULL, NULL },
	{m9020ae07, 0, NULL, NULL },
	{m549ae27a, 0, NULL, NULL },
	{m47c1593d, 0, NULL, NULL },
	{m45e4261b, 0, NULL, NULL },
	{md7b8c3dd, 0, NULL, NULL },
	{m12ec9ef3, 0, NULL, NULL },
	{m57faee43, 0, NULL, NULL },
	{m58033d08, 0, NULL, NULL },
	{m9bffd67d, 0, NULL, NULL },
	{m5d1596cd, 0, NULL, NULL },
	{m6fff7ad3, 0, NULL, NULL },
	{m70063698, 0, NULL, NULL },
	{m3ed50475, 0, NULL, NULL },
	{mca7a0219, 0, NULL, NULL },
	{mca77c382, 0, NULL, NULL },
	{m867519df, 0, NULL, NULL },
	{mc64e6f2f, 0, NULL, NULL },
	{m6998cb77, 0, NULL, NULL },
	{m989d476b, 0, NULL, NULL },
	{m6ad71421, 0, NULL, NULL },
	{m2ad470ca, 0, NULL, NULL },
	{m26d22be7, 0, NULL, NULL },
	{m27e6bdf7, 0, NULL, NULL },
	{m5eb6fa88, 0, NULL, NULL },
	{m4ad7414e, 0, NULL, NULL },
	{md4bcd211, 0, NULL, NULL },
	{m8b3a7500, 0, NULL, NULL },
	{m4566fa30, 0, NULL, NULL },
	{mb191b6bf, 0, NULL, NULL },
	{m3432efdf, 0, NULL, NULL },
	{m343b3ea4, 0, NULL, NULL },
	{m8617bda3, 0, NULL, NULL },
	{m8ffb9f42, 0, NULL, NULL },
	{mc5025f74, 0, NULL, NULL },
	{m84e7b737, 0, NULL, NULL },
	{m84ee72fc, 0, NULL, NULL },
	{mc8ec9f71, 0, NULL, NULL },
	{mc913aee1, 0, NULL, NULL },
	{mf3335ac4, 0, NULL, NULL },
	{md4392717, 0, NULL, NULL },
	{meeb0dc7c, 0, NULL, NULL },
	{mf92c5d51, 0, NULL, NULL },
	{ma52ff5a5, 0, NULL, NULL },
	{m4a528610, 0, NULL, NULL },
	{m48a95de8, 0, NULL, NULL },
	{m5f9aac3b, 0, NULL, NULL },
	{mf56f54be, 0, NULL, NULL },
	{m5c027b2, 0, NULL, NULL },
	{m4145f33f, 0, NULL, NULL },
	{mf09aaa53, 0, NULL, NULL },
	{mf386ca26, 0, NULL, NULL },
	{m8cc1f40a, 0, NULL, NULL },
	{mccc49761, 0, NULL, NULL },
	{mc8c6cfac, 0, NULL, NULL },
	{m889f5b7c, 0, NULL, NULL },
	{m83e19e10, 0, NULL, NULL },
	{m83dae24b, 0, NULL, NULL },
	{m47dcc26e, 0, NULL, NULL },
	{m86c7021e, 0, NULL, NULL },
	{m95faeaac, 0, NULL, NULL },
	{m55f3ca27, 0, NULL, NULL },
	{m59f60f0a, 0, NULL, NULL },
	{m99cf645a, 0, NULL, NULL },
	{mf9ff8195, 0, NULL, NULL },
	{m49e870b6, 0, NULL, NULL },
	{m9ebdd8d, 0, NULL, NULL },
	{m5ee15d8, 0, NULL, NULL },
	{m6152548, 0, NULL, NULL },
	{mc65dae79, 0, NULL, NULL },
	{me576fa85, 0, NULL, NULL },
	{me574bbee, 0, NULL, NULL },
	{mffc88907, 0, NULL, NULL },
	{m4a85bad0, 0, NULL, NULL },
	{me831dc5, 0, NULL, NULL },
	{meaa2d35, 0, NULL, NULL },
	{mee6f524e, 0, NULL, NULL },
	{m82ed0a10, 0, NULL, NULL },
	{m82e64e4b, 0, NULL, NULL },
	{m46e82e6e, 0, NULL, NULL },
	{m85d26e1e, 0, NULL, NULL },
	{m4b1fa15, 0, NULL, NULL },
	{md01eec6, 0, NULL, NULL },
	{m9e05da9b, 0, NULL, NULL },
	{mb3702fd3, 0, NULL, NULL },
	{mf65ef2fd, 0, NULL, NULL },
	{md3aec781, 0, NULL, NULL },
	{m13acedaa, 0, NULL, NULL },
	{m353cbc88, 0, NULL, NULL },
	{m40b6d9ca, 0, NULL, NULL },
	{md47324ff, 0, NULL, NULL },
	{m9500b7c6, 0, NULL, NULL },
	{m7e5dbbfd, 0, NULL, NULL },
	{mf7366e59, 0, NULL, NULL },
	{mf7342fc2, 0, NULL, NULL },
	{m5a4c1da4, 0, NULL, NULL },
	{m5e2142e9, 0, NULL, NULL },
	{maefa1586, 0, NULL, NULL },
	{maa39ac38, 0, NULL, NULL },
	{mcbb048dc, 0, NULL, NULL },
	{mcba98d17, 0, NULL, NULL },
	{m8fab6d3a, 0, NULL, NULL },
	{md072452a, 0, NULL, NULL },
	{m517883ed, 0, NULL, NULL },
	{m2199db85, 0, NULL, NULL },
	{m818336e6, 0, NULL, NULL },
	{m12699ab2, 0, NULL, NULL },
	{m5564ec54, 0, NULL, NULL },
	{m32f92749, 0, NULL, NULL },
	{m892b59b2, 0, NULL, NULL },
	{m32e6de43, 0, NULL, NULL },
	{meb8e41fc, 0, NULL, NULL },
	{meb878637, 0, NULL, NULL },
	{ma3a53acc, 0, NULL, NULL },
	{mfc6b0b66, 0, NULL, NULL },
	{m44fe6bf1, 0, NULL, NULL },
	{m44fc2d5a, 0, NULL, NULL },
	{mf983b7, 0, NULL, NULL },
	{m1209327, 0, NULL, NULL },
	{mf3eb0a22, 0, NULL, NULL },
	{m3cda0bf1, 0, NULL, NULL },
	{mf8fc3327, 0, NULL, NULL },
	{m7528aa05, 0, NULL, NULL },
	{m8ae4a1c4, 0, NULL, NULL },
	{md04caf9, 0, NULL, NULL },
	{m3cb86a24, 0, NULL, NULL },
	{m3deb1171, 0, NULL, NULL },
	{me059eb95, 0, NULL, NULL },
	{ma057483e, 0, NULL, NULL },
	{m9ccbc4ab, 0, NULL, NULL },
	{me291d677, 0, NULL, NULL },
	{mc41885f2, 0, NULL, NULL },
	{m2efec096, 0, NULL, NULL },
	{m611296da, 0, NULL, NULL },
	{m92268d36, 0, NULL, NULL },
	{m9823bdb9, 0, NULL, NULL },
	{m6b04fee1, 0, NULL, NULL },
	{mdf3b7626, 0, NULL, NULL },
	{m1f3e197d, 0, NULL, NULL },
	{mdc561218, 0, NULL, NULL },
	{mbb42e2c7, 0, NULL, NULL },
	{m7e7e4fba, 0, NULL, NULL },
	{m511c87c5, 0, NULL, NULL },
	{m8d1f24d0, 0, NULL, NULL },
	{ma88540f8, 0, NULL, NULL },
	{m6c0be29d, 0, NULL, NULL },
	{m2c04b35c, 0, NULL, NULL },
	{mf0c88981, 0, NULL, NULL },
	{mce544f85, 0, NULL, NULL },
	{mce5210ee, 0, NULL, NULL },
	{ma5030cb, 0, NULL, NULL },
	{m93a0bbb, 0, NULL, NULL },
	{m52befb8f, 0, NULL, NULL },
	{m5787b3a2, 0, NULL, NULL },
	{m29ebf29e, 0, NULL, NULL },
	{m8c7f5f56, 0, NULL, NULL },
	{m49149c88, 0, NULL, NULL },
	{m73fbd579, 0, NULL, NULL },
	{m7074cf14, 0, NULL, NULL },
	{m6d0f7477, 0, NULL, NULL },
	{m6d17c33c, 0, NULL, NULL },
	{mb1145cb1, 0, NULL, NULL },
	{mafffcaa1, 0, NULL, NULL },
	{mfd6a3dec, 0, NULL, NULL },
	{mdd7dbcc7, 0, NULL, NULL },
	{m37807a79, 0, NULL, NULL },
	{m9a9955e1, 0, NULL, NULL },
	{m81e782eb, 0, NULL, NULL },
	{m86b03afe, 0, NULL, NULL },
	{m711b59cf, 0, NULL, NULL },
	{m71221594, 0, NULL, NULL },
	{mb5204209, 0, NULL, NULL },
	{m74a91bf9, 0, NULL, NULL },
	{m537f53fc, 0, NULL, NULL },
	{ma22a11db, 0, NULL, NULL },
	{mc50198ca, 0, NULL, NULL },
	{mdcb649ee, 0, NULL, NULL },
	{mc704cc5d, 0, NULL, NULL },
	{mb57e42ca, 0, NULL, NULL },
	{m91f16e51, 0, NULL, NULL },
	{m69969aa6, 0, NULL, NULL },
	{m126bca79, 0, NULL, NULL },
	{m1f4ed219, 0, NULL, NULL },
	{m5b8f602, 0, NULL, NULL },
	{m7b8113a9, 0, NULL, NULL },
	{m95224e4d, 0, NULL, NULL },
	{m209ac296, 0, NULL, NULL },
	{ma5522f64, 0, NULL, NULL },
	{m75f11ed7, 0, NULL, NULL },
	{m5b033650, 0, NULL, NULL },
	{m58e67f48, 0, NULL, NULL },
	{m9ac34b3c, 0, NULL, NULL },
	{me47687ac, 0, NULL, NULL },
	{m3c3f41c6, 0, NULL, NULL },
	{m89a48ff8, 0, NULL, NULL },
	{m5002e9b6, 0, NULL, NULL },
	{mfc4296e0, 0, NULL, NULL },
	{m91b2fe52, 0, NULL, NULL },
	{m51b66b29, 0, NULL, NULL },
	{m8db90834, 0, NULL, NULL },
	{m4ca27e64, 0, NULL, NULL },
	{m5e47eb62, 0, NULL, NULL },
	{m5abc67cf, 0, NULL, NULL },
	{m3ee3ff37, 0, NULL, NULL },
	{m82e6a8da, 0, NULL, NULL },
	{m430d538a, 0, NULL, NULL },
	{m6471e785, 0, NULL, NULL },
	{mdd5b082e, 0, NULL, NULL },
	{m13bf32fd, 0, NULL, NULL },
	{m30860a87, 0, NULL, NULL },
	{m27672132, 0, NULL, NULL },
	{m8cdf9371, 0, NULL, NULL },
	{m8cdd54da, 0, NULL, NULL },
	{m48daab37, 0, NULL, NULL },
	{mfb793703, 0, NULL, NULL },
	{m88b26d87, 0, NULL, NULL },
	{m4901baa7, 0, NULL, NULL },
	{m9b5c38a2, 0, NULL, NULL },
	{md75a587f, 0, NULL, NULL },
	{mbd0e7f40, 0, NULL, NULL },
	{mba32e7bd, 0, NULL, NULL },
	{m49fed134, 0, NULL, NULL },
	{m964f5aa8, 0, NULL, NULL },
	{m69d47ad7, 0, NULL, NULL },
	{m24d2b84e, 0, NULL, NULL },
	{mfbbff97b, 0, NULL, NULL },
	{m1193ad8e, 0, NULL, NULL },
	{mce57771b, 0, NULL, NULL },
	{m45b3749b, 0, NULL, NULL },
	{md9074d3d, 0, NULL, NULL },
	{m9904a9e6, 0, NULL, NULL },
	{m2d8f3268, 0, NULL, NULL },
	{m732e5d1f, 0, NULL, NULL },
	{m4bfd6ad9, 0, NULL, NULL },
	{m2e5e299a, 0, NULL, NULL },
	{mbbf55dae, 0, NULL, NULL },
	{m89edb286, 0, NULL, NULL },
	{mc8a92287, 0, NULL, NULL },
	{m3e474f42, 0, NULL, NULL },
	{m85938639, 0, NULL, NULL },
	{md18065b7, 0, NULL, NULL },
	{m6d111df1, 0, NULL, NULL },
	{mbf6495a9, 0, NULL, NULL },
	{mcc111488, 0, NULL, NULL },
	{m1868bbfd, 0, NULL, NULL },
	{mc570f29d, 0, NULL, NULL },
	{m68b6b0dd, 0, NULL, NULL },
	{m6b3049c5, 0, NULL, NULL },
	{mce2e4dba, 0, NULL, NULL },
	{m3f7c6437, 0, NULL, NULL },
	{m13e0854e, 0, NULL, NULL },
	{m96a413b7, 0, NULL, NULL },
	{m8f5c3ad3, 0, NULL, NULL },
	{mb4f12a3f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6c0c6967, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m450d28e9, 0, NULL, NULL },
	{m96d1d888, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mb0731f1b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me66ae967, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7e682557, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7806b4d7, 0, NULL, NULL },
	{mc1c6b36, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md92d72a9, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9eea22dc, 0, NULL, NULL },
	{m91161f63, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me487ba92, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5b3a6f0d, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m45ff9fac, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mfff3e5bf, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m3e16bf5b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m8ff98a4f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m240d870f, 0, NULL, NULL },
	{m36355c8e, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m64a7cd6b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m621b84db, 0, NULL, NULL },
	{m2467d24a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m947ca8e8, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m1dd91805, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m132fece1, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m55b83b48, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m11b31617, 0, NULL, NULL },
	{me45115f6, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m22a90cb2, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mf9903b4d, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5bf2f744, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me639abae, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m14f14d02, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m12804bf4, 0, NULL, NULL },
	{m328afc1b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6ae7f930, 0, NULL, NULL },
	{m7fe53447, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9d7c4bed, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mc5bd7aad, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m3441576f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5c096924, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mb29efc7, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{meab97743, 0, NULL, NULL },
	{m4fcd9c12, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m31a6a80, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9c3baa56, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m1d2b9709, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m12711206, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md8e9f720, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{ma73bdac9, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mc060fa31, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mff1918, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6ebe44b2, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m348d388e, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9e18e7a8, 0, NULL, NULL },
	{m66fd121f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m38939b9e, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5588cf4, 0, NULL, NULL },
	{m48be571b, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m107507e1, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mba6439a3, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m1c97ea72, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md73fb10a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me71ab8d7, 0, NULL, NULL },
	{ma7048dc8, 0, NULL, NULL },
	{m12856c7, 0, NULL, NULL },
	{m9c690a5d, 0, NULL, NULL },
	{m98780e9b, 0, NULL, NULL },
	{md89d4434, 0, NULL, NULL },
	{mfc9b578c, 0, NULL, NULL },
	{mfcf403c8, 0, NULL, NULL },
	{m3cfff820, 0, NULL, NULL },
	{m40e66686, 0, NULL, NULL },
	{me9d35d, 0, NULL, NULL },
	{m4106ba31, 0, NULL, NULL },
	{m4023c4ed, 0, NULL, NULL },
	{m4a023ff3, 0, NULL, NULL },
	{m10d31372, 0, NULL, NULL },
	{m10b8cff5, 0, NULL, NULL },
	{m4d9b8482, 0, NULL, NULL },
	{mc658ae70, 0, NULL, NULL },
	{mca3f1cd6, 0, NULL, NULL },
	{ma41c02d, 0, NULL, NULL },
	{ma102361, 0, NULL, NULL },
	{mc9ca9a1d, 0, NULL, NULL },
	{m357ddb7f, 0, NULL, NULL },
	{mab158903, 0, NULL, NULL },
	{m65ffb924, 0, NULL, NULL },
	{m69e6278a, 0, NULL, NULL },
	{ma9e8cae1, 0, NULL, NULL },
	{maa1a67ad, 0, NULL, NULL },
	{ma9c1bb71, 0, NULL, NULL },
	{mba3a4878, 0, NULL, NULL },
	{mf76dd8a0, 0, NULL, NULL },
	{m7eb9f722, 0, NULL, NULL },
	{m2ecdfa, 0, NULL, NULL },
	{m23211c8d, 0, NULL, NULL },
	{mf58547e6, 0, NULL, NULL },
	{m93bf1120, 0, NULL, NULL },
	{m96f665a5, 0, NULL, NULL },
	{m17aed093, 0, NULL, NULL },
	{m593bb40b, 0, NULL, NULL },
	{me8fb316b, 0, NULL, NULL },
	{medc3e97e, 0, NULL, NULL },
	{med41e892, 0, NULL, NULL },
	{m5cab8d3f, 0, NULL, NULL },
	{m35e9ca60, 0, NULL, NULL },
	{mf5e2a9db, 0, NULL, NULL },
	{m3a5c14ce, 0, NULL, NULL },
	{mfc165798, 0, NULL, NULL },
	{mc50169e3, 0, NULL, NULL },
	{m2125c1b2, 0, NULL, NULL },
	{m1058f576, 0, NULL, NULL },
	{m54f0a0ad, 0, NULL, NULL },
	{m854ff361, 0, NULL, NULL },
	{m412ab77c, 0, NULL, NULL },
	{m6619320a, 0, NULL, NULL },
	{m5b38ef32, 0, NULL, NULL },
	{mcd409cf4, 0, NULL, NULL },
	{md1657419, 0, NULL, NULL },
	{m24d78519, 0, NULL, NULL },
	{mbada6be6, 0, NULL, NULL },
	{m38913a36, 0, NULL, NULL },
	{m8e2da044, 0, NULL, NULL },
	{m9164f4c9, 0, NULL, NULL },
	{m284affad, 0, NULL, NULL },
	{mca9544ad, 0, NULL, NULL },
	{me3baa7fe, 0, NULL, NULL },
	{mbe12f9df, 0, NULL, NULL },
	{mfe0692ac, 0, NULL, NULL },
	{mbdff7227, 0, NULL, NULL },
	{mc201b70a, 0, NULL, NULL },
	{m1db0c5a, 0, NULL, NULL },
	{m745a0699, 0, NULL, NULL },
	{m8d991537, 0, NULL, NULL },
	{m5433a05b, 0, NULL, NULL },
	{m266b9ce5, 0, NULL, NULL },
	{mcef4672c, 0, NULL, NULL },
	{m27161c00, 0, NULL, NULL },
	{m6f2b36e1, 0, NULL, NULL },
	{m2b05fafc, 0, NULL, NULL },
	{m82ee3867, 0, NULL, NULL },
	{m1d2940a5, 0, NULL, NULL },
	{m8d4c4a01, 0, NULL, NULL },
	{mcd4a702a, 0, NULL, NULL },
	{mc881b817, 0, NULL, NULL },
	{mf022ec36, 0, NULL, NULL },
	{m8413acd2, 0, NULL, NULL },
	{m5f7d4eaa, 0, NULL, NULL },
	{m78cd15a6, 0, NULL, NULL },
	{md28df34f, 0, NULL, NULL },
	{md61976e2, 0, NULL, NULL },
	{mde803e19, 0, NULL, NULL },
	{m11e9faae, 0, NULL, NULL },
	{m6c08b3b9, 0, NULL, NULL },
	{mb8b4671b, 0, NULL, NULL },
	{m3612302f, 0, NULL, NULL },
	{m91f751d5, 0, NULL, NULL },
	{m64689989, 0, NULL, NULL },
	{me2be69f0, 0, NULL, NULL },
	{m26444215, 0, NULL, NULL },
	{m9a899e7f, 0, NULL, NULL },
	{ma996f89f, 0, NULL, NULL },
	{m4c6bac49, 0, NULL, NULL },
	{m20ed63fc, 0, NULL, NULL },
	{mf9e02084, 0, NULL, NULL },
	{me98e0148, 0, NULL, NULL },
	{med64b98d, 0, NULL, NULL },
	{m703f3f96, 0, NULL, NULL },
	{ma515b8f5, 0, NULL, NULL },
	{me22ce810, 0, NULL, NULL },
	{mbb6df, 0, NULL, NULL },
	{mcd6dc4c6, 0, NULL, NULL },
	{mc3f6426, 0, NULL, NULL },
	{m548407ed, 0, NULL, NULL },
	{m4d4b32ba, 0, NULL, NULL },
	{m877e1489, 0, NULL, NULL },
	{m8297ccdc, 0, NULL, NULL },
	{m82911117, 0, NULL, NULL },
	{m8759c92a, 0, NULL, NULL },
	{m5908eb95, 0, NULL, NULL },
	{m15831370, 0, NULL, NULL },
	{mc582e7c3, 0, NULL, NULL },
	{mc58b3688, 0, NULL, NULL },
	{mca9d904d, 0, NULL, NULL },
	{mab158949, 0, NULL, NULL },
	{ma7de34c4, 0, NULL, NULL },
	{m4e0bbdf, 0, NULL, NULL },
	{m499bebd5, 0, NULL, NULL },
	{m999487e, 0, NULL, NULL },
	{m597039b, 0, NULL, NULL },
	{m4d0906b, 0, NULL, NULL },
	{mea1ab54e, 0, NULL, NULL },
	{m15a6d8cb, 0, NULL, NULL },
	{mfba6ad96, 0, NULL, NULL },
	{me85710c7, 0, NULL, NULL },
	{ma85d67cc, 0, NULL, NULL },
	{mac5b2f81, 0, NULL, NULL },
	{mab94bc51, 0, NULL, NULL },
	{m8f2f2f39, 0, NULL, NULL },
	{m8a6c8754, 0, NULL, NULL },
	{md9e3fff1, 0, NULL, NULL },
	{m94d3ed4e, 0, NULL, NULL },
	{mac60fe5f, 0, NULL, NULL },
	{mac694d24, 0, NULL, NULL },
	{mf065e699, 0, NULL, NULL },
	{mb03e7269, 0, NULL, NULL },
	{mc932775e, 0, NULL, NULL },
	{mc507900b, 0, NULL, NULL },
	{me112f7c2, 0, NULL, NULL },
	{m91778d4f, 0, NULL, NULL },
	{md8bb4dd, 0, NULL, NULL },
	{m48c7deb8, 0, NULL, NULL },
	{md9f7f6c, 0, NULL, NULL },
	{m1ed8c8e, 0, NULL, NULL },
	{m54d38078, 0, NULL, NULL },
	{md58d9811, 0, NULL, NULL },
	{m11112507, 0, NULL, NULL },
	{mb11a006e, 0, NULL, NULL },
	{m2855b716, 0, NULL, NULL },
	{m174689ce, 0, NULL, NULL },
	{m5e9468ff, 0, NULL, NULL },
	{m5d35accd, 0, NULL, NULL },
	{m29e64210, 0, NULL, NULL },
	{md06985dd, 0, NULL, NULL },
	{m3192d7d2, 0, NULL, NULL },
	{m328c8a3a, 0, NULL, NULL },
	{m9756b9bf, 0, NULL, NULL },
	{ma3bfb396, 0, NULL, NULL },
	{mf53cac9f, 0, NULL, NULL },
	{md19144cd, 0, NULL, NULL },
	{m1e60e3ae, 0, NULL, NULL },
	{mcd43792c, 0, NULL, NULL },
	{m62082645, 0, NULL, NULL },
	{m6774f6a1, 0, NULL, NULL },
	{m2e9ccbf, 0, NULL, NULL },
	{m87e339ef, 0, NULL, NULL },
	{m8338272, 0, NULL, NULL },
	{m44f8157f, 0, NULL, NULL },
	{mf02e81d9, 0, NULL, NULL },
	{med46df34, 0, NULL, NULL },
	{m71c406de, 0, NULL, NULL },
	{m21811bc7, 0, NULL, NULL },
	{me4bc88ba, 0, NULL, NULL },
	{mab6ac38f, 0, NULL, NULL },
	{m2eb3d03e, 0, NULL, NULL },
	{m3a1030b5, 0, NULL, NULL },
	{mff64da2d, 0, NULL, NULL },
	{m4cdf4e0d, 0, NULL, NULL },
	{m2f7f7262, 0, NULL, NULL },
	{m2f6e2941, 0, NULL, NULL },
	{m6f6abc6a, 0, NULL, NULL },
	{m6b687787, 0, NULL, NULL },
	{maf13c813, 0, NULL, NULL },
	{m6bdf38d7, 0, NULL, NULL },
	{m19b6fe43, 0, NULL, NULL },
	{m5ecfccf6, 0, NULL, NULL },
	{mada7bedf, 0, NULL, NULL },
	{m43f30a2a, 0, NULL, NULL },
	{mb1b540c1, 0, NULL, NULL },
	{mf1b1d3ea, 0, NULL, NULL },
	{mee265057, 0, NULL, NULL },
	{m272f12d7, 0, NULL, NULL },
	{m41009789, 0, NULL, NULL },
	{m59624d37, 0, NULL, NULL },
	{mb68ae0a8, 0, NULL, NULL },
	{m469414bb, 0, NULL, NULL },
	{maa38e8c4, 0, NULL, NULL },
	{m5962918b, 0, NULL, NULL },
	{m1972c6b0, 0, NULL, NULL },
	{mc1492fcb, 0, NULL, NULL },
	{m2a5e7ee8, 0, NULL, NULL },
	{m2d95d36d, 0, NULL, NULL },
	{mcfd14843, 0, NULL, NULL },
	{m13aa1549, 0, NULL, NULL },
	{m9f4c9e61, 0, NULL, NULL },
	{mc7757623, 0, NULL, NULL },
	{mcc667527, 0, NULL, NULL },
	{m1101c744, 0, NULL, NULL },
	{mfb058d8b, 0, NULL, NULL },
	{m50edea96, 0, NULL, NULL },
	{mee177ed, 0, NULL, NULL },
	{maaa12fac, 0, NULL, NULL },
	{m20cdf34c, 0, NULL, NULL },
	{mb3895a9b, 0, NULL, NULL },
	{maa1ea1e5, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8477761, 0, NULL, NULL },
	{m289ddf0, 0, NULL, NULL },
	{m12efe750, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8411de66, 0, NULL, NULL },
	{mc8ebc49d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma8362172, 0, NULL, NULL },
	{mf3b5d33f, 0, NULL, NULL },
	{m2f8db12, 0, NULL, NULL },
	{me1b9a786, 0, NULL, NULL },
	{mdbf7e194, 0, NULL, NULL },
	{m212af3c1, 0, NULL, NULL },
	{me0f62ccd, 0, NULL, NULL },
	{mcb911390, 0, NULL, NULL },
	{m32adcd53, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m98884f3a, 0, NULL, NULL },
	{mc9b6bb17, 0, NULL, NULL },
	{mdac2c584, 0, NULL, NULL },
	{m12456c55, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb624b025, 0, NULL, NULL },
	{m9f37a6d1, 0, NULL, NULL },
	{m2c7ed73a, 0, NULL, NULL },
	{m718c3b83, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m8a977494, 0, NULL, NULL },
	{m9003fc5d, 0, NULL, NULL },
	{m348048b, 0, NULL, NULL },
	{m432879d4, 0, NULL, NULL },
	{md2864c03, 0, NULL, NULL },
	{m486f05c6, 0, NULL, NULL },
	{m48961536, 0, NULL, NULL },
	{m6f78338c, 0, NULL, NULL },
	{m47991e55, 0, NULL, NULL },
	{m7837c984, 0, NULL, NULL },
	{m3023b811, 0, NULL, NULL },
	{m82868f1c, 0, NULL, NULL },
	{m37300011, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me13bc950, 0, NULL, NULL },
	{m5f62e811, 0, NULL, NULL },
	{m5344e867, 0, NULL, NULL },
	{m1bc6e207, 0, NULL, NULL },
	{m515fdb59, 0, NULL, NULL },
	{ma52d82ce, 0, NULL, NULL },
	{mf83d7a8a, 0, NULL, NULL },
	{m5d8c27e9, 0, NULL, NULL },
	{m51146f13, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfda8cb58, 0, NULL, NULL },
	{m284ba9b4, 0, NULL, NULL },
	{m932c705d, 0, NULL, NULL },
	{m7332df39, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m30d1d2f7, 0, NULL, NULL },
	{m63a819cb, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e4d543c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma824fdf5, 0, NULL, NULL },
	{meeb16044, 0, NULL, NULL },
	{me51f7fa8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma2f831f0, 0, NULL, NULL },
	{m4726080a, 0, NULL, NULL },
	{mdef38dfd, 0, NULL, NULL },
	{m4e5be02f, 0, NULL, NULL },
	{mb57318a9, 0, NULL, NULL },
	{mb05f2be4, 0, NULL, NULL },
	{m708c1806, 0, NULL, NULL },
	{m780c9474, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m77302f2a, 0, NULL, NULL },
	{m2ea4f25b, 0, NULL, NULL },
	{m3b54d6f6, 0, NULL, NULL },
	{mc6efdde0, 0, NULL, NULL },
	{m28564d4f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4f5a963f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2a176f19, 0, NULL, NULL },
	{mce42ff0d, 0, NULL, NULL },
	{maec4c0e0, 0, NULL, NULL },
	{m46b32d7b, 0, NULL, NULL },
	{m79ea1598, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcabe950a, 0, NULL, NULL },
	{m2bc77013, 0, NULL, NULL },
	{ma2d4e863, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7bfcf2dc, 0, NULL, NULL },
	{m190e9687, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a901f6a, 0, NULL, NULL },
	{m73fef4df, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m56c60b30, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bfa1075, 0, NULL, NULL },
	{ma432bd01, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m496bdd43, 0, NULL, NULL },
	{m3e1b7ec7, 0, NULL, NULL },
	{m5685b365, 0, NULL, NULL },
	{m77614a2a, 0, NULL, NULL },
	{m80bd39d7, 0, NULL, NULL },
	{m8d3178d2, 0, NULL, NULL },
	{mdcd84485, 0, NULL, NULL },
	{mb27ce5, 0, NULL, NULL },
	{m2339b105, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfff8e939, 0, NULL, NULL },
	{m690a0c7a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m855b8823, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me1464ca0, 0, NULL, NULL },
	{mc5cb15c3, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf452b01f, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mea7bd0e, ADBLOCK_FLAG_MATCH_BEGIN, NULL, NULL },
	{mdd9d168e, ADBLOCK_FLAG_MATCH_BEGIN, NULL, NULL },
	{mbc8429b0, 0, NULL, NULL },
	{m40045a8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8ba49fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m688a5fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8c26d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma32898e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf738d8ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9df5454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3fb96cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ab6e6a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m708238aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21adf2cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7266e43f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87f1cca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12fd086b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b3a31b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba701ed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17e849d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c477e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madadd723, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf19e1c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m800f2fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb3fa91e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, df876a2fa, NULL },
	{mc63d804c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m218f2970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bbaa2bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad46c8ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dd08ab49b, NULL },
	{m3850a011, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m408d3117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde74bf8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma000c8e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med2ee7b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75b54093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d3c14a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7720d4aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma64c1efc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m716b88a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e86f19e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9614fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87556a18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me488f9b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, de738c197, NULL },
	{m23f3e36a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81f549e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d21bbaa02, NULL },
	{mde1dd0dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f684302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d40f6ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, daabef048, NULL },
	{mb1b868c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31be6bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31dd5cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m408cdefe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m734e3e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb601ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9c4e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9100ed51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md001fd4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m550dab00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc92eafb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m199dfc17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11b1b48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8486ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf2fa6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med7d9d3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3531956f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m209902d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1bdc8e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28073dbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m353f35a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m598e2e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7f984d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc7c2904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3482e424, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90ebfb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma98a2a07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8edff49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5d9113e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12141d54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72158b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963e7b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfff9b9d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1dfb63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dc1f44971, NULL },
	{m9588bf09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d9650b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb94fcf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25f24ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m394b4ad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce643f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c1fb0e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55310597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m784ac2d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0ff9a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccec392c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4e23032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d333cb844, NULL },
	{m19afb248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e48b73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ecd6b37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1422fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3393cffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e49feac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee25408d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a8c753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde6d9d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4238d91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7953b03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m501fb863, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bd4e1a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me020735d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m488aef64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m189266e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8033a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf27c342c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d21bbaa02, NULL },
	{m48ab35aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebe4d3c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd1e8dee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9949c52e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61447285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m916344c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17d33069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma059fa04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bf8c693, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecaabd20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abd8349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd1c6ac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4453b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1cc99fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda86b0cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce66026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b7bf86b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e9c602b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d47cd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88c518c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bcfa298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4525d6fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72a25001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4175b1ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc16ec2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82d70e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc988ed7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0f4ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb64aac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2140190f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e5e2c05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m466d5096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc19e2f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d1dfc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb290bb89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4abd0631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m579d9dc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me191929b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcc70f1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2875c51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88a23d41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m419e65b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa721ab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c084b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefd28499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e24a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2673b821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8d45109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc19caa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m498cc074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8e7a000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m801b2845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med71089e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba73198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c9f6ced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610b0f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m809af71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95bd896a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc854dd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c2ec692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f503417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6442f396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md32ded56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e2f4563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd1e940c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd1f34b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3473c2d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd2938bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92878df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ce493b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34499126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc59f9c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m787ef766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6058982a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6af162b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc140269b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbadbb179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3ccfc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11d8bdf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5d25518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5cd95b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76664b7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m738f18dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m983e565e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27e977cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md47eee10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m375c0d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdfc28ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73b01769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb264ad96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74414f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae0d5a8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d8ea85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3168d11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24923a68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7df97530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cde80a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8dabcc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e153b67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea3c12d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb92314cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md12e5672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m799399bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m456ae6b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0b7762d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6da8c1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38d14d6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m957fd324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m305ce68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99318bd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m371deb63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb2779b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf95273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me931b318, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b42aed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md750dbd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf070b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca3dbd67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ed0aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5922d22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6aba473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c39bcea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c10afbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb356ba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1becbc3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7723e842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfce97d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3002a343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98100051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0493b5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47695ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f7517a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me276d739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me34df399, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcbb1745, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med1d100e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb111008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef16b314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma623d1f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71f6a347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd9625c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2aea642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb85f4b51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1617a6a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me850822b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf26150c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61a135d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2096935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4af513bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82aeb80d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m917e1d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4fdb027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0858715, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9afc2385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7cc1b56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39754bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5473e14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89f77f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dbc364b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa31448f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ba0e540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md21cb6af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53698a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ef38a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54eb38b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf7a91b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7802d645, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma59bdb47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma56a2ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc970023f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda266236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m966d04ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6e40355, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2a8e07c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3a84b11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a93ad39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf33ac087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m902e301d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf0aec4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c9b344c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med7de688, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1e258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m270ac42c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc539fffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3437765d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7c95a65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe2f900c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda917722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf153b89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d60cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1b1300e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2af840a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0bf9d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb899a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59223c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9b418c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa68cd1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4ed4bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4cbc37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d774ce4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ec5af16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44997b9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff09f8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbb9ac8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce93c1fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352f5d05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m993a99d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m301c715b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc00bccbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2135900a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m699f6fa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2099743, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce2e5346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13293b97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13df25f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3711a0f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97cd6768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14bb6f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m768b2db6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma365cacb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b25fea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b6f05a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c7a1463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m322885d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma43597d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38d10a8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa0b017f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f53ade1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e38c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4030f17b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m814df03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2167a147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c1a55a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf62c95b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6542fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae195548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbadb243d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25486d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84055122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf97319c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1115e108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md91ddd5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cd17450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15787200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc151fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me88cff05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81b9e410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me56ec151, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1157ceb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a573041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d91147f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m985c7a17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a64103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa7d975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa7698fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2eb43dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d36098c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb540bfbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11ff6023, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbf06299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22878c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd632804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9bffaea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf2a30d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcffe6b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d0afeba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47de1164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf49f9499, ADBLOCK_FLAG_MATCH_DOMAIN, dfe3694bc, NULL },
	{m14e13359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf13e14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc01d39a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aae8523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c12879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec5aabe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d324305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m141cae5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md63bffc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91ca2d9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfe557f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae32e140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc102af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72a8cf1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m740a0e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medb1effc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m461a534f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m268f79e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e600ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1329c930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8af179f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m792fdb9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7175d26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32873dbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecf582eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb06ed8f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58931674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17bdff6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94d0ce60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76716ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2a1ac3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbbe0af9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58912014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad505ffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med9d049f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m158b3d96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64397435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m535d2ba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf752451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf1fa8b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ba87e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2ba7568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3654b54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5936c583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47ce5887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf34f2fd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc02d4a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8757d35e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabba752b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bc74489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m449e4896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d85ed60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844741e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a77a661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92d4b2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69a2b04f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30fbc51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3314495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc702aae0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ebbaa34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb16c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3545254d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71228771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4e2f4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab12ee58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf23864b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40516880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41de09e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1743622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e3bf989, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf4bae6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me987c321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7e25d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf0bd05d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8b69798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a70e1f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f57076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc44315ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf457b0d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m383fee66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m918be319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23eaa10c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27eeaa79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc264c5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3623defe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe867bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m276e6bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a4bb161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ab1481c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d36b66e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73f4b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4df3bd6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23295e18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma04de2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5bc3851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2557cf22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4e8f46c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m566eadac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87501a5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb9dd25e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab304028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2acd5f75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbeff8cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5629c695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b120abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceb0f299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf4efaac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5091536d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d33457a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd3e91b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7328d93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaf761f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49c6aca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdac7b075, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5bef1c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70ee0656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f32d870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9d67b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30e3a814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24fb9dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87b3c7e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf39391d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3569ecf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8da336d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m819a3728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85e00b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m377751d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9194fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2672437, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m720717ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d20dadd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46f27a74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m688112e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ddf8a55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73116d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m558d49e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c4b43e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13882a20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5b249a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m410c5348, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f95707b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef51d7ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me151137a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9df86aae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0593494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6a03aeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m267da6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2f48a6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f1caf83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5ea8a79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46fb3057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41dc0a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6788e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb32c4f42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc7e609d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4adc2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1829902a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9abd085, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe514eff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227a3b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ebb098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47f3d29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28b7879b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dcba0cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4b00d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf4e1b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4343d9e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m277418ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccb89e8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d7e714b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7f615d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25277825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56d3eb4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8e5b433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb08d332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m851afb65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d20c067, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ad07476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83226ed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e904585, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bc45faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md63f4022, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9df87421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64d3776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4166f2ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meda14de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3ce600b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m972bca9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43855f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb2ec1d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82973343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8530bde1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65f7597e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74a904d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc080438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md437a144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc84c63df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc601bcdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d786402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m774b7def, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c783df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7ffe344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8b504c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1f4e382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7485d70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d738993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2ee5708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a5f5828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d9f1dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bec3da7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bbfed47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc2413ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m255804c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84b6192b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bfe1a32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m746e9bf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m677ff961, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13b6ac3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma88c83b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df71cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e2a167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9c939f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maddf260, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md440e24a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92905bc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548bda36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf69c9b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eed1b14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e2f060a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b2983da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6342b261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227bbc7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m134a9c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md59b9b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md653fe30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41bb3585, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4babb57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8157da2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea495b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85c70182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62725d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4cdb45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18554c2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60775bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb574fec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma340b619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0cb4a56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50588462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md91130c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2cdb3fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f96db22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m231bedf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3c70390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e36a2d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ef91f14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb11b9a26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ec25b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9c24161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ecb24c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a3da76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29ef07d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92675bf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcae4c09c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3cd62ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffaaaf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d197df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m199fff38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3608d372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e9261de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5267bc54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb4a8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e89febe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me536aaf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba188d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8876b4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fececa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9d19635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb71ba607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f747635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5039c9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7cf5af0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303aff62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md18b4263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7d90e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca3085f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma69b1c2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3940acb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f0a98a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93cbca7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614ca719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff643c2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bd2677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba5919d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me56a861f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdffc8c70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m852e58b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5ad1362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff5aba32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bcabca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c7c91cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m481ed028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4925983e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1edd452c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc91f8b4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ac5685c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec50a8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aaf27bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me37f9db9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma42f511a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madb754a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85c49717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf79fa650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51b332d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m446858b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0f4b5fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md72fa1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me32067e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8382d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf39c0949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b319a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10fec0f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md99dfd38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me13e8f90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m173d43de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48076166, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b6e1dfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a6deee6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc772b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80f0d721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me96f22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2265bdc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74db6fc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c2e9cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma258fb62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dfce369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f38855c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0ac5f63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c19a67a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m452f7914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m638bf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27621a26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med8535c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8693353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a60ec8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m500fe0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92613469, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m336ba812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9871fdf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9c9f74bd, NULL },
	{m37cf3687, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54cd6374, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md97b0edc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89cdc6f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b2afa01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b653320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3914f50f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14951891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71604902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc082390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85d6ebae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60778979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b5f0c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb4e9894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6de3d24d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a7e4df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62ec64cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7aa8c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc34de546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med786a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ceea489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39cf9dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84cc1d74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m734674c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me649b529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe1716d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe4e675c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb9bd7b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc680d6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d4512db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m545b52e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41468eb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352d6452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84d5ddd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2808fd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me654934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m816891cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aa8b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a31cf5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m372498c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83896563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc81458c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbb2444e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac956ebd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md537ec86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4071f900, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m942130b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md03ee7d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90e12b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1f6224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md995a538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60c715e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3032786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2a2a35d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40d4aee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88118c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38ad738b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ffb4e68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba70563e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a8b4e2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cef3577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebbf25a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md68b3930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d534c35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad6522d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m322712ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9871f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9418ae6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb672be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc108285e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb068ebc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m381d14aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0cb5c85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38ac2cc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf0a729a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m908a482b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe805aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9f5fca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5905455, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m759ac043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m147970cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m725b63d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5196a84a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4c2879d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc66b7490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50f5c49c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m353e1ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbabcbbaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0e63b75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc090bde0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me99369ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c4fde0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf617237d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7527bdb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a28e652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9737c823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc851ee3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d07fb00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e8cd24e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71506c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e40b96c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90a8cf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb85199, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5ab257c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde512316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70b13ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2dce92b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc55d1908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1094228c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcb7d281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b125753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6037caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md249cac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf81bd22a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b222b91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e29aa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70aa1ea2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffee65e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84dd4001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6c452a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7ffc241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6311f48e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eae7421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8915af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1ca94fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d3de83d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6165c88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e00ca21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd2afbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f0b0fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m545a92ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a324a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f31b4f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15a231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f1463ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93568b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbd8c89a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2ada59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4cde46a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2cd77f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60a951ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m805e4c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd9fc59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73ef4108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefd06f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19d5b06a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m898e4237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10867e8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m188a8bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4265f474, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba84543e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb552bf8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa9c66e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7cd1277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaad2d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf700490a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0d6fee4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf046d0d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae5430be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11773b4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41fa5211, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e563584, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f7f1d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55b91f0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf21fbed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1f8cca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce4654ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md78127b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cb75a80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb83730f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2908dc5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3153dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73bbba95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef7a91f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13a3aa9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m797d0a79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9efc77e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e118089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78ce9d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2a86a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfea3e0d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bdf9b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e59272e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80afa2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc26d54c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30c6fbbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59c56812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ad40978, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf6d61fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md749a173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d5054b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf5713f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d2548c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6ba8772, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7648b722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d75a783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c48e533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e43bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17dfd2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8a7462d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3976c5cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd53574, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf633667a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma05c94bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a66f37b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ea31bf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e2425ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9828e420, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma22659cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54bdc7cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0ca9860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbecd56a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3480a3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e05503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab727039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53dd7b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a7ca056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cf322c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maddef0c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c9ed87f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me06eb0cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c98bc84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m368b3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m358f39f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b909c1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14841576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ac24b73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b7d364e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc73b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc99c1e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b1d5b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19976af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m996bc9a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee737bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m935d0e4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbef2ba8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10cab17a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f31efbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12dddc92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27bc3e6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8fa9f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma075772b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c58a057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8025a5c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb99f179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25fcb160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m342476c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m350d6f25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3e7ff57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a0cc97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cf74428, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf8a4329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc712bc70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d1f72e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m676e1234, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18eaf0c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3af403fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67dcfacf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a30962f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cd98396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f924135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab6ac0c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf8ddde3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9909f6b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde37d38e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8234b627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5887fadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a68718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6feb63a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5b9062c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb65051e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdb6e6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3dc6ea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4867031, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m866874df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a0dd086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d212ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dcf1951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3bf0b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41615dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdce99231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0d011a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c5760df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m437c27c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16ada9fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5d56670, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32231c33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf044603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m535ca01e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6185d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d0aee60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58aaa200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me353a3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf816867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5698bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3a5c67d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd242bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca059a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f44e161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c3f6fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9bb7a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1f41dd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f830396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc306ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37c650fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30a2061a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med5cc9c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c2b82d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3790d05c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6734d6dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7538001d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b6b73bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89b994f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62975e5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ea9d730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m418feec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b894cd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma73d3244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3f0637d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0b1fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a4ea28e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81c3611c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e276ced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5d9c182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a4a838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36c8a659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf14b3c9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m936afc8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18920e5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9590430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b3b89d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e63d1b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9094309f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2c18139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeee8a37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb11296e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e4fc9e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4c5e376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m448c1074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea5632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6df4a25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d1fedf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m541dbad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21b79f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e6a8eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b23fc51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd26d696, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3aa35c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d41d9f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffee6997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b1cd4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963547b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6cf2f7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36aa2611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82837306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bb8de47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m262153e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma81a92c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb7805a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeef5df3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf81a5c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56af9c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff71a523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m301ae08a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2bb479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meebe47c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb129cce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e844bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1be0841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45ae54dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md213e493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb306a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m390fb8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85afa304, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa72490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m144e48f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2445e98c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2237fabe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1966c4c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcc2bde2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6576edd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f9dacd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b0afa94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e59d2bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m269c2bac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ec792e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda623ba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47011559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf992503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70cfde00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38cb17be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0952cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c51e31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb38eed4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74ef2d74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4281dc15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e04b5f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f9bfd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d00d10c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ba4ae9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c27edb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80de4c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b59307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde64226d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b8b798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m906c116e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e55f522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46817887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7c71ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md413b3f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4395288e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m740ad200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72ffe9af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16644fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29f6f75d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc35b3d3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ee28b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f271840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79c2ca42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7fbcd6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c8e685f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcce39aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fb7c96f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3535c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m338a9ccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m493fd2d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d69809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba4827, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73f63176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma16ab54f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m587cbf0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b5a10d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med1fbfbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md39ee76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3da856b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a8d8b57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med3c04c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33f35aea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m588946f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2b2d20d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94255683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fec5510, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2348e8db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e0f82a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1565ed7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc68cb52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1811953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a078f33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce22d7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md29d4d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab2e959b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ec21665, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cc10209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7c5d7af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med79bdb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meccb4d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53db885a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d1bc433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2366f72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82a0c78c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4e2c089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e32539a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m355ee7ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2921d3b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe5c885e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e050d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md95bdbf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb5dfe98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdbbf253, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec4664e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac967e09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5615b749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c4c85e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me75dd567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7975487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd73e6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m421ee4b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d17d0d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227ee43e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m101a4a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a208cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15ab9d53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfff4d0b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m569ffc79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe0e8a3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb027470c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabefd780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d62c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a3a454e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91073afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20951a73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45d04251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31c200e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m894c580, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m234cf5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32cc2247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfd47d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21c6f9a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14941cec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78fd0ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc04588a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c219111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f4461e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe9c2ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e597b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31b69e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0c52913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24f9993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37e848dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6ed0a44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m993d220, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m553c5f39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2797b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cb65c75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68536780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93fb6ab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87ee818d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7149545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1369e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me60fb6c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482250f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med4a72e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m912d261b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef29e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m766a3571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m518f86d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me905f94a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m774532b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e1ad42d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9df23f23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29221bc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33d26d09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3954db13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc880cd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md297cca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee0df434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aebab64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fdb4441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f252fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22d9edeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me231cb3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb70dba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52902871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b89028e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1915fb4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c3ab68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafe895f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maebc770f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ed2baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75b0cf77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22202526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d497f4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m286cdda1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae31b6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f9bbc0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me61c9142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m873803d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99700744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29219b89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47c339df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b5c849d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b6b5507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bc64934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6601d1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a959fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7115d330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81fe5eae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8370018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e02a464, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma90b7fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6078a9a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb815c041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5559e0d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93106c52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69632b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9632e43a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19fbdc6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30cba58c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34abffb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7550775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75c240f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f219a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94438da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m337a939b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e09a79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9f88ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3a702bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1b000df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md872c738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc2b3e0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m423da081, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7e904d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf43584ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc251eef5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m415bf930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd31a147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d932c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1faec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3cbd41f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md78faf9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f9ab6fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b78cdaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m183c98d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8638d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9dd653, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e84f65d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf435ca72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f79e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecbd6c10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd624de7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eeb8f9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf57d5ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c6dee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma55079c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a9a9118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ea26988, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfea7df28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6096df9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d49cda8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22336ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m438f44b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cd00da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb606ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdffa43be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m391d5ed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md706cd6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m176531b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7bc441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25942c2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb444b4cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8db904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70618c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dfe6663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56fa6362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m570dba8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57123e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24f89cf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60a12cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec7b6298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16181dcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b8f682b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfc47f48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d665324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54142ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md94b58c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e30e8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0a7e8ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecc34209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa508a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md25418cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c024b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeb1cf44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m822512cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fbc9684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2d9c8c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2946673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73dd5963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b22a69c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a54a8b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde95b18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf21251c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41b2a89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14019559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m342e8d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2f69b4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0162d30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md99ab24a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6261521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92cf6457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5af4d4a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68b42ab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99cd7d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ec05775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31358f08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ec16335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe186e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7070e19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf7fd610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e8805b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eedad43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfd1060a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8727892c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd17fac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84a4a936, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c06ebb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b73f9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c1e387b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5432dd14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma80b994f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40e9eccb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m977c78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md89d2a8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb27db4c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43d65415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6697d1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc9337b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f392a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m950df3b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5d3083f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9010b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc37b602c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3d1fad4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7502b1c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9647b663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3a2e894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b09d3ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m385985e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28b3d81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6cd587b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e2f36f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c0c9ccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d66f2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf95ba109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c7411b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me309b58d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc837fb89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4315c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63e8479f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m160d668d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23459af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6527f644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17e57462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4272f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd90879d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m901e9c58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m688e6fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ac77476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb30fbcd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m710e8c4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc7a3242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6961133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd3027eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0086680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me025404b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0689154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85616942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28139afa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3529fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b84bfb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53b2fabf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3118273b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7082cdd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3333553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5830cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md15461f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12201c3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4bf7466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2025c2bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec05f5ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a2178fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66f4d5dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma64bc806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3f8df27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49587e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m754e6d82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62e59c1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m993b20af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9f06104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41205bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627098fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4e9148c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4011013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7251b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63c74ebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7f07a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5680868c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ab734b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf69611a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e9a8dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc443d3aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd67f947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c205c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d64eef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81728268, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7e7475f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb15cfca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41dc1e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2af1225e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f1e074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86d08014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34d1ec55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me92147b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7634e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m695c2320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae643247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb283b5d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m312b8ef3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1c6082c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b184237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9c268d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75bfccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b499a88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m316bc051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87b418c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e35bd20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6987e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbda9631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf51b94f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2add4da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24b452c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a4502f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88a5522e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b64fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13dabc0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44a53720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c6faa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc01f7d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7b71141, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24cb01bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1842f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20f76bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m770afe09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83938684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m982fe07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e6444b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb89b057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e40ed9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma426762f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6add453d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma03f6d2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25f621d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2520bdae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7560296c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97982f73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69de56d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e65fb35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f3fa775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb7533bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0e6e3fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99029c47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f3ba7e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcafb4007, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d85650b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa68355, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2570eedf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45150a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m929599d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bb9d104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8603efdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m224e9e49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe6513e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72ac158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d770508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18b3324f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfb7a1a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m196424fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcacf625b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49ae4ff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff43495e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b1730e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me59f132e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a6922e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33e376d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e0f7b86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4620667, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma83effd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce2e5537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75a505f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a003ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macf0beab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42d16889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a837b98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m692793d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cc02b0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2ebd9e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma16a520c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7874225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6bfe212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m635fee5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2fbe235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76d1188, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cf6feea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m736a6102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m752a01da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21caa0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8572d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2c25e11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41032a83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m757f5f83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41fa308d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f1d61e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6685c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70892ef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb4edb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76c39209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66f02633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d978bfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3efe687a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1acf9417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44f8cd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa9f602c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc44eb204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d5dd826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me52bf97c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa61c60e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c211a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad8c3761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48de35d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcb40f04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38b777c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd396b92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d0fd7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4dcf305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b412aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45c7dd53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44f0eb17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meba698c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd1e219c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bb79200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bc8e728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfebf5b6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m703523a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md67d397d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0f0a210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m708b1c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m734b5970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6839f41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f42f0c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb554f830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70ef16f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81c65a4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab337541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e4f1658, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3ea13c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf0f4236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a152425, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m814f1d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m597b6b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m507ff5c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddbd42b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf2f278e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7be8387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf422940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fbc8ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2afcff3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ee6f56a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c840168, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3faf68a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d55d956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m752324a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m682a20ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa486a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4395f957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me45d3097, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2815b3e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf27650f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f36a061, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24e14e4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57a6882a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99eb21ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m476daadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1e2fa88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfccd8bf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f530193, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma19250c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1294b8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c76716, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6a7c23c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m448cc4bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf921ee38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99a0a2a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbca96e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80ba8765, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfec9da8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb608071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45fae4e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f7bc4e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c629539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4be29635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f499398, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6c2b4ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2acab86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebd3f7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d5f166, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ed3ac83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m375d700e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7aa0460, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a360618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b32a4d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34d1b225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34bdfeb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me73413e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a99ab31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meecef3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bccf12b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14fe7610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd8556c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45d9e2a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113adbdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m502b25d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9f055046, NULL },
	{ma661affc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m526044d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96797594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba6734f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35cff3b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf22807a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76d48b93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md994516e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda8c638e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75f8c2d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1ef3269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cd80052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m494bc3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0667c01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7c5296d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m395fe85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdc372bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57aaa437, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaad9699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me38518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30fe9a70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44a7215e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78ce8baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9186faa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3029e95b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e036189, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75868909, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb35b7e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m507d8af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65b213cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42718e06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90f40de8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma84f02ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe4c8ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a884d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d39662f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m934abf69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c3bb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9878ac6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ada46b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e60d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dd51c4356, NULL },
	{mc4b60c0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dd51c4356, NULL },
	{m2e2567ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88176b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7d38d4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e7362f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me07bc454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4a8294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c4b6f5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m428d258f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfefb389a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5285a766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b9f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4cb8af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fe3780d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe167e45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c144e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeb92c1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4e4eedd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39c93adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbf07fc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5e37f33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m600ec025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m461e3212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda376f36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb210057c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d45cdd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc97d1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f62e049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9739e1f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b55169, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5302134c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cf865e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maea86e8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabca3351, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6418b897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc57b87ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a6b963f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ed314b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m210d6d4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a3e646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26c0cc07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf16dd4ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a7e8b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7d03f15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m822785c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66b0579a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a397274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7961b08c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m130757e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87ecd7f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d971128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma49c9cca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc08fb1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m198e5a71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfff68e7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f44b293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e4d380d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1143d2a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8e50f8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a8eddac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303974fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m639ac341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77d56ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50f9bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152faff6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m363a87b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e03ce3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d5b9a61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb9cdb1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e074313, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m264fd68d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10ad220, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m738e1e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44b0f825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7027516b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cfa81b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m652105f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88e887fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d18f2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f7fd4f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me15474cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98cb5bac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma48bf082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa1b295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma81d03f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me680fb6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd23efd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9532bf39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ce6afb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86e6ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91755a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8838abe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9074fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md06e8d3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51224feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf3a4e93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb4541c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m932cd24e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a958079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad1f1cb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94b392, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b919d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d4a899f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0dd2c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81a84500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d4788bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1d05b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m891da750, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cf97839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b4d051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1463b89d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b50d440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe898ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb61858d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61424ee8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87598eeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eb0b111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ffac690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef0881e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e8f34b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a25b515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce1c4f70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f60d39a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59a02b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb70e15c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4473e539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ef222da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maad60bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8cc728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcafc5aa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a1777b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb66ace8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m573c3d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf73001d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m553c9e8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m658065c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med144a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f13a83f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8540270, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78f74447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1449d26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2750e749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96e16896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49d1cec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me45a32b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e5c638a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd753fec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81fb08ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd450d91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d02c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf10c554e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md34ce8fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87c9d74c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce12400c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f5ed790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ce094ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99290eec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18bb841d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa1740d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8169d049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf1f652d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4928b553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27792ec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa7f5f94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8d8a12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m345600d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff40c3b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5984fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m937161b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9742e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b8ce92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f025f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb191b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84ae7288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a634df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0342854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d9d4a4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7af4ef6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceb8caab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96d72e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfc9fea6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me98e4d3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d1396e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m934aa7ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ffa2ecc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me268c764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81021aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1385901, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79a50e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma45c5dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bb45a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3cd18a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb156c640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde83617, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5d0e8b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a7a58c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8056d7a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9958c2f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m151b5208, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49fd09e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md75488e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me236489e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e6f6669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dc23ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807127ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf388fcff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36f05d58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2748b144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f1527b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf721529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42bb767e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m982f547c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m576fe782, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb28e5570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30cb93f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e12ff0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc428536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31bc65e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7115573, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62bfa44b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb81bb7d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec4c9ba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c3c2780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ca6aea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45d67226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77195daa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f5ce815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83620321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68bf17c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46258e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d73b767, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a14fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f0b594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbebc42a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3124172, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9df9dde4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m594edc9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21aad262, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72cbc71c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md03d26c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3590b84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d8a565d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850caea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62392971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31f0e397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c3b55e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7c361fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5a4c46e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me10e647d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56966c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c1aa5b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7ee8e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2741703, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd886d92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f6201a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8158ef7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabf425c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c186099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m206fc89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6222abe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m529179f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb1b3efa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe6e67bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4b1f01b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1647ed5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8bd5e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me981e544, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md620bb34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35709f75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6834197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d1c83bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22fb6576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m613ab349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f0025b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meee5bfaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41212269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m567e03e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me207fe12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a3a6eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f506b5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2fdf356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde8d5161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae492d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc130a254, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m595a17c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5974b44f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce5eacc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5da364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ffb63ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb47f7954, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba7add20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9da031d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81383b08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me28113ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77fb5720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e4b635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f5b6e79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60363a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m735350e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m788f3cd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7987f55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m417fd218, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m648dd0af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20db37b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m278cdcc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8448ff53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bbd9282, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9816da7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m481b4e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71b29cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca7c1eba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb761c153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93377a90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m379acb2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37650004, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4ddb927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc016646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me151b30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4e7a9d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad13e6d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fbb6741, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a5006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafc24f43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ea4da10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med4f70cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1728d442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bf9d9d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me48a86c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3468397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m612f456f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a5d89e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cedb6a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md42d734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99c5d400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff56abd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f8decd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10357769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m711fb135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6ed8d0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39b9dc3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0d2f01e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m203881fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b229e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc46c1bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda94d7d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cc2e7fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf6a7ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3151c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60ba0e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9363372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m811138b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m444a38d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5d024ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f2c11b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6a35032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d15bbae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a8c0e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33d282c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madd279ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc77153a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa070e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8142c528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf33f5044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b5a30de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d98754f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb11c4d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9bfd2c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfae4edb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e080843, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49c0ca11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f5282a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7395350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7049de8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m739008ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f2622a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c71e8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc536448a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m901775b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda47f7bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m340e685b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fe8dd53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2232ef45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64ed8b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76bc4888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d9919d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce93ed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd4d0bd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4501c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76aa0502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae8a386c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23016540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f88682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md68736e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3a92abd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma26ab7b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff6ae36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m897d0512, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4e67f26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2efdd2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma19937b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7e407b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m598921ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cda896f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2707e7ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb85c4bd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea3c4c88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8097b9f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f8458a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m340ba891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma72a08ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6b17402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b6eab5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2869b52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59866c65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35f29a5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c86b8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3d3e591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7552577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8059ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f5ef3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce6a6f23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaf6690f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e54a142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21f0b8e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f677e77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m749f226f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf95d400e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m236d6c5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me704e1da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meada68a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec167a73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a4cb8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a745a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3ce7a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me090b4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m961f6eb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82748b48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d1629d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0302b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11cf6f14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62445f9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75a36521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58d8ac9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b20e80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eab6652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m928b0ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a45f0b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25f27678, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma456aa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f857f27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m756d655c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8d2d982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, de3f957a0, NULL },
	{mf14e4787, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m935df01a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f03f22f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb47c7376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m773f461a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m759b2109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m882210e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcae67e05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma76f4530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m254f48c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41eebe81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fef8050, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69234d1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64021a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc38ac98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf86c7cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75e85a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9f2bc4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc64d6bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macbd7841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a0b2492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b52a93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me90b69fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28fcd9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e568d2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34dc3f03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m430daa1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m819e1ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83b35e24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m315e761c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc4eedc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1104f1ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57c79b38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd4f6ff4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e26f875, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d75a8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf042c876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbad02cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m315f1e6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb3c52e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e6468e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10577c85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7e7ae78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb24c6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50fbd4b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4bca88f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e2d8295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d949cfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7a1969e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87dcdf29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a0ac91b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m414f7dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67275308, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a30629e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54530bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4baa73e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0c60929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m337f3dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m537799c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6561b123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc12779c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f97ecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79cf504a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b556de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf78e146e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c96e389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d3c1891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13502b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf7d828f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me82490f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12cde02d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86315232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51dd6333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda38aaf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md21be642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bd22eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40acbba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8add7e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m119b7bad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45a2b842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc91d773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a60514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me090e6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e9aeea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m257fa5a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae27a0ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m579cfbb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe1a9ce0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1e9b085, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91f74468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m730bc481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac7ddfa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14c6a433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db8a6a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38d9e683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f36468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m939fcc01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61b83761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf43ee630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0dd9823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma63a88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63cfdc51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7cfb527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ab878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65876f46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7308041b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a44635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57c1f6b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0647804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9783c3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbc3ff6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61df02f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1d1048d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91aff824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82994753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcfd925f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb844cd3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fd2d14c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4edb7728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bf8bff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb40e52ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd53b130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfda9925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3244e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db534ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma84021ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m577eab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc62b3791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b467161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ae93ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b4852f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58a820e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m828cc161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11575f95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f1ae37a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc215acad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfffe206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52a9f9d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd84e576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47017bf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md540719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426e2fce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m137fbfb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32b56347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28b34700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m579d31e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2fa7cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5547c1b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a4d27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md07d5fc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9c1c3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf0754c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me33e1886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md39ca78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m412ce597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a16e05a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28a22375, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m929bc99d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2aa9a07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24507467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6adaca58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4143214e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m992177dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e27feca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb9ce0c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56810d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90ed52fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ad00399, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa1eed3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m611da30d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21746e03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6259487b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce324e28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb15def20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c19597d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md45e9b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me042f696, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12145ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1140723e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me302ce11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51bf87a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a0b79f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6eef02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e8b426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f642a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m100b1b15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a18295a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5efd6d95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me74a7eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m486616e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1c16860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceca09bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd5799ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d6de583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1f07200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4072dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8690a81b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma415a196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a6c5fb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me96e25c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m403b1c75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9787092d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma38d9389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccb0bf3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b503f9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74553b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f14193f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e91252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e599a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf87a075a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f9bfba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb40031b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbcd1dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcadd68d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84861bd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8518849b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1348b824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6891a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6603c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b6c681e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1e705, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c56f277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72d1b5dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae7b6138, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccfde3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c2d9ba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1070dceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89b79473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50b3a24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e7ac62a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e6fd59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc075f13b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc52be2c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5801503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56270b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madfa4518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m287e2bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md005626d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9de624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ff93e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaae5faf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma42ff144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m380834fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m958efda6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e83f865, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63bf8493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe2a11e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6340a88e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb02221f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79377bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c88e000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2953db22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d570e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m642b6dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7c00994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f565a9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee1210ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma44ef2a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc641d5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8b6dede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f3cf038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m180f1d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me22dd375, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56b3129d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44d90e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m260e287b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb53750fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m801f43cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3de0dd8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4fe747d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m887c0223, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m753199e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe3fc105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36649b7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99369c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33ca9df1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbfff9f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde935086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c5d89f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f29b3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f29ab25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97c90e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m685bdc79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302fa2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27c8d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5da706f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2690ad5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49cbf82d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc67c3b17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99ef6dc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8ee8a07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1590c55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m573d9d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4df1115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m970fda70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2c8869, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49f41bf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b9074e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c29afe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf36d3da5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aaa3563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e1229d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25b551aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m473f749f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d28b15a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dc18e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m921cc3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6598f32c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47ef42e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb397886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf717aca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma855eeda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3e40af7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc814631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4282b67e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d20586e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf636ace6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42d50b2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2367576d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc6bbaff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb6bd614, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d17fc69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m655eecc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bd30453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9afae82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c04a519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3739aac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb70c81f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma90a06a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62998533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65864d54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13d0f0cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab92b0c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152ef8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e09530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ea8c44b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cddeb6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5e86caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md13d6943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71e11aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a86310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3d35032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e88b250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18981d62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d71b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf706616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf553003d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabfa1f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64906344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medd3a3b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1a9d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93593641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bf21b94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad5466e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2b5cc93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1997b1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cb892e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafd898e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f612ce9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5db68acd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7bb02d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cb30de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f65712e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe475c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b068dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ce755d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f934f0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22859fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc4d8615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb128935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb5380c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8578196e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma876d11e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb3fdc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f4a4b53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db0f98e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d73b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m753a728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m971ea964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bf33dc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef4c6723, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0508453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50ad9561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc23416af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37b7081e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54551243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8bfd1cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a757c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33fb8117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32da4c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b8aecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2fee406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29919ff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc31c721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b5fb826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55bdc101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f02233c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1786b862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15f70b6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62eb26a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97607839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6111821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6af781ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeacf33f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2abd04a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc254d4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a4b305b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f38751b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1dfb060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeefbc89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3f23694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dbf290d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3c10a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb59e38ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m301106ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9290b1fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb32695ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2b468d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8de57670, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf612e699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfebfb946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94ea9570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48f35e18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc786a7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m504c1fba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8232a447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e4867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9f87e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa7d54a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbab106c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc4d5e3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98184ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf13e79ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd0255b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa25e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b9f7ba4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f6b3c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eaa0040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42fad215, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf48f0fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f454968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50cb3c9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3583835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc09c0c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ae92bcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m720c0c5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d6e14be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2acc1e3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m219a6dfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e194558, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7f19280, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md659adff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79657e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5eba283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60fcf52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa33ddb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57c67984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9e3e632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef6e99bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc003626d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86b0b1e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f63595a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f29d5b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6252701, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa0c8258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b9e2588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7d2385c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabcb8140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458c100a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8a27d89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3f90fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7601ef13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffc3adee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b0f4afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me288bc32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbb65a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89046846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e26dd70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6781bf3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5d0c45e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f92a554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m369b1bd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m649e1230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ca18eac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45a0a9dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma79e04db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc348368c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f77361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f4e9ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3349a4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a113ef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1663e2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m524f376b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215dd7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0eaca17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb10816b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m787a7c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39f9cbaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb96b6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m854df75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38b1561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963ceb98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c3465ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb971667c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab8fcc81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf45f2b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m248815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb5d82ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78aa51d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdf62e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me294d47e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1e18fdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9005edb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf3d220b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd8280f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa9455d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68892ba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m492cdc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m833427, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3967c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6301d104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab7f05a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81f476e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f2e756f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4edf3dc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcd036b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md79edee4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16a20682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdce1e474, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98329343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ecbdd9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb871d451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafa6f4b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1609ddba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd42df94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec66b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m438729cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c2ba68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d871fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43375803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fbce877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4369b5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90a525a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e91e917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eea9db3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma078f02c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6beb90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2e50ac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82d10e6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef5f829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc537d27f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma244de26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e680cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4295b737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44135f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99c6a6d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b4597a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f25f0c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50050d21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m217c1277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m785d5c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6f6ad8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda52c790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb731cb3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2bc9889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md74c5f4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabfe1856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a905177, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m539863dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab39cb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me38b5df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41e1b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5257b979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa7725f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc03726da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda945e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb980118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1ed3c9e1, NULL },
	{m8fefb118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m196b397d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8f9326a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64c4a96a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed3a3aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbf50446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9aa3c38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc57265a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5813b2ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5a6e2c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce236976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80e1aa67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m359e936c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc11413b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me53d7a9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m998797ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m650efe7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf122b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4d38a8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me123e7ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80e0239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0b8a86c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac8db599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb19b340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c3df273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc986764f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3f24bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb335c655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e0fca45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2b20ea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff7806eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m597b25e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m543fd007, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87a959e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3adab3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45a20019, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md30b2a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64cefc17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4083262c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6c330b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdbcb388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m689685ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m169ffa34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4180b2fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ff25af0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d66a9ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c8f011, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5349c2a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m636c225c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma716a7e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152f4c91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57bc4658, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50a371af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6da3b6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma551c058, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6701c9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe853b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m637debcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f2f193a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e5c9129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87558af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma174d352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35f6297d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c1bf8c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83479f41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e301c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9214002c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m719a3dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72c2789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1769be4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce06f20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7413f650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18a5d851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf073d5f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6a3b492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m221b5a58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2100049a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb0d7f62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m987738ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ef6507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57079b34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf861fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9fcb59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5b70206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffd17c48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcf323f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41e3780c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152e0b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3fe5786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc39a0504, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26105ddc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938f8301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd3ba7f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc97366b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee3fb7e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c44414e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba6a38a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me449c322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9550ddab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53a186c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eb566ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb269e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce8e201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m416a691f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m139bba06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e0a389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20c606dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca75c2cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m718da305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d4fffcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97078472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec19dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d85e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m137633c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a5ea52c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7293ee38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb39e813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76be3194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fc6401b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5495a93c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3e99946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m373634bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1df2d55c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md362302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c47948d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d0b9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me51f28c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8fb0473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb25e3713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87779e69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2d2222b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc47864c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md44b9c78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eb2ced3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ccdc807, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb33165da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m431bbb2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b4a5fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d38b6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60ebacca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9c06a2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf92dea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c8e8fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf5d2d7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m422c87cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3628125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7821ceae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m879e94cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md175e303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m468d94af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92426d86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79660224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md425a180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8198eb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52a6b217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2b0671f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab206c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48eb1b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f05d257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9218bc23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c5dc47b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad331bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma144d13b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2051ed60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2c6583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87bc62cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73ca0e40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bec3915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1a2cb7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52978186, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa44e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d6ec50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m672c6880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5de0b48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma75ae76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f014b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d92e822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6973a9ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c8d5e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4db8b64b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6853592e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf727ed3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef5af09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8729ad73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27183aa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf119e98f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fbe0577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dc9f779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8259523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ed681a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79ca90e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6f6c9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41647f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me987edd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26f0fe6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38fd895f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa214bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf13690e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4641944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb766689c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e93fb9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1492e181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eeb06c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9e2e089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80f15ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8141472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0c1c4dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47fef1ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab9f68e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75b6acea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd6e1ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f6fb55d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65fbf91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31a73c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64d53a45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f3a3305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f892ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m379e341b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md969a8d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5757d3a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9d3d89d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbded8a14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me07d4fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24ebd6e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36312e37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f7df349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78cbaac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m914be0f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11fcd406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma739eb19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39995ec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a6ca68a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fd8e289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26660e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m761c7023, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7b168f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m346690a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, de0314002, NULL },
	{m6008683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeb91a55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b97d063, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb16fe0f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77271168, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc10d49e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e4e2a2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1228b4a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m767b607e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b0c4cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md60bdfb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac55a6aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede3eafa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8730e26c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72a8043e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbec3a180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m488e4c47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5642f76c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9786e2a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc640699d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50905df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29075726, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c8ef39c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me386b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ff38371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9ae5ab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9de43fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4147906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb98e06c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3699df8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb2e752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcaf5ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7f9c1a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ae14b34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4f7c1cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5116d149, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1fdeebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde9aaacd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3507f8b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m630da564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b349522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54058db9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef35dbd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0fd6960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4602873f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc820330d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc605b1e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med52635a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37724e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7bde65e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b660044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f038f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1f221c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddc0298a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md880e3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c48a9d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me14b7060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfda139f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad9cd221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17901eda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa9773c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc82cee0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb51dcf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab64fe2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m771b92f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d699e35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b1a3325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7195a32f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ac4f686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ca94156, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46b014c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f2fc727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m434c7128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7adf937, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14260fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21820367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9ade96c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1449f0a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad4aa7dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c85370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m143863a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcca4271d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75593b21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69b9c2d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa68e15d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65caa27b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf892e09f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma043047e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19afc317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79a82c6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92e796e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215e3dc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86fbb6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e79508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3223db3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a75fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71da9a88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca5ed81f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7073df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a273295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0df3bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54c92845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfab07d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaf1b811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24df3264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma65d4879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80cdde1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dfee4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a1181a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc7bb6cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82a85006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9908973a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60c865f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c57568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eafa953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8629bdb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d3ae19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab462a8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cbdcf6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dd9322c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33d14a1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m480966e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f2450a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m151518c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma76cdc4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a46c1ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b1dd968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdef02105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5b79a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3355ca67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ab1a52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16b68ccb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc61af7a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27800f52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc713c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38494c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6b91c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcdb389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me10379c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b354f24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4db45c58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e43f06d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc906851f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf583d844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12b797e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fc6c2d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64e96867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7392f42b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9ab9f03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me316b00d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e46b443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c0d90d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m484fdadf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cd81064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb843def6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a7bec2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66aadc2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece914b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b390b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d4181d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf97c7446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6387104b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b8e14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e5157c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7db47ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77eae70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a197b9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8794a9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m907ee387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1089d411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md53f4581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b32591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d9817d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f337e2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52dc060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m542c05d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m413d1ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4cbadae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a2651fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma20c075d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5eac5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde2e902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cdcaa19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m243d7088, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc972ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e3c6b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b227bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m893a34d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma95df340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b7db964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m621cc6ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12141de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd691c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c35ac8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf83f9c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae8c023e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac70f602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c310ece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54f94163, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b438069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db3a8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m599fce5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1405fb0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m739a5494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bfe288e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6283b139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa45f65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7cf25f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac335b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99aadfc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c59ab65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med765995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4fa306d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2716e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae595997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c65573b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e2ee408, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m293972e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7c396d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62240e77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70088637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf01f4610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16ad345, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e7f374b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf405042a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maab06926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35503c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md934ebdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m619eff6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m461fc00f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7783ff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m930ebb2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca55e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bd06470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6794dd87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4b9ded7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f1f4232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d29b83b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47dcf02b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96fd2afc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9c1a11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70032f02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9be1609c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14028b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f9f9b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb47c9772, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m892680b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b1f3f15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ca09be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aea1e74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb3f465b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4598d4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6346d328, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m710970e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6de353c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m682c94fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d94172f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf23f8929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26fdb8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7ebd943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe1e150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ead54d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m751a51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a4c3093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meffa733f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b4077a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbec52e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me572d175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e0f425f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79141b42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb95b570c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md84ccda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31a71b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m848fba55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf28594dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m812d6395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16bf54cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d380d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff7d8f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda9b045e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8762ab38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbcbdc8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ca4974a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c9299f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18946c3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4293f809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8010b9b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfb60f9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b233cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md063f647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m205f18e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a498d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0b558f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf49b053c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m684c5bd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7ed4761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16682e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d05be05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7641e165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31551907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0b0a147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3edc0af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25463112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc54fbceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0223dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcddf0be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd41472f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dd95dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md191390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabf95a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf11e74f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m379cd907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7118676, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dbc63bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb206a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bbd680a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m279642a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7ba8caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ffe2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42e344c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b0c1a69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40de79b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3074dab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b31976b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fa95017, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc9290ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f83e524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe6a11c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meee02d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166a1b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8f90ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c29f647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m830c26bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c4e583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5307cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe086830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae8fede3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ba15ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89511cd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17384a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dda9f3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc761196c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70c3a253, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66867bae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e2ffe44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dbc6310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc16c95aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40abaa1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf11874ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18b99829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28df9ef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f34a9b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a6ad7e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m937256f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36c12d45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc009a331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m990b1a33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m927777a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91189243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4ec615b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b76858c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md12bab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfafaee20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a14e25f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a2777e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m327ae6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9e0ebdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m414ad326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59e6d530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2422cdef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f4a9970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38285d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me871db9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf4c1e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87fe3aa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f27d620, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2f00fbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f2a6bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16469f5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6709253a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cf7f95f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe48f23f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde4045df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4dbac18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69e9678f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4cad21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m118db04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5de9454a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6d49a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eb3f5b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m992259c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a4985b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44086cb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma779e52d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me04e402e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3160674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3df677ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b9a42a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0b3c808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dc70d8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m373aeaf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d382c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d09d4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b51f12a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc899ee64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdb284da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63efafc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2b9b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba640f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a291b0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2800a759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1761f6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73fd0953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md84aec4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa1fcf1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc63ef44a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma53c3112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59f6aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c9629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42a592bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdac2f3e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc293eef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18c526c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc77c9c42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7fe964c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb283473d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec03843a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md45bec7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dc916e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50267f2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10fa29c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m584580ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fdcf729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff06e4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc69c344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39df0012, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22d45330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e4072d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4414fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e414e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me779e6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2827941d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9959f0a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m387b7691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26f0b66b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96559cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c8436db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fad8546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdee953c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38f28f9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m789188c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1afcab9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87c580b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4c4eae1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf12c6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8220b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb28d40f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4cc565e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71f2531b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7361e20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf305e97a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55b84a09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe0c23d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9615434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84acd146, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8c09b15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m320eda4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbd3a046, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6172c8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e85106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69156657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5144b7b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcecb13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22f97165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0503e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me276f50f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f527135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf369903c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b4739ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7da2c7a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74db66b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ba6c57b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c991272, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32e996cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m375edb5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me672f08c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3b69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbda8e7f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2229a850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m893c3669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3e657b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17f1d5c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19a5b60b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95671df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdc3d853, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75652a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe9cd68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m847e78ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74325173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccf15741, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b0cb7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m544178d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52c732be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98463547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6141767, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25772a56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d7e6dc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc80c30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfefcd39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f6d03ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27a0ec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e6a0ce6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m583009a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3d23cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53e1a29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa657148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6986cd9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3974be3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c0767a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a1ef67b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m990f4e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bef46ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1343ce7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3c44340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67453b6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6245140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45c265f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb9c805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a28fce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0147eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55432d54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md44ab0e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f9d2128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc79efa4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21ee15ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc003a587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f0392c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b4a4b2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed7650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf67adb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a9a822e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4450be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24835e62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4f7423c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76861013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c1d9ee8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d45fc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8247953e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fc289f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7542d83a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93b67d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999b9f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md578a93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcde61f9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maed57065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m577ede80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22af38a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m192b75bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3d4158d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c23f01e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf66db082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29e53682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfac9f96e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69ea133c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9bdd6a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303d4d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb201450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2adfef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c2f41bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc2e9fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfabb8f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3426b57e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9de4c9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e76b23c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82b350c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7e03d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c76f0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14d2bb3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d73d4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd102ab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me78e378e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m720fc7ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb266ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b91913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d09495a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0484d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eeb5202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma13d35a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf0c5c04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb84e2362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6c8043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8901336d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d1d4395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2cd61af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcedde85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f09e532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda9447ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me96b4d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56410a58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70c7a7cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab531d93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0965728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b5ecb51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2175aa92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m338bc8f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb633faa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf210982f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma09c28e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dc1358c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa03e535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1353841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807b65a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a21732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8040063c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d4aab60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3c7704e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e7e987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8528641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maed2206c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a3ce47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f44db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e5fe0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b357a7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58d11196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e926b54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc730477b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fab2577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91d5f61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426c8216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82e7b6b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6344f023, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0d4b448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ee86bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9a93c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c41acaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4dd7621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e906899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6ec48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m522a3e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6431acd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb316be56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe8e90d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77b25b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dc4f123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m723037e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9d0e6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bdc2912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda8b57c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0696942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59bd0aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e3df525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7b4b276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab10c78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97c9d9a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d5da6c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63897916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8313220a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee1a2633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc3576a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa14c786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md232634a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce76f4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m983b4891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17bcfd54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23fce4fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c6e9176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb54e24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb04354d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c767781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m500629f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ad798b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m586d43d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m718a9d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me20912e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31e637f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f49f994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd6bdf2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebb91c03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5fad65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c508f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1d0bceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e393282, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7453685, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98c2fc2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdebf4051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc87574f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb2f513e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19466368, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24ecc0de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47214995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42c73a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1664aa77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb180426f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ac52cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9b8587f6, NULL },
	{mdaa1ef83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc530d50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m669a8029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md27d9456, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0b12454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e5d3b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1b3230e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb64b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf39abd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14a8503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18db472f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc418a7c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m172908ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850a45c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bfbf19e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46ac5dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38de344c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69eafbe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8ae5f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b301c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe15795b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m988f7cf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6faa5f56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84c7f72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610d9826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89b60c98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e14d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6a6a080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7cf7ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1a9a920, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc97b5c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m967d6a63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6618a8a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff2f9ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma36b6ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60faf362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef97ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fda7f1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma94e6242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45689a1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7c54d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d0e1a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6084a758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19886b4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c35427, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ef9afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m849fa064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ef8b2dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7835aace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e111ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2399c73d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd55fb34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3d2b3a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma047920b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef9199f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fdb5f00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20b77844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd3e99b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ef1bf21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3875494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21b7d50d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999c5a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96ffd93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m316b5533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a4c90de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fbfa13d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma87167d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a2df0b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5f2bb05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ada73bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b81558c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd9fc16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1702414e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca1be42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc911c753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63097258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58261533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m484d668c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10e94260, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md14687b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e04a394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m145d3b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3c4d3f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88d06a3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m421a375f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56e66b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda8d102d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa0b5010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35159804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me13806df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda9902d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6d58cfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m119b6f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma58ac7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef8c0310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54ecfe83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c52bde7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4df7d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ab8087d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2afe97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2900cb1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a9b2aaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf92c8cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef2fd2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6693a307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7acf2e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m773463d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a84bb94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d9dfb6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc6821a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e10d353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c7dcf1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me28960aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd47228, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3c02051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf67ba4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32b05a49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf72735da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5537f49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71130e14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcf3b3fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e682b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82c427f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c4d2f8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7045f67a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc265e044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medcf5d0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53cb7a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9ee3364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc691242e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e700a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bda5df1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbec1a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m202c05b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0ef6d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80d463da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6a12b3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2b9706c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ea986ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e66200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a20903f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72cc1f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e071028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m439a262d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5977e25f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6d67144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd4aa586, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf931b8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5051a199, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb7d6dc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43a78c54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ec4a21a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad17bd5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a90ae78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8da0373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6d53bb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28e1c732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd0a7656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabfebe83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb31f269d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m139f796f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31ad252d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7931de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a10414c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m318dfc0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf8e7aea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2965d2bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a7b16d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b2cd6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab9a6ab6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dfc405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90be2766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bf2bdd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m608d111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89e2913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb33c005f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c1f9d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbe4dd6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf63acdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc41f302a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39c8596b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma43ffdf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17c1270c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f2888dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meac797a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfb93fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bdcec34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd6dbfef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e9c824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae9d4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18531164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma20c89d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53ba748c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf16773e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8894e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b485ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m598ad066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98bc701d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c8f9385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6a89d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca1b2cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc122d443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31681681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44d709d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88de1eb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1c94d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21e6a08c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c864fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54abfbd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dd57e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0636254, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1ad333d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302e80d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd530686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf46c96c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56d97118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb385ed13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafa8e4b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92fbcbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m309bcb94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3905a91e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99f3d98b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae687e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2840ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9618d669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7af61e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2525e5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcab32bb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6f2e22e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8993bfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8c51870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef2ad19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26766211, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad8d888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18329e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5dbcd6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfdd94a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1025d138, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b67ec35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dda94b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m160c5864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b0257ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma57d58a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28523dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf294eeb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9d29e68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87441e7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef9e671, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma75ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24462947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m262fda9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d2aad18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0acc8e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e57e59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78e5f7c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61afa778, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafa49cc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e5baaf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeab5624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f412eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67194c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a1c9e90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfe75f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca951f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0735e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m833153d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bbd5710, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md070b3f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m485f543d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96fe0bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m460c6bca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cded36a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4102ea0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31ed9d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc41fcfd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b1146e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2c6b91f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc94250db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b872e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22ab5224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93620938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae474610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma262fe22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20462647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md06234b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ab58bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51a467c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m471d260a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26786bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ff07848, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef2d3d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb04296ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8640c8cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d906db4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m971a6a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma692e7c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef7f861d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62c40c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5531b027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83fbc634, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e04de00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b9fcabe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md295c3a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e924165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m309ae42f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46471b1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8528ddba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb18320bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d096aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2b0feb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ef1dde4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e512052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e9e875c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17336480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc91085d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4221d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfc62859, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc68a0501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maacf25ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde91fe93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35f8014b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec6018da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45e625ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb074935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b9d7e77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5881be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50890a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18b00667, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f60c54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78829ca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdac22429, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43f0e6cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m649230be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4352cefa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4ab34d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf53ee57f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e086a5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80ca38e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ea8b5c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b0c916f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf13a4339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d52ac0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8a14838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80abc82e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4cf4a45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c834e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8914b62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0d12afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b427773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bf0ab39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m407a70c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m837cbd46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1dcb7a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef1fd89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14527044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e0a3d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2fedb5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26d743c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe8a08ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81c84cf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbbfb65d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m489bad21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c6a94d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a805eba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14b70c81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m923ca0b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e35bf66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80789d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66ca75bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma87df34a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69c9ae32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a130068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d73a07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b80089d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba1964e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m991e6317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3356879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcbf8f2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me733f352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16a4723f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f16ebdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cfb5597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4010016e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4f7c1a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82b5a237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb58092a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0aba5c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad91c7ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m568e2503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11af43db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71a69d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb6062e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb140f86d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90fc5ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fcab876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2550a244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9480ae9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb696724a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3f4ecfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92a091ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d0787ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m316e65b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4d19bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mded8bf11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m546c6ac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b58835f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c5c4888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2092624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m412d2d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9aa9ea00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madfc2a49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94bf3cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4822de99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83c9bfd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbac36629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f53c10c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36ac775f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab92a689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b30a7ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfcc4bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c5c5c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma87de212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76227aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcf280ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m896f9e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91d222d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafab1de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ba6652c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m223d4205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21666fa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3fdf26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b71ad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18710fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madfc0658, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m343a5a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88490ede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf06a8ed9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71a724ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m433961d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aab3809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6619e8db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a05a8df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46fb5677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7b13b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30b518dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3c6507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee9f4d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m841f4fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbefa0a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf48cda20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md78e4598, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2e07579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50692dba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7716cb69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e0268ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b826d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94592055, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7150eb3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a418946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ef7cc78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me90f3962, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ecd8d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6fb8eb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91deb59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff011a2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me521f6f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me97a0e45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd8f4ddf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3075a5d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f40ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84fdb2ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83f1609d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9836d95b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me47f5bb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2788d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c6b416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35d823d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a98fb85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d14b0ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39c19eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c9db7f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3743a238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1045400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aa2f115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f8ef796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1081a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5326b8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a6b3f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ec8513, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee6ead69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc0ec2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb53418a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m671aa236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medcc0a38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807ba670, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf41287fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb65d931b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e2f5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2536ff17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52499970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma08e03af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4f8d046, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d95b38e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f86fb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13956c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb8b99fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m584546fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ffcb2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbc134a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa13c1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58e8dd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42a12e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfea61145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0d61210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e1bb09a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4048a82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m926a4683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8717678, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9011b52f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7c1078e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m806217b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcabdaed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b0a4b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcad3f893, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c45839e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11440ccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93b0daff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9ad3314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6d47c49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35b04f77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6be40543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3081fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc4eaa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45fea60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce515d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaa2266c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me09dc8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3a4a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6268d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9dd1c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd8df8fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdad90d39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde74946b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68e70a70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51418e13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6352416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdfbede8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m462e4a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b0df283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bf1007a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d36554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeae7ba6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a6b083b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ad67e79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ec06581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33db5286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff06cd50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m522071d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37f99070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f7ebf70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m596e50c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda13b78f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b80a131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89c68413, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3989e19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m975c5c8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cce2fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d6bb0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf39c7ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb919ae6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83873c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3e99486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44694784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62036889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9839071f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec581f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68e8d915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m815396e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa82630e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28e6312c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1764dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5c47880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4fc42e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9aaf9f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8776d51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e2fa5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdea1f9cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m834bb04e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb374fcc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9170ef2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c4b33f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me92da33f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7a3c17e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3f84448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb7f33a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8118f0fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78951b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb59b871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m755b2125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e88e6af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d45c4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8974ef4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a52841f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56e9cf9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma300b222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36369600, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5310ad19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a042a63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc0cd5b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m441c14a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma377a61b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m675650bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc474e06b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f6ad058, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fe72d98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31d90571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m326b4b11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md27f0ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaad27cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d751a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8402ada, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f273b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m698065c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce46059b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m743493c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m854c2156, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebfaa20e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aa4b454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a94374d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46d5571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca0fbcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2378e4af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bfc55ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f162e9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m765d6dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1b6e330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec7714b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fe39739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cc53361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4bf9893, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb36d504f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43c7cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b4a3433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfd8b8e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f347592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3a74a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m269df61b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6416dd43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4745213f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9642a8de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb760d302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bbf4237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e9f0cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8822b230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m885ec309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma62bd927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf44c56c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64afcaf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47c7369b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b63c9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f48f516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29cf51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf92d2fa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m814fa43c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb94dffc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8746f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ee2b3f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8790f24b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9de6486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd04deef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbaa77ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bf1a436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1531dc85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eabb52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc069d10e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me44d41b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb2d00c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f7eaf62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eaf5217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2b26621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59e1efc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83faf62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ca4cc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5e637f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6c499bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m973a37c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86253e2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7bec033, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b8b8f65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfb6e181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb349cdeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95e4e1b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6c4609c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1d1e09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68d40fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96ed4fe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c26724d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf9bfa2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5330b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec5e0af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdd1a58b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m985b7dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66f0d82a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a2720ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma90522fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44255469, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44fc035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3c8a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dc946f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc42910cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4730be00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4208ea58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe890341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4983de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdec8b676, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2a64e76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9da9848c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43abb128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1088f4b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98c331d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea78e4e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0201ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc53a9dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4027a9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b18a20a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e3eb6c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd7e4722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5047a19d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e66a7d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0b8eba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e5ac33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3927f65e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dbb7c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6ab5b3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12423788, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51cc7f59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2463e5b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60dc7f0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc99bc18c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfd6d98e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94f3377a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m796ce8d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27526643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d63fda3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ef5c76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m502e4153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ac3ac61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9fc475d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ba4ff7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5254716c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad0b0f26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m198865a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ae95ca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55c043f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c8e4682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5ba50fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma485e296, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4970f0c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md208f0fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f8257e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66d195a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma42d6c4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3ea6d30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m649c8582, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m529d59df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad5f5360, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m528afeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md92b45e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd0d202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ccf88a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meffc1136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56459607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md74aa5c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72c3379e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472a697c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9aded9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc4abfa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccdcbe59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefaa7a54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23648ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc613c7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d62b197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m363f4116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med9b583f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2f025b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f419cca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9041172c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4617028e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m422db642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m569cd833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madb37a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m390ce0c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a67a134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78bb28ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a4a7cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1e076bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cbb55ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba0e9964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb85c9eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me16d8fec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0031354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe1710ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2af58b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f5a0fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd7342f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1973e513, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb73b6766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md83df2bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb6e9711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81ebfb63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfbc44c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe3c1217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m862d231e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3269b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d15c8b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78a742dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0f0a5cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32fdf283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb44f9cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3f67ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maefe1c0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f4690d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cae1026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5ebf2f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9063a4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff79c78f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m561cf4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26cff39c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37a3b90a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md657d34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7df7f6f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1841386c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc4efb1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m873363ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48b47537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e6fe64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11c29b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82aa81eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bb5011c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d66651, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4715b6a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m190bef11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68d9c9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3b8765, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35de28cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7442fd1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cb6adda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me37538eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m106de84e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d65420, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m674027a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19943694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b973c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m795374a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m196f06db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc94bfa31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3edc6a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb80a5ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b58542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78c3213a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6adbc38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f92462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d1f8a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me18a8473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe83449, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45512fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce6700d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m341a805f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bfe8c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf65483d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4bfd1da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7a2f84e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bd0b42e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6862851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m165103d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b285e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e058cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32895de7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e41fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma85a739f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m698b068b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8abd76da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0630b28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb0d3f0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3564344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf0a0faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d2be9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b733ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d646be1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81505532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcff9948, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me38a09ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aa38cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e451f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med4ea310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md362ed56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m727ec92a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c1eebc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99c1a4f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0735840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17aecfed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m170cbedd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70133488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1d24be0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecebf694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dccd25e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3249b496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62db740a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4699d205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e6b0ff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4795cf4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m810cb864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5406a52d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5be3ca7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a6f2b94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md30260cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32e9ad5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecec9960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4dfb2a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m497bb563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f4d6028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m893a8c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md668ef30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e0bfd5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75191823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59a880b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d9bfc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ad5b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b98f6b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6ea85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a6c7960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66824766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a03e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m664b9212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me384713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0849bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e8332b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e2c83db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c15fc35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc6804e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc53beb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3719e919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91da6d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf2515b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb34f5058, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c36c916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m225069ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae262686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb067334f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m371ffdef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b7792fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf221d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8cdae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8019628, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc702fc10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69e1d9df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bcd43fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc10b7a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71e6145e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc66b6661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35480ff1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc3cc0c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db71776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4957fe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9665d1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a02147f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61e5b509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c8583db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16114caa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma90948c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me04acb1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cee413a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42642c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ca65f4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80fdfa7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3819ee31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bb69691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62e1c44b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m877e0cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75947e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5081a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7d8a1e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd65980, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae10aa64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46377de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7906f144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6cf4454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me14ecaee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f0bf13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8ff7e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66539cf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7013545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a3dfe50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf433853b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94d202ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf712825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37bbef60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ebc124b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5c12d63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8b15d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f8f02a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2556e074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb89d8dee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5c66b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9099e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79c9cd17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60402d05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9295f9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86b6850b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9464633c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ea3a81a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa025436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md556e848, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddc18690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57afdce4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44cff491, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e8a8ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfed13102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc71a9eac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee1e6e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31ee2a0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a0dd36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m211917c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma098180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31494dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m236d6345, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ea530d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44c33a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65974820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dddf3c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md794b315, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77220bd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45fd71fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c6f9f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m969b8cb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb56c602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md502b997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64cf8f85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b6034cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca4d333e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf343ce21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m599d6cd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb582e065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a435eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb02e4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd1d5768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me30a0087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md150691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a379bb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8102c8a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1d9e740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83546366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850d11be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5c12605, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71df7fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29f5bfe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f19cc78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f011da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12e94ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38e5805b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m171bc061, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77120ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3142bb26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98b3b23d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c856795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10aaf29d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92911322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdabd6739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4e01c2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfcd9108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4001679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me24b9fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae397ed4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m182d1694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa751b1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9607f5e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec35bcb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff3814e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6770b3f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce532316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb440d3d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48dbca3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e946bec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ddd2e2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c425eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41397568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf945fdd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc231174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9017159d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf3ee71f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7028860f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72bc3d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf81cd72d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5623106d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7457484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2eacd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee960c4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc53cb925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1e75d4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58ec47a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m381d2970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e85d7f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1834774c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me95c20a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbda5d9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92e0538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m416ffb01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89370967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9acbbd30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99ba29bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med6101ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma93e16c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c7854cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3638dad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7add95fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb119eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m157eea68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a951179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc11c24e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m250fd43b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcabf2748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dfc6b37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me971ae70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md634846d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m673490ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f85b9fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee97e7d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2879466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12374f0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e869a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf911533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0d6a0a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc9a681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86cf39a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0753b30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m342c10e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8d9f14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e68140d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1afd86f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1aabe25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b968e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e0d75f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b1a2a6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae385e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff691bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaba2b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0a7e856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f4dad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75334e1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me844f2fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91cb9ebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m211240fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a479c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b24add2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59765d77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5902f4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80b75902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7e3c010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f0d111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda415cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60b761ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me11cf707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b7623a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd2acc17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20285e90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b466859, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68ce990b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ad9180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2625aeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m378f80b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2355a83c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf58b44ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc90d2a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c3bd170, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5672ba69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f491732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c8cf143, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb23c4ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c4be5ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb24836df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbae3ea60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6624e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19474f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m817278df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ac901d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me850cff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6012a9fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m800bdf1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2c4078f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d08fdbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m122e370d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3ae071b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6e2496c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66785c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee35fa07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md815911c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4794dbf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m278f56db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a5a9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a23739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madbd4a43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c54f32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m829eb4b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md317d5cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c5749fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49b8b769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aab61cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbea2238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48e10dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6115fdd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78329b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bc0c024, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf43b3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b2f4821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7da55732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdd3a1fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaa80284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33a99177, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma724f72d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d67cb1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75de9ac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad0226ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbe0989f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c660e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87481a9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dd64a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b686bfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m476612e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73908c5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71b5e697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c5aed1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f188490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6efebe0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a82f8bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33f07219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4395d87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf06da8d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m291c6dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb066dffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb418a27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2f5e936, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17ad7101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md285911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27b26516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me649b3af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb74a88d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bade148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede8ad06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7b6bb4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m729fd84f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med111160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ad9eae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4db0c195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5c92cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26f30381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b04e94b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aa2fd09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md129a02e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20266d01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bc0e5a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maba0565e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21391f49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19827a8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac881c21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med715516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39598e50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3510e1a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb45bf579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3779fd8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4c9bf00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cee6e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m698d00d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98117320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32d6deec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e139b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f176556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dca500e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9baad2c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfc0e622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m524541c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26162d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58f8416a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4119617e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48752584, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fb7dc4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m945759c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m689d8c36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a88aff6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf60bd5ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb83dc877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d2f1aee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9de52e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f8bbac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd29f67d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m484c5c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m726a7c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfbc0ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1529974a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a983616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24e42524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med5036b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38951253, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27a5dd1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4df8fc4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccf33806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3851390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54efd432, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfe79099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d3a39e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12b6f876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf902bfae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m772edbfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1742f579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59ea7bc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca72a2ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11f299d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b4633e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85342e6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefe9caaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a5b406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m633e17e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28a22457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb84e8779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95c65b12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdcfcfd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f805c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3b4068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15bb5620, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m250f11f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b42a868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b17ab9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc394b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a1c10ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf35fe854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57338638, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macb9b6fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ce59089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb7dd0aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24b6ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303e9464, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff7f091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdaa4d66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d1a7f79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c17558, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62b6de34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe9ff98b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9f7bd90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8da866, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7082ff20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med577c76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m540faee5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80565cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b3fe1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb6dceff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b078e1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50ddf7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0561b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0b76e6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f93ae0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m615c514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc81a50f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba3faf30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ce3f13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma00facdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m457112e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa19985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ccb3766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5c8db4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7865507a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m932b09d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf73650ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9bf9f87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75aed898, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39714800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eec9190, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55d87d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbd89591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa2562a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4a7bd35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff97f4cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5c05222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d20e5bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ff866d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f74701b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fe3948c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6034f11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8997dd38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4bbd27f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m348837b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ce318a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472d482c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m929cbc7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b8b2a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3faf62b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m193e4fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me43aaeb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m595c9ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19ad0396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf68c77ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19ccd6f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m310ac35b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf72529c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5be16f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m499b02d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccd7cfef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdffbf470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m868799ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecb3999a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7390f48b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d016de6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3539ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1de886e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dc1e88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md24cde56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a5c9d9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c5e3fa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23da50e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95739a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43ffd2e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e33173b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17d96e91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m567059ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m366c1ca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963c4fa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc567ab25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb59679e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdc95112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcce192a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6e05be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d1191d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24f2884d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26fad3ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15843181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d7033dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eae3755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8b9d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf08163c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c3ddc97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8edeeed9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb059be2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6166bf75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabaedb6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13f32430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec84a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cce8021, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac64cc22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82cee4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a4b995f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd745dae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46b3f370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf8375fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde16562e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57049aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2bfc27f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb3c29a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc59d3a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m105e4720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352eb217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87929656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5826cb12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m551b4e1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5559f6bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae35089c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa09bdcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me43e112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a891ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3a5aafd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f877d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd393060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36c5a92e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a607d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6cb483c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb21bde7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb18f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f235b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e30dfcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma16f7450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b73552e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcfe04f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1fa1f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1aff3f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1482e91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m926cd1af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9053fa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999db082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fe0b713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31319b4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6e1a07f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc97f8de0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf60048d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17bfa19e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b4dea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maccab650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m814900fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46942b11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13c8d15a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe48883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e6cc19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6b3fc74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbea2c1a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80349842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1de02f9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd04dcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f069771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c7e1d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a1398b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e9f023d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41c509a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f0d9822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3719501d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89a42ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c97016b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdea7239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8e4259a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6343bb7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4431d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17c71614, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c5cf11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2d7fe2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2ba6cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbde06b44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc696ca75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53cb7d11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472b9dcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bf98931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f6bd0b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5115b524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48333d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db7917e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54700c9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e76f700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m845378db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md27836fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a147691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c79b1f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeff480a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeb89f66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b29c4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94c49f68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c205bf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66bf5cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32f96414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb8404e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me81a9b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ab2fb8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec40c468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c50d5ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e2dd68a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bac8b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92b11016, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e7cf129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23fdd417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m407f2440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd168d40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m245a1ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m288d4f01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2fde934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m288a6444, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2850c8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0af4e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m353b6967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a0f75cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf171ec72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89b6f9c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93f1665, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7a22a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m597da949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6821a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb97aa1e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6c92cd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0eb0d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m889b36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c9c26d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m760eed01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59988c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fe5845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd86b12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43c2cb91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dc3a578, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f6c720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63552dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ded76c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51c99066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64d7b0ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m677d3417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd85a6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc13e2eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77007a0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53a76e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75400ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a308b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m148c96c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fed1aea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a1cb094, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc656e236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10ed8a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38c56d08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64e403a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m560253ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda76e03f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b752e76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6a036ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28cd6a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5beb65e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ad25a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2984d738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc125cfc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me85a48fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m536dc6e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13477963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12346e65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ed93f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a04529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf232dfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3632521e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52ac870b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m716d09ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ddbf506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b6cb134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md07d2a33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc938570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5266725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37f38c0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m480ffe89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5937101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8888c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e319dab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a6b0c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me10d72c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m589de03e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb1581bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5953cbaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f88760a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7e48017, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7411ffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m101467bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72813c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aea72c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37af06af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2984e6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33532e35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m360befda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb487eccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bcbacae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4584440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m293e9a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3237025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabcb6d86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9452639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0be3ea9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m588ba7f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16146be8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa186e7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md342c20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med56a26b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95d05e3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf4fc6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c63af7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac76efdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb59183c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5df2a25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda439583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb18688f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41fc7356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd5d44c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b3c2b3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1590de44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f69eed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f0b6117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m743f81eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5acfece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m392a220e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m181f33f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a83c57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb20ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8ec0cd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcc98306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67bf57af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4827eed3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4a53655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m609a1afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda041f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55d781a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md88ce4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma34bcacf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5547aff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m389ef3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa461603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3656f67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45283605, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc0b064c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48638a24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me46e2aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bfd5561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc16cff67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9db9d6c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m361132c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc59d1067, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf10ee5d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e2b109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94bafed6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f1bf49c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ecdcbba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maebe316c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d0f1f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf39f080e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m913eb96c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47542527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20b6601b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d9175ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77c52808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfea391da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97268938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2ae55f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53837be1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0775524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d4d8579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m731b4dd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m253e8d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad7dbdba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meedd311b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbb993ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab68401a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd56bdd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m141418af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2917623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m670e9154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m958bc01f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc20c3b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8630d4a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf84530f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44635aa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ffa3db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cf7ac36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m577daad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29952603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69c6c87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebc579c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dc94f2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1812d62d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6225f004, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28b61b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m629ddc07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma034b8f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e804c51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me79f1e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f1797f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf41a3167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m462a817e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e56e28e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md64c661b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee7ab62e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1799ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9c0c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81b3dfea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87e2e9e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9d32aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26f8e0ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb37b350b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5298163, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6161fa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4440310c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94a00d6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd1bcc5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med536ebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa99e6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d609a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4d8dbf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e71eb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec7116db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63e65fd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce00be30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8056b009, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc898a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d6c1aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bc92339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1014314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8d378e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f69c448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m571ef10d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac19a50e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2af0dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m530bd4d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f440f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b7c6a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m370840dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medf8f232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6557103a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83c4399c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e01533d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfce71cb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62a1a32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd576e07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9593cd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b050b1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ebd13fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m686a6772, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57b7c6f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8cfa0ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66cf9d5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c17d054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me398b5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea44b7f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m136e4ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4806c71b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6e96ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9e8dab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md35a50f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69ea42a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59b161b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m888e4837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m628fae62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0392a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b27294b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m881fc119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me20fce38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0f463fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd0fc0dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8005a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d28b759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83fad490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92632d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb2d884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eb18643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7501a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d4fe3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me79ea4ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c34f26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7e14c02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d0430ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7fd2d8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55ec7dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16ab3496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35eeb21d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6257871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m991433e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38c569a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9195eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97924b12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0cbe3d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b813e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m445b1374, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0f77e0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc8240d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d02c969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59628371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3717efe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2959ff08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4e8d77e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844713d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m277917ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42045ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47341587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ed0f4e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me298a59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4528fc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22cb699f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maef9bfbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6518bdf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb764119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c6aecab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m145695ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe4de813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d767b2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf68e91bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc260709, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cffe47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a005a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23f91feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e62b05c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29f1e357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafc46bba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m785974be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m959ec887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16fcf72b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m516a97d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f600db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30385493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b7ca6ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa6423f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ad52096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me59fdc0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc80e4afb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc446510a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fcde7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7df9bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bda7a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75daeb75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfe079ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e6286f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30cf164b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bb4a523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac54eef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15ee91aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb724e80b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med819fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbad4b441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd312a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma77adbaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f07398b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb942fbfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5b855bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae772c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0bb651, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b80018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3be8d429, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d84bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0e96126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8fd21e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27886b70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ef42606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50c6d3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9ec6847, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9866245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b981d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m168161cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medc092a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84828e38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d37ddd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb935677d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfeca9cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m529cee96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd46093f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89c34630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a9b811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a415d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b8e2539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dbaa3ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4922b62b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma95620a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f4a70c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me148d106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9631484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a4cc8f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33ce0d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32756e7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccae357c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83827c7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c26f4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeadb94c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c0548d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b26e807, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4471ff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61b14818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42ced6cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md460203e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52403896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd176c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f42b9bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma993543e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79cd6ec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba833d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6deeb1ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cb43a2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md82ba26a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f459a47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bc8a2ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90f9077a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee515ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44b38264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b60c5e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc91e23bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80872366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa86a50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999a5f2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff5e6504, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5f30bce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8cab44a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82f01da9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a35b785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd5b3874, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472a3abd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54931476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2357be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf20be3f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m290a591d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf69259ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31d9c42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfce8a9fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65576200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb124b01a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e6b0f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc893c8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe38e27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75bcf7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa5e5bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e8958c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m339e19b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa971c3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bd3d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m757f3354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma387d213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m520c562a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ff211d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b64d860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf80f2242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1802ed5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3e6c131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6b0d549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5826dafb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb5cbdf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m446890ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe4eba30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me70d2af6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc325c2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md77d9aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d9dc01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5bd2842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec6938d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabb7e67f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab8b1884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m314d8117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd9c521d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4846c74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3a22c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e231bf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83139f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec1785ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f647a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ac693c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49a092d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac0d2ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a552fff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55045f8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c3e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e67608b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9296a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc75f599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1546d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f37eec1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc484f94b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma33c3743, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5375401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md107b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64b9a42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43fb678a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f5ac72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maee96f9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me804f0fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7add60b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m883dce71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99a987d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54b9b845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28864c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18445e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7c44b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m853c2d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf626f828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d3434e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aa6d652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me262aed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf88d29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md922e971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94926e80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0d3c0f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca00791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9464c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79ef36f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df77171, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d04088c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3edd0be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55c7d14b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83da35a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f0ccba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8d7b784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m394aa974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9da6b31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb599f8e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc292d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m296ea2c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb5011a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb57e8492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4549850a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21ce5afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dbfd5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbcb68fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba3ad708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9de3ca5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a4dbe97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m257f2c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma17841a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0388f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf766492a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd69bc0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ac92351, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3823e953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28449e3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md829ebca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4685436c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22eac692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b665969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eee71bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aa08057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41442d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe55846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m109fd8c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7980ff32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7331861e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71c23e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md54849c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcda8003c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md29b2b0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa90e21b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67564839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m440677a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37a4f785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m980d8708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m741e83f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24229c9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me70c13cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e35ed24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m500e7384, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83d2fbd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfda768a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99da8b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58251c7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5c23acf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf12d9eb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35b5ba45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9c2296f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89f6ca2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd06d98c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff82b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9460f1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m888caf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a0d7a5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96dbadc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m599782d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fdb9df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7648b10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c0c7163, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb391da2, ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3732fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1a697e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99c89545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77a177db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m159502f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c0bc184, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m803f0cf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb395080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1206b549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b25c8e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m525506ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde852152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37cfa2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1526db33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2851aa9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a9d0a35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa40691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2d7ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6a47699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc28ed335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf500da10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1c2c29f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b4ef3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2543eaef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcff25aaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc54602ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b30d160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea92ad0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5321b567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52648098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ac8faf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m912089f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e2e9850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc4ec7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87e62902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0fec17f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67df6af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a2c357d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87ee1492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a72610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c78288b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99265dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c9f7b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5148c620, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7909137e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2bcb51d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72f53897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdafd1981, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61473555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maac685e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a81a21a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfe45ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d4c472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d25ff9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf2d1990, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65307054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae7db34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1809c88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302c03eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcc6656e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4643b6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf04a9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9386f0e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf34a4668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ef421a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd38f7b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f030de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dbd5ae8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb198377c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6085c507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6da66db2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8447bb85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb9a039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebac2377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7a3ef9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m635da572, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m729f4205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9196baa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614af922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m796be93c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c3cd2e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58d431e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf98b8c10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d2c0a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m946148a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddb5b4a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9fde697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b16b013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d4812e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae1a040d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97927505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m892faee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f8eff6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7581b5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m322dba4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab47eb36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m699e7377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9935b700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df06fa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7022bc8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8075154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1e18ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9941b57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6339c4ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7beede1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34339699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae999e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41aa5934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4ba0227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2db84069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maae6039a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md37bdacf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b943d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56228134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9210437b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med74dd15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93ede507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70831264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf69bf4d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f5eba2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57744ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e580cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b10815f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13a55de6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdffa6cc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28667ea3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5e6e568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6bc7a47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f162c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c00da7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf677659e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma92d4777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m997405b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4991f38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302754a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma822a34c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m300b8f76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf62ec5c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89945c5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m360a8fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850224d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb62a6482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73c9225d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c7f6c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbafccc02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9a865b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8855c0a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med85c3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda2d7d4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f679ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbeb1f48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1d56cd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m233629c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fa40899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32b8945d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9395d28c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a692b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a40fe02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m275302fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40f72d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m473e8c3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69275db6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me839b67d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee7fec7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m787c1a58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f14d926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47bfc092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m615ea57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6812cc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma86b826d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b5b60b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ae3f427, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a07005e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9830121b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53b2f1f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4628b5a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m296de7db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a3b3fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e6a3ee3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc49f1a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4169e462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6f47ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56faf1f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc40f8604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10d2fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medd4735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m141eebdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fabe727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfb0b6b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2865bdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce1f872d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627534c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6310d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7490569c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d217630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ff76c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a53cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c938477, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf249ffaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb31a8b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd06828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb0f2a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73027a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b808fd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b796410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3606cfa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m895dbed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99c197d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1954b2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m824a9d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ff6fdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m132d9e03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54638cef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ebbbc2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me84c6508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f40af5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m342df2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec78bcc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2328e722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a31aa0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e5bffef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d26be3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5489053b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma279b583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3354de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cc2b191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbde5f0f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2175675a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m123bbb4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m515f49eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2568f286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6f6a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m116e75de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4749d190, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f8557b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97f93237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m252ca687, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b8dc065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c78047c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m855d6afc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2be70a22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4a89738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5268ed21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e34a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76c978bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe9fe622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m569a54c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17669d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20ef7105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c010435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bf259a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ba2995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e08fdce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb9c4f84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9a4532d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bca4ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m288d9433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6738d34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4efc0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34ee17c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb895cd48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ce87413, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25485534, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12740431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b1325c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14f64d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m442c6aa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb24f35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m931f6003, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3933012, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4b83665, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24c6ad0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med8c0286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfafb1040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5541118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9536fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4e696b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m943f7d9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71f8576a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m765876b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d430b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb66f14a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2cf8004, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbaab71a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece2d7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc5f1564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m279eca61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a294c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3230d62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m717be03d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdac0066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6000331f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81bb7119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5fae0a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m315fac56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m990f081a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f05aa92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf437fd2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d4ce9fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6790bcda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf2fc29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc037d540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf223c4f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93366f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51e2c222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6605a674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b36d16c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83b20c4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m273ae07a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m484c342d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a4132e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77d13529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25eeabf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65b46a4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b09206d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb1ca4b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e4b046d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf918e9db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69dbece2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m834ed1a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcd1519e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49e7c481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cebbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m181026eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e2d5401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c077bb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbee4834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma75eb668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb26ef24e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d271991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc204c0cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44011ead, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4715423b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13baefd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ea0de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2e82654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4050b9b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15c25450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0918ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me31352dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90e2db3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m344860bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma701d57a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b44db6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0bac631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37c633c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c3b19fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11029c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97faa732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44359b91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad7a583b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m179923c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf15968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33a9cef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m758df47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4777d623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m476d982f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb9c2207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11ab1f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7278a90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43b7b0a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1432cac7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m630caaf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee563a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70157d38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c4747ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19acd644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d9aadcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e87ab63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ffc56cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3eec8cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4e50729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m743c686d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f3e328a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbebf86c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m820bd4d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8346156c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c05df14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m214624c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24c00f92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce6710e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde2adc68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m235bd106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc122a251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc352b333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e72f803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mead1ccce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabdf4679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cd2ea31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a12d38f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b336f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d5300, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15e38129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe4af72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8587773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m464bed54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90d082ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff39cb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa47e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27834b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc295510, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35911b0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med86d2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc34adcc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54ecd337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d403438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc850376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a470cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63ace8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m287e2efb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69688d75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c030507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dc8e0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8570183d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d6805c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e3bc9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d1553b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a4e07d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9d3ebce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca9859bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74c69ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfae903c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac4c796a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb05d3e1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85abbf37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6b3643a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a2562b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bb9f4cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3808bdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fbb40c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bb24e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd143386, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92922c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b60962, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce60d7e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb44f777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58dd61cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddd2f2e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me226c13f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e348089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c425ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95850402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83d01842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3849a0d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4ac2aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50534408, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6371b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m238fd94f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bb03d5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4b78f1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5500bc43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42accd5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0793922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m887a3379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e36e3dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1baeea79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eefb84a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma99678b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20abf857, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91a4228a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda5ee23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md62863b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9244e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63344d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefdba8dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45d9ee8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bf20a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55ca4a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m291a5d03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f0c2593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41ade342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4d713ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7a01db5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc00f357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e077cd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3599a25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a4e44a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma47f9e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m281af332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m956d8231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a3007, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9336fb1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13123240, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf529f808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9311ec90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72de76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fc31899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c88a9d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m415106ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c22c32a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99cdc305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70333692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m275eb4bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e58e26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e8f6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma11aa2b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e0a9087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f2d7268, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11af0a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb400d4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ed64901, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mead80c3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfab26364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf73fd4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68f61864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf47c03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c4e283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad60c507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m906232f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e6e1b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m301770b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff35536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d0ee2f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdf90e73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51732376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e252234, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38a33ea3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meca3251d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d727c10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m171f9e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1a73597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d14b56b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21a5a407, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dd07df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf923e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5327fc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62acc2a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26af3479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m207d770, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m257ced34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9217dc4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma16bfb90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3483f99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc777cc20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7209d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dcfb2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10947e7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me05d42f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md296a947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5505873, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me238ce58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23eb122b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b8d740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma69eabdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeb8edc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc9f7b8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5216c849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7e33546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aec6910, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62325e73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9ba30d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6b10e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb95d2f50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3028bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6a9cfe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m387e93e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68433d50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m220336da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0d757b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb28920b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m695278f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74868147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4baff990, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba690c15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma49a9af6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae7783b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6991121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb28d198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6ff1051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcca78d79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7a92b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fd5e841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1bcfa3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7824d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m133e701f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d546e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53c834ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc02882d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94a63d0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4451bfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc4b3b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a2211c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m774c476a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a0ba061, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m719d72ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m907ac7fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93246300, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb641aff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ec66602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d99b049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m436e476f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9910a4cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b3a2b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d03bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec0f63da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8406f1b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ceff093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99563276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8454cbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb86b7ef3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18bcdc02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1fb09fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bacd834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20b549c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12819607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2edb76fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32700197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde4a5d41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec679e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b4d686c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72687259, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m484d405c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98017cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md965b99b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b6d39d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m233463d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b893ddd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9198b547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90bf8681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc84e2fbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39096a51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2200f9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16c6e3b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a324e87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb659f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfde01dca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf80e724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1496f700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66ab5118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4c6b68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa46b72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb67c5a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93eab0d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbd9d2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb448deaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56d5188b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma010e493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d428627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67981152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma269f4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34316521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb51a5258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ce889e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m388e9f9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57457791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb710f699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m415511ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c88cca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m270599e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd42c751, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b250fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c506fed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m540277a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8286c8b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m520cd309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76288459, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85f5b421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9279f4b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2db45cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9e991b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e1f3674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb016c39d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ebbb412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79e947a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m156abe1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc90f185d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfec5555f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfadb7bd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c7bda6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc941fb72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11808037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82352ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc03c5ac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66792107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c7c655f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1954061c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4537557e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43fb21a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a53ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c08f45f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffcccac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf8c595, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6021201e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ca96d1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m490b15ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2017e73c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b1614ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd59ec03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37d72b4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbed9a4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6288d60e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m109cb8d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m660f2b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70235f3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78edf5df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10b887c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdce56457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70af9b9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f3a60e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8f7aaa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf48bbdcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc51e5e3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdad7cc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3de90ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcb5a14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m767f6d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87eb184f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa1c707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba2e6892, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madfc590e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba1a8e53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bb5ca09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23f3b2f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d945e0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33c9f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ce094b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6251f36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9d11fbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m498bcd15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e8376a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a72d142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a16807d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0c04f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m816b438b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4071ee7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba32630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d904c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c1e4a82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5248ed06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f4d01d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a6a8f37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma58dea3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6f318d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d424453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7bac927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb609ea89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ede5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0970c7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me45ef43e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0c86341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8299a5c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c09666e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7571d814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70891c06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b0bad32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63cfb950, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c067764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0b36a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b2de016, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff850df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec76c72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ae14ed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d1d247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d5d2f86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3e09d00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8afedaee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f083613, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc789802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma73c6f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c71f813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58e73bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc091e6ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e516d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1237826d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0def13c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ae23fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49823d05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24a3d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79295a30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0924af8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cda9b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67226828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95b7c9a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc44928dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc92fa967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf511323d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47768095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79eeeda6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e977734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3fc77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c9b53f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4e9db0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m714bddf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30734301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4f6aa24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{made2274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c3e80e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c0e79a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb920e62b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8affa829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72d6da4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0fb2544, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57602808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5820f9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4a0f555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf92a5725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa8a5ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ae873f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce5f53b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me06f9f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f57d97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdc85662, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75248235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m961273c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e816868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3948415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcf4c4ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9f061e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72b3eb2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97b6f441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb73e3da9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4a05432, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17589d17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66374533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffd456cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macb13cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d34e0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63af9426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc4f2619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc95310f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75efbd06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec49dcbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e657ced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0900ef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34585c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38098ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac63c3cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3802bc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff26e768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m565cfbff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e5d7618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0cca5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aaa90cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97f5048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa06786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3aa283a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbfeef77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9df595a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22973f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7db47289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7befcba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d28e342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f37cb02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me97f3c4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9176d1b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1774042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma093cc13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fe62276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21c707fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce89a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6aa9576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d42a0b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48787ab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f937663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md43e209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8607ca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m749c255a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cc9dc73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb75b9238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80ea82a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m218c2ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21030afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4724f13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33cd2a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8c776de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma59843af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf109f252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7232d76f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43fd3bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f8e591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c9645b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fc516ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma99dbdfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73557b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a91cc3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ea52992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c3dc4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2794991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ffa7c7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf74eabb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m818f026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4259c68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d2ccd76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2fbe81f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a3863c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m556c3040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f6177ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ffe1632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba79ef62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m377bbe72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc46338f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b13fb54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d5bd2de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53e18547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a7bf49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m457f5129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefecaecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma80a440e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36213b4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m445725fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca0f22e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14a2aa3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27320e45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m202f1f21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c14a798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m685279ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma89cb3cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10237e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me52a7867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68f7ffcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43d3667a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78b1754c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc69e2967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a3abe74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab952a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dd8f97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5842d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7685537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1f7004d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me328cd6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d68045c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62aef4b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73770e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc169cc6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25e181ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fa698dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95d7e419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0852bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1eac5ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m334b7ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bc30f84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26e45e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ad55dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65fabf66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22ddaf1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cddd29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca79cdb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc17813f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31783ce4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m603c73e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97b1780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7a134fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me153f7fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5121dc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bfd7468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83ca4f63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4213c618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb713fcf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79b190cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma646f16f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8e3775d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m896c584b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c42b49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md37f907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38bf8ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f3da2e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fcffde4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4378138f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8ccd30a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbce96fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8257758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b98c7f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0bc3c88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49ad97a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef6dd10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fc6de5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b45b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99596e1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8549b8c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc768c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc397ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b81f4c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73efa1f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma330a849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m466cbcc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ebaa680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cde4cca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31530eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70462c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69affafd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c30528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef404f01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m989bb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40371854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa94356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b226fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4632e7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6258292a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24793c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefe8ae6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m992ac636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94483c26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m170bd3cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8466325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m591ac58a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md278ce8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce7fc5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3436befe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cfe9a7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me014e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e398e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m382c9f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d2a6376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d95827d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8ece601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ee9054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abc9f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb830ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12d5c7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cfc195b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ff731d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabfb0932, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938c8042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e5f5af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6ebe01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6df0b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4327fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7981ffce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21c9b5c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m245204e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79b6dfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf527ae10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffc10101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e65d318, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12d073fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m163e7af3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me730e083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d394eca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20f247f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51c5b3f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cf8b930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medfb9a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m617819cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3123174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc40e11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8380af3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1878315, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b17957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62b637b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef7ed5bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf191f317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6513c58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m234546e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60f39864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb430747b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eb35e53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me067faca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf618b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b5af3c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb783207b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7bdc60e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma52019d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma165e3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72c031e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6d92cb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2db04625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcf17ae6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4bbebdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31af8247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8a35f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec7a1ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37812684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4af290e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me67562e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8e257dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m483ce235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf4f21bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59498811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf32fdac3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fdaa826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf64fa1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce455a1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf02e9f8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5f706a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d426f13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35802001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddebfe00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5183d912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19f8f396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m558e2f79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md71c7ea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f766994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2fca7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m912410d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e092591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dd7a1f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85f05499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m396d3b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14595652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c161a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78879ffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf5a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1cf02d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca58d7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me37a7ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m263d9b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m100458cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a7ac557, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb55e8fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m856a6812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32986e46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e2a0aaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bafd340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8abfc5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd8420f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbb4887c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7fe0333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2486c0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a9164fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb13d9148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d523455, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72abdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fc7488b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2243fbd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31fc60f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m361e3252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m488d82f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m600dee8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2694485e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74c905e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44489568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf84fa822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87cdcfc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m385cb244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a900254, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d1aeb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa35f32c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1ea5466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42bd3a63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6048245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m631a2e1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb8b7d4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5da425fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39a7ed45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e83bc9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3939ee5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8030b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9255f9a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md409216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3fb8d53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab903d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7d32ec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8f56eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m890a8853, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m653f8f09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5174fc94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5ee79b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5ca54c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3437147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9977450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m539590f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62471ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d84a184, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb406fd25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb91f114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a71ce87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa3fd038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f0a044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d1f5706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c6ba0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71dbe360, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ad6a79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4acff2ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m538cf9e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6760cf08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf11a6ef5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md645d97b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39ac5ffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf3b52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma08741e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f084df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b3d72b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4016bb08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30980e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b394b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88f3183f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f862739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6520c46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93c2fa60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe827380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m847a7313, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54dd1290, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3db70607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc3e10b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma93e2a81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5839d6a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m944b1e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dfa88a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b5a9d84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6acd4267, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1b99ec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24d51f93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2932704c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35edd93d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7007b2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f680964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecc7f036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dff9809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8461dc45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macb945f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m347654c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c536559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e9e3213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63863703, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d8f7b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29f710ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d1f5a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba904d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9eda40b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cccc52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb31466b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472cb950, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a4c9ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb6712ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91064f4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7493cc1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c39c61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd896d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bf3b512, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m473284f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a72b0bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43df0629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2029cc84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2916b84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc2a2820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fb816b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b2081ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf443915f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a4a6b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4978014a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe84d3aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dcd7d67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3b177c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2dde1e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md88ba42d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f8b9083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8b3fa55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6fd753c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba81af4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56fa39e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce827b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m374dee03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dd3e96f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md227af58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d1213a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c528100, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb79a091b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c335211, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5b3a4c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabc5dd89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30d5936c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb9733c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c76797b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb111ce0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97a4f60d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb12d35d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40dac8e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6bc9c3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e3803ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7db197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb332dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb63bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd2a75b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md218e6cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3f43f63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27931bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d39d389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m718e5895, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74f5b29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e26ed54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6150e163, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7176340e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6a60e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa85537a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb89a59ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md01977cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b69a5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c0f2bb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m758a4ff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e3e79d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2738876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf580dc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85d8327d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d558b5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47b00eff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53c457e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47708b40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9c9ab92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b6cd858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20484864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf86fa7b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2db1b640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda94d943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e40ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf431200a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m465cf93a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60e2746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2a038a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fa7a35d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffc27d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ab121b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb531325c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8730b674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb66fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e2936ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4b4298d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ba47f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad5eac54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf532b9ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac2092af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcad947b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa22f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d47aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69db787b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf567f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e4145e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8244a533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3bf097d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6c33c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb519198b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me035ba7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19296ee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33181e5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71988727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6ea2145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m642fe10e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b14a42b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef2036d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61cbc610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc247f4f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458e96dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22c37060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me65bccc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fcc8507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd4c884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b570064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34d6d176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1e3745, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m218685b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41b23781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef181899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b08d8e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cee7ac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d0dc15b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938f9c52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42cd4976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eea3ce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d54e497, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m235a10af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf05534ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a84dae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ae455ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb97b674f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd74163a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45ce2f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a6e841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5952f85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m345539f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a1a8da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6556e841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a9e676a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m404e76b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f6782d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4df20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98f0b50d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb187b895, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3579fce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80790a18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7bc6972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fdee083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ed8a380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7df05dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d97cfbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8780ab36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80401ef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf512bbba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5585083d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a72f4be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70795a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7827731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa20eab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17520aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92224c47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9717d62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee675d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m959e6463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8f7bf24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8769ca83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d70f8ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3839484c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a22e3d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc27a9fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m209c44f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b5e9899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a5ebf2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafbfd7b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3093f7f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabbeb825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63d07faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb6a3acf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc7f0b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2430341d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m116d615c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ff30ce6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4445e53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac930432, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me499c64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb780c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63574e3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b01eaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4308973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bb3efc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a82438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614d7f67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md19cca56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4f9edd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65c36325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7aa61c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcde6391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ebf54b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32d9d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m888badaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64e33bad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m621dfcd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6ba829b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbff55092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db9efb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me80e55cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb6fd0d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8be7214e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m573ef7dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7b7c691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd1f8c48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98ec54eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0b39af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb37e4739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54b114ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2c9480d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e880e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ee4579b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6ff1271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0207c6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5142a45f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf56af1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma88648a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7abe2fff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb3b504f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18197823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ec1ca67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ca66794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49909716, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d40dd96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cae2566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc69d4e34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1be1e766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebee0c8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0399133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb685cb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93973b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me992fc80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19f593b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23583f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15180f9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c521b2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1a5bc4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me86c0dc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f40fd08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f148225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma63b602e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m588ace69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82e8eb01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd13116b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e8e0764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc64a54a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc30e0bc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bb96a39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d9454a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aaf444f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5247ca21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46471c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m874cb626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcea5df3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82372a04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94bd967d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma910a140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8385ac0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7ff0980, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6bafc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8446af2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ccd5998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f3ab58d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb79897b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m543f8bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0c8116c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa810252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3649c938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me82db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ce4e40f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87404732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3c1a298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m478bbd50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78eed022, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17d14f91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26407b1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3b2ab4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7dcc25e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m383fb541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maed9c034, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5ab7887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61ef3b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32a21b86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ff5641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me04d5f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2efd2d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99306314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca336b80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdadd1c5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1707dedb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m902e1b50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79fbc17c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89351e20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3bb4dd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c013fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2b94e90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me83d99b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a66ec48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b19a20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cb5a9af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medb86ab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dfeaef7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafb65c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e0fcfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd6422, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3113a43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc5ff037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31fb3fa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma921a546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d31bb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6da81aeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b2639e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5416afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbd12117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0cacb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19436332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc41c4922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc012a07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a495ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20014d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md21ecdb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m201dc14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ef74d76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3402bf98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me08d87c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md86bd87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc377b466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf917640b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceac7bad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7db40cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee2c3b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91de724c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ef65915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c843a56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae3dbd97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madb62321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85770b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1a2c86c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c159054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m326bbc25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m686ebf89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f56c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53f9d52f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma403ecf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9071f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m943c0219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc91823a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a5c22aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m450b6f2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd780a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94f1c6de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79260781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d3b9b8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8d2aa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426c5b80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e6a7450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78b75ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb5379d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5afb79a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26712fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29a15766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23617c72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8adca89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81505907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf399aaf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb8f20ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m231d3bfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43a3cca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc82a6c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bde20fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a288e2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58ba1eb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4d691ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc084718b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4774441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2dc502d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9b143b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ca029a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m869da6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb2e45e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abdebeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fdb732e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf409a6ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b0bba72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5362589, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c237c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18c06b80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6845fbc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20b46cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md579059d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e319ef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c7ca8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcfcb735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaf9dedd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61fa0621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f60a301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0befe66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5fd1d2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m295653ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7b9dc66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25817bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m141f9d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26e430fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50d44c37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc98ae388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1327a17f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb933377a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31ec474e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ffcc2f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb11502f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e3d31f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68656ff2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe3857e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0cf999d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6d40913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca438d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3b807c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e56051a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97076fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfef48c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aaccd25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m875ba3cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me70e0b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fcc1298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44786d10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57c1ffa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m252eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc01e93a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa795d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9b35440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m450b4109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75bf807f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m980b8f82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m990d5a0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b8bdfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee9b104c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md44b6ce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ee7b7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff35defd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a6894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed60cf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35118ff1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m144ac394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bc5cbdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d50176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f6f982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23af6767, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc917e536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4808f133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6b029fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58141951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc5bd6d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4efd59a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5941f5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e112426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39212f03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa874809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82168dc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7d3129d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m777c5c5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25fd83c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me479b8db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f9264ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba42020e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c810906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf30f2f1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc84b0450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md377b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc021d690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m412aeca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeede12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m554d49bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maefc1937, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ae00852, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb882aa64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2d76b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9329bbf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5da5608c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f25f55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef95c4a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62fec031, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f798170, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m593bc8a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33a51f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d75f4aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7659ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m678dde93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d1d70c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40cf2b1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m728d946a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a7dfec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m138fe605, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m791f6812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc71bfd68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22ad1ab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c52be78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78b62d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb97fec16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m300ce60a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m286bdf06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59adf341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53ced8e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d639a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88e04464, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe79c3ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd973b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c968535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m418cadc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1b24219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f8654f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7025b7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b459c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90761e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef64950e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83856d5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce135ccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me519161b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8409318, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2d739e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0bcd5c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb6139c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf567792e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3acc5636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52dcabff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ab6d2ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8995d11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe94805a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f9f212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2024622b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b61454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0d29305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2c30ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fb2fe4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a127e34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m292603a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80f2c339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma37bb987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c1897f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e0fcb4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0a1396a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1a79883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9146a0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medef830d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c56541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8e278fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0b3ba2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa0ac029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m856d3dce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m607dc6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94ac2a13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9beb5dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75837526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m338bfa82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m287e7056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d4d5dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m550dfb86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58207ad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83fdaf99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9410d5cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf376b7b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefc27995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80027b30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6629140e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6be3f5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md569728d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m147e92a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m260ca7e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca401d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad7a9f2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee035264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f9d75ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0144e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4517ae9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb2c8527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23860dbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma96ed347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a441e38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d058ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f406f1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80efcaba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54c21b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c2b323c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29929aa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae2e62b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65601576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16ac5c12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f0ffcc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43ee2826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f64c392, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf26c86b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22188a5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb94b80e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c0d176f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce4cd110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc664fad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca9fbde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma344b8ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80848c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m688f5723, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6981d365, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3c05845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d60d9f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20409077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb932438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dbbcd1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m362766fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9656f9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5a3d255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ab2e757, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a6efa0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf51265a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d75bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ef999e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m123759a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m687c2cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d618721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdbbb873, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cae2739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4be8c4c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bda334b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb3fa26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfbf83d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cfc284f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m705114a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68a4498c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5d4ea25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a3f58ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md266d456, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55691923, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eaca6f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me899717e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77d1605a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f889433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbfba4f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa872a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e306ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24be2cfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76fa64bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9e9b603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85d278f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d80de5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81b880b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f68f3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6344ba32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca5ba79e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd83ce3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd965299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e4544a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9f9433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d6d381c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd039c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bb99eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80ab848c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d26f79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c62879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e822a3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e51070d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14f4efb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52cc2536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcead426a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9253a85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42029bbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d159b5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a5eb968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m640f86ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e8e2854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5128d8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15b7c0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b166e6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1fcf16a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ac43593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dc7fed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m618a5b79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12702328, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m374d6293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e546e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5618fdd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b7b39b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf83d1718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbf84a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde381725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92755d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m293e2a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1c3432d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff0d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74802a08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2a2fa7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0711810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4030f89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e912b7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda78c927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3075a8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26227346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5701ad31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23beb42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9810956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29c44287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80e7dc9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7359f537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e61722b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b383a50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b7e596, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c79eead, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f7c257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd018675, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5733cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc218b0e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md57cb167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d0b1e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7036e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8505f12e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf25c7755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0bfca1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me697fded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ebc3773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76e49e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf531dd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a65d439, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f4b893e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me44e3ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d2a5d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me329b450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ebb246c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9461775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91970fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59691f0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18015db6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md06db9ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75728d7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e01c7da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m195259b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2183441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcc5165e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabde537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4c71f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fd30b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72d90746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8c60825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb9bdcf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f9f635d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f8c508b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81aa61cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7dc6e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae5e2bc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf519d2b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc3fafb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b184c00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b191ed9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca0c03ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c9e4e29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a496eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abac566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63ed834d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m747fe439, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m284a1fb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf3c0b53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33940eea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m236e5137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87e39b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa7a7b84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef400cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15d3f038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e80780d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4978fcea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4332d9ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae4bd54f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6862377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce98127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m526f60b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m756c1e1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99b6521e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e3f3757, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f51f666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5ac0900, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb56a3b37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m797f39f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfe11949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a0ed69c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m330f347f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9211f54d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37fc52ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a7bfb57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma37a072f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75b516b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb73f1913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a10fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med29c769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32a3312f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e748583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8660450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87a435fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc967cf1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7e5a302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me683e186, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1719ddb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfd4d014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf783501e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86c21630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m704d0ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf56b79d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd7ecf58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac4b0749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8075a5ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5f00b39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me543b2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69b0995d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m684c317a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1f1a034, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47fa904d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a77235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52fefbf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e84b324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4e9d233, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6d0b8f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4787564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me941067d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33296c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc70f8e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebd2056b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4476f01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5ce7fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35c9ea3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fe64747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde66f322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e20a9e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36283dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ddf322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma54310c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eaf2a62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb706e48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeae734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89f1365d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m688f5174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70f6de0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32575f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9df3247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6caec44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5217e713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10189462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m459716d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8515e22c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbae64018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fd5f25e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md006bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde541a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb937426e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad7ffc82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b95b404, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e2938c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb71b1cfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f631fd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c626bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6da88a38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9127bd90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m324ab517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54cc5dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me90625c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79c2d2f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9f63b98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8e90914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd2db0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3e6bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc90f246d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3a7ceba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93fa8f52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46bb4c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fb39856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f40cc04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf72778, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1055addb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf65e7c2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md767de70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5be75ef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefa92b8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b59be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf04f93c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2145f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83c10915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac2ef76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2916e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med68a2fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89f25f78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m395841d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc121fd8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cf9f6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2b7a0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73ada6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8edabbc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cb51f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30fae599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dc09861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m431cf9c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabeabc3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me92a1767, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fb6f31f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m966289c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91b7c43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4341c258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m776d4c45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcac0bb61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8239e7a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cb05e69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8755f11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2da43a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4ec0f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m516454b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac38ec8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7abea3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e001057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1547518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96904835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68170170, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bd5cb1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6559a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md19ae16f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b46266a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bb0e106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44223083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b7cdcfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f106a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma72de172, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37862f51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0e5f1ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8ffd7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5babee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma32c6234, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb63c2120, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m855c662b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e363491, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf141f2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c3657a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38da7f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d2ee1d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6a5086b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med7921f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a15ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82471a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95836aa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me25521a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe17e380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2524c8c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e5cb50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma51b30f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madbb486b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1d6d291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m259995c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b11f324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddb1aefc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2099993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d4e5a3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f547622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd01a2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53db0ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b86c2de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9fe5974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf356045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d11e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m830cc699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38a80561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m356cf5c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62b338e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m763ab2bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf51040fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67706f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13f582ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c658d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf62ce0a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22cbd29f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med25cd70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad8462d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72446289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c21d9f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd7c2436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a86933a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md84f1eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m934f1b91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m875fef48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m566861df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b1f636d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51d497cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff4cda2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2dd6647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9505274f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13eac9e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21533923, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb386b2d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcee4857f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf84c251d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50cab045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef9363c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb33337e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4ab65e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37ba8cb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46918e34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87686d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ea228b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58ae1d05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf41800bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7cc9355, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcab00396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe437c58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6638a3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f66a107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b704270, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30394626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d3760ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58926089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a0aa74c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa6babe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m236b4a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca041f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1621707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36bfd881, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m516d4ec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7bb2241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebee74bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3de59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11ae799d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50cbfc9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e142d1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8be90f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebeaef9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11610e97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fa642f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d18e3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc09e4ceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce9e9e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28ebb826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc22d5c60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59edc63e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2def7530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7dc73b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fac6b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m606d54ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md15023a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ed581df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m488e5ed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ab67e7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12cf0794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c3b5b4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1882d85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8b3a0d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m783140e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m880a2943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c28a54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5a98f1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97b33ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30afbe33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45e46635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec6cf434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf31af75e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6f5c559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6dc1fa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25db0e93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89d419bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9614cf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f3cdbed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48113020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m616e9483, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52e534fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7621eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb76f3788, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m602029f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ae6a057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a97f7df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b5518df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e78e7e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m989f8b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcddcedd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b904de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a041c96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m588bb9a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44d4eb83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf2abe4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7661894f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c8e8769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maccc52d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20e5accb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc00cbfb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31a1d53c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m617a5b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31d61acb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ed4a3c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bc58314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e0dd73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee7312c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7d5a2e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1605845f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a2f9735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaa33d2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m485bc5cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf1e7837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5d489cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80bb5d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a3a68f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3e7cb9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc81deb9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99d6ba5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ac98b7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9232430d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ad7db85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91402ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938c79f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe7d1435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9b96b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23c994f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m233d6d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8abbecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71ddb820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9648d16d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7e13cc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92cb326a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a34b55e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31f544af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m230054da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46d69965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf00cbb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf6cf01d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc39b161e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39434e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb741f2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m858c433a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaaaf2cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20095122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c041f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b42af58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6df8f216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23f0fefb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb971c4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1d92f51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bf70231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma40a1928, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2a02d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97ebbaed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc90e2231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d5f60bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f1105f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa396631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113f84f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd9e4a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb7f7048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafd60fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m593a18f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12631ebd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4cde39a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dc9fd7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47e32af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87adf30a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m415398ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fae4a03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93b67da6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dd06aae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e6d4493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95c80f46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73f3da1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7ec7979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e81f090, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26b871cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f631064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d261217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m961b51a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m868744ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3623a482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548bbe3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68e636a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca1e4b60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fcfbb34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6d823dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbaac9ecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2828790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fe8f89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefffc89c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md310ab32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee87d76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bad3f23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57389b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d85411a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2068b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdda35f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39026755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc09344dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88cba319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a06946e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ecad744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e714f3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m267e54ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb99fe5fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c64cdf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83c121ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ec2dc9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16cc9cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbed4f608, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf105794e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4f106c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maad49c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7bf0293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m521436ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6374ca97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m798a2c9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m311005c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf2b1ad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c418e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md48ab37f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9c9e87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18a1afac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb53b3429, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dbd110f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae58faec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97f1e5c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma461ec45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med0e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a3b7cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf1b8074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70817a65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0d1ccc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e44c038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4abb3e5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26304f3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf26ea9cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma339aae3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c08a6a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87bae478, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d19010b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e393ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf776032a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f33581c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc85fb6c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82349ddb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bcd3ef3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ff8768e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc657159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf02dcc98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cb4caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ef2e417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16d93854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fa25ed3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde931eea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4af78932, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8ede6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md634de4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47ab31b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5717fd37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md11bc7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m218f2cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ab6510e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e0663f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m463ca985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcef457b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb86b82b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca0e51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0ed305c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8b564e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf7d03a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a855cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9066727c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73be4f72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefde46d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda982611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b23b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ed76e74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5deb4f09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a2453ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6576729a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5073b134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eecb762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d344d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf56d7ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c201ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me745d34c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b2b5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma77bdb78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf1e2550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46080bdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb63ee561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce727f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m934578e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95b351b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32caa94b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ae15cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5050d402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc76f3da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91eca690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50dcb481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27cc988e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md76550ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8e93b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3567ac53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9b273f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md85c286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4821df1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9315fca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2d28b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3bde780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb785c48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6c47c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc69ab2a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb16710c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcda6b4b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614f473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m339549eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4990b15d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50fb879a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152c9dbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90da2e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d596c68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5729f56f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3caccea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b7d4134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde75c17c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa0160b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45bcef1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ff24782, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec323366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b403049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf97a46dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5ddb26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50ab1cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2e1213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1da7b4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d5ee430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a6c7df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c78d03b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36961048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf292e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42754c9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cc4a26d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1066d076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a38f565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a120761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eb65d54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61fbd95a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc11bc52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41ebd707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbd1e5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd841b30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e26b237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9273df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma53fb56f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6b66f24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5281d806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m332734f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91e55394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfce5440e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2345ca8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e14ea1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5236b9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4adda40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1a5c303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcfc580b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8a0437b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ff68fff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medadf783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71775675, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aa5afec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3e268fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2857b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7d22505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcaee84c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c430903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m646e1cff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma38517dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fcb5927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d2af754, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m308eb7fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc709c1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7387640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m307da582, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma88af8f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9420cb9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5295818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4402ee97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6016a431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65f0531b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a44255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10304fa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f3c6e31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m279207f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb3436c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963264c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b6fae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca10ecf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8348110c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5692e911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m388b2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e037052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c543731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7ca41b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4752e207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m479f081f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2403e01b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m960c50b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62341505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63af2804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55ddd4da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma584f357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93fc7a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1b57b2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e779f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d83454e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f892db1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0186d32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf94a9594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fe75b45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82a93e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20320c96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32d24101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a31f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me508307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me516cc2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3c62975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b48983d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf01c9644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f78844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd13baec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1fff562, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f6ab05d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b4454e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69f4506c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74fdff16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcefa88a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c1f8840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb92229fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2900819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m657cf509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e057831, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab427668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84c5be5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7d6d612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf646fa4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3318628c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m629b69ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a9ca933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3154b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8f0bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3427de6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd42982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m550de1e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf44992cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab74c40c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6ca3c11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e748935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3512b56d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe22151, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md589405d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227d6ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m516053f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6b1839e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc23b44dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ae3ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me53aa5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeae5314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf74ab7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2736c486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2708edd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113b376c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m710f188d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me01a0bbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f554f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7662a018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc43a8730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d3d015, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10e30cc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m387e26db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bec22e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35affeb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c8385ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3ce74aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me278c339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7899d806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf67e23ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e1bb1a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b2f4946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f4d10bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6052eb93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m664cd0c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m213b4294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fa49176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2d72d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b7f2ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2793f83e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87480eb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf66fb52d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd9a052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0546d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f56fa00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e88bfc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ab89c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89528e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9be8f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2e2dfd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma471ac39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf29b322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a7ae9e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25c08343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madd0836e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf394e92a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16e86c66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83630737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bf0e931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7e2e4ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ce1a285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macc6adec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4fb027d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e3eba0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61dd3be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78cbe7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m632e36a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38f5f06b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3320f8fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d79e581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15cbd832, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cba9c7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f946d79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56d5676a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2271e996, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me34b94df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71b97755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c7f1882, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0645a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma448e63a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84bab14c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m799cae2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1d4d38a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bb8ed63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea50f4d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m512612c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38b811b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38e4b4c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48b786e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde667bed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39d1d93d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecef71c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89fd6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f3d9268, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m425bcd05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf53c4b7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78a01194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda66a6de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa178272, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdce7fea6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4a9e1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c3a5395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ebda69b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffbb5095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28176090, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med8c47cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf034d5c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39675a0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3008fd20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0f86d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6edf65c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd86b142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cc32273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6372aba4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36c465b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9205c006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6a8c47a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c68271b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63543e7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc3bb7bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3204cb37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ce6be56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3a43200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m551411f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20841e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe29bf5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26db537c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8029bb10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bcf2028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3584287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32857d0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma06d2e1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc15b597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma57c68b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m224ac280, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc74d47f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd8c0777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m205306a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6331c08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m498efb16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7ef1e97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbac478d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bce66ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc8a6f23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a415a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f65cc6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md57de37b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0e88104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ac479c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52333040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79a635c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8885d91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b92ec1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2034bf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9182c596, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76b1f1c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m964ef451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc265bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14945b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21e3fa71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88999c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m235bb6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee39a6ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf886fa10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae028d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98454f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa78914d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22078d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde2925b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70a83e87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda58c193, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9974bc93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8433c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84d7a6a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1bbee3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maab32f0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeec77f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc71bae57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba51ef3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me78d8b90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66f54cd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe4379e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36eeff40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28d4a7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b333fad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9386e276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd24361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m682974ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85824e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4426db50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bf389e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42af0039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40859841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddb7ce8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8aee34e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5149695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cece100, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfceeee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9341123a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb99dd0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7d655b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa634072, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70407fc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79924d69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa448798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dad93b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad09d04d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcac25400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7b07e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d56c7c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7828a6d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fe05947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7902553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md45aeb7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7edd33c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42535af7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42edbd4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1519f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me45ca6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f2d22e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc955df59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma67c10f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8532fd3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82e4fe00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55fa869a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87680448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5bffed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb38888c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b63ca7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18edf937, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ea5aed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0f42276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4be29e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92b124ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6585a486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65284701, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14b81d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57bf1476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78b0d6a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ea0ff5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e456e0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3c05c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m574bd647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfed0b4a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2adfbe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23df3fc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m770fcb25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19a47199, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc758cae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86cc086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fe74877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m361011f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4a92e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a985639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a920b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m841ac77f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m213074be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d501346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6185a845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fd0d945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m753b95df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6bb371b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9393bd96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e90a76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e12b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38c05899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f94e61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9c853f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2cbb664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m939f99a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a065271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63f4e93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3490cc46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a452f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1247f55e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m341326c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1131c70d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma30d76be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844459b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meabf3a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc8bf124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f8f527f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf67ec1ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38a8b425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8862de03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a2e5986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff12bf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95a0ec2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58392b71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaff3b44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd7c0bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb736ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc7e7642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0b2f3dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51b549e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc928f84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963030a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md56ee334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e7ff99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b4215f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d7bcfb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5228f02c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46d4d239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7360a6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccea4559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m339f5ced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3e99c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m349007d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e1ac4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb33fc5b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c49da39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m969d42bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meca641de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54f5ef4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4ac5477, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5c2c346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb92952b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2050f2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6956ca1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1129c453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m967a715f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a9f668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f2ccca8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7f536cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb163186f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9865b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a0f689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a3a4694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7d614cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2507f452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0c199b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma39ebda8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5b43248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a61643a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f4ed25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me93b2182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ab565f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b637973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd0581cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13e53b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1f4625c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f88549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1e2d26f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m586f6e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m879c5f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4daaff5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4be3122a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc74b407, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28ad06df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5c2440a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84230b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66e4eab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b7174a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc2cb73d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9281f9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc6d31c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfd5055c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34de6f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76fe4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1888505b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me542719e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m514712fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f72d8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39e03026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ae32f94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c3712d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a2b8195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b446828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbce2b4d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m452e5386, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cff3e12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab175b6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25329b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb53cd318, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd792394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ad11a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ba4b5a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma377d4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m325a867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5430d14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea5b4223, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cf74800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b4ad45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1fdf6be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m645aa476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6757677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc51a3ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7def1fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b311bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20683f61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2fea879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7362c07d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e549157, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b9e3a44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33ee61a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9750ac22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fba9542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma86f069a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m690395cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8a43da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3f47292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m703f1303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb27bec8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7606c49c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf600249c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me72c2e38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5ff5f12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9ad3656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80a6215d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc12bc55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6f80128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7b2cc5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef780a8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db97d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2d07fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4e8b0f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa49701e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3f48c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9981bafb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd74c532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd5a3d9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2b9236e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meec5314f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cf4f303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b0b8477, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m799d7314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14feff4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md49be821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0f8926c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f1777dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me86afb40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e2d060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a183ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83d2d649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89aa8389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50128902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fd0eea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce2b8dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf526ff2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd0cb3e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a80e4b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad992788, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bf90c49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7bd496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e214012, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c41be04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0fc724c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89ad4d4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0225ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bc26c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e5e891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9191901b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59c25673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maea2f701, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md301bbdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c4993c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d4d4d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cf115dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m183f2914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m421d91e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1c2639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee4d6054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb261d59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m203e50ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e63ec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md89ff0be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4810a571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9228569, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1dec05b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5362a0e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30cd7ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7867ebf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a3005f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e23dc01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb74ba0d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc611d28c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb791f91c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me372cf09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83e85c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma41768ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me98cb922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b4966e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90d45331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45b9ec8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7aa7d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfde4488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44fe24ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2652282, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bec229e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m828d407b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ea98fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cb8f4b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25809400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dc093a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m833d6a5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86db9ac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8f3a0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7093bf61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34a37ab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c96d855, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302a329c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34989d11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m662132be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba09cd3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5aab142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m978c1a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb464748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m359ec5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md954a08f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb80f2d22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cdded2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e153516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57bdbbb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2abd383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma730c9e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32229da6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1cac08b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56bd3bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2875e49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87833689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbac7a592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7ada5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me85f4cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0d2c0e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12678912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ecb2a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma59ae125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2416af30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m814cf00e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62ec2a31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1f6924c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4b34e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f5e9006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m450cb06b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb818613e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m108f331b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1144bd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1a0673c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dcd93b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85789f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc555b26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71e59cc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8b6d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m181dfeb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18e32c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7cff388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4763895a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fcb7b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb71a3825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f56333e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bd3739f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b0d2b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13a0f890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5db2e532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16fc4c37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ab8899d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd1cde70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a5631d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md490e4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96e03993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98306009, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma58ce4a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc733ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4628bcd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maba9672b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83bdce63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38d55bcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6ed9dbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbec9085e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me37215f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75137180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1c7fd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc6e41d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2d7e01b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a75525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c9e6b61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8457d2bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m333c3f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6007e07c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m222851e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf4b9c19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc91fcf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38ecf841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdead95c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70f4961e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2879e79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc96ed19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc693f2ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med3946df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma541c1d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb58c809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c62e013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc18bb301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9b9fa9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51c2b180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb52d02e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53fca963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aed6f85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbb26d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc589d808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7244dc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a78dfb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae316f97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb73d781e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31bf285a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c7180d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m245d111e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ef58580, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff29720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef9c4640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me31a4d3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13659885, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71f9d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35a1932d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29b38ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d55f1db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16004b7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1b513ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50960e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba1184ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bba1679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88c39f68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3295c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md885bde3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e7c19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2573fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1986e492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea8eecba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0cc17a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m993ea0c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79ce9fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ac28540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e099a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f49b311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae0fe9dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md506995c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81ab6eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2451828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me656b69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27bec30f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77803410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdcec928, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m550110e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33ec3ce3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32772814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf47d84af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4fe8c56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22e017dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d69fec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a964737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cc3e7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m291a4b2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m552728fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4497beab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ae4dd12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd3d3e4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73a90ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc56098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma49c3a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc06b9314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb257791f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bf3960d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9020c5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2cb1174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md79e6446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b078a17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb792669b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5cfedf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d792ea2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1aa768f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab0d207b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m541f7f99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6334c1a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78f8f900, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5939704c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39583ea5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73932d89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37e4866e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcb871c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13f51e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c93fe5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb0580c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me52cc276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6310b6f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac1c215a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce7a049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf57e963d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35caef45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffd3f26e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b721f8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m400a8f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75da79a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64da7d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5436433e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf618cf6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaab9047, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m701e94e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c194e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb74c7b7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c38461b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma53f4adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95890c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf784aad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9f96aa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6f23aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd0b3603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma502f03b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e3f4c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf911ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca86efed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m808d4397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e736e9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m260a85e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91e367cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f1b335e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4cb688f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71889fd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6f082ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c13c2c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5b4fb12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8a7fa43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ee3b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13c59b43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1cf1f6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fae910e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73719fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m523c5bbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffb13f04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9eb20ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7aed108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2b73411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef04cf88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m234902a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef8830d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd115a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m549c171e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md549e6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meec4b0c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e4eeb92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a23596, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me52b6f27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf648b3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d416cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6bfdf3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a132173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d035d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33a5e169, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6c90a8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m112da672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m798ccaf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcefc5126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m604bea6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m562bdab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m948b114e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c597265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba336840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a6d35dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me02076fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfd249b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f5c4919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me094b412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md28d7ee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me852d0ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bd20802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m209ab2af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meda68e5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc94bda7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf516d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77f3022a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce5eebc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9ce1608, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf9b000f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1605eb7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7288abae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627a4825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa77362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d340ecc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8923fdb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc17101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d972831, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5bcb08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2c5ce33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74c6c41f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2e94ed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc2dfa2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9033e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc453fa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m329a5bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d5bf6cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b64baa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc04173a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m201454c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m879212f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md880c9e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5507070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95ad7ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m332d0e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7e30124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52b4783e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27d545fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e339d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m323431b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf03710a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a95794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6351ea65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb203255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68a03221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38645f36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb374edaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85832d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60d1262, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m293482fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f4918, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m518983f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madda4afc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7869586b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2fa141c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma48910e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb1dcae8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md24b42eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33ea8d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4917128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31b9ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma77f007b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61859f7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25e25d3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ff170e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6922402a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8baa72b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a82c2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbb49a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m961cb033, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ac94a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57d59fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb309e38f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m210e2c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3f8b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad17f411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbdf2af0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2b24ed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f1256a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7594475d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c283b8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m389db550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d57a77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e064f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c8f713b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a5847fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11316794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16acab22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9397adf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f6e7aa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md56ed027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m700d6b24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39b5f311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53d67df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me392ceb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1674d582, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md30453bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb319c6d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd426fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m321f0fd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m332d8673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fdc9970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a6e0bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe27820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a8f2a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4495d9c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb819715, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma08c55c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m651055f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf570d92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bbdf84a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md006bc2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d41c5c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5c7b5e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m884faf8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc07f8b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0a98387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60454bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb77331a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f92258a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83f144a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a8d246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bc02a69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefedd7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c5647ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7082a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m955ab965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c65eb41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe58990a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11467bb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ab364d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma314b0bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86039b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcbb284f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb44e6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16612e62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me18a4b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m639ecd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7283fefb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4f3e86a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m553a97de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf54f045e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aad3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m359aa780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62703a3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b68e8ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m564611ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86852ee6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a70f06d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bd407a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1996fccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89129dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5155b10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf5c2c73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdec62609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4cdf1e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf73e23b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b64fa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9758c499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2cb63ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m587048f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me972c20b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58b69712, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fc46065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86f93462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md74b389a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38cf03f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb306387b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me49671eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11098153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m186f3009, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m362c0c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64ac2f68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd0a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215b13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me409f447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d59d5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md26cc00f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medf39d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91e023b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a4b7d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57b01e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3298ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10657bda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39813475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef5fb1fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9614b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad08d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e0ed703, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c6ed41c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ee4ae9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m769bd1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c12110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf776162f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m583826de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11278045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5508ea06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3dcd7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e01ab93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1129f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5c1ebd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec4be969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cc8f1a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc50c34f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8565714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dbf6856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6eb3bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m906c4b32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m650124d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4d188bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5420477c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeaffba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b8c6450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fc7b93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c6523e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7294648, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maece8753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81bb5e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79aaf7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1664e49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m543b80ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d0e8478, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5126817, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23073e3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d82803f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32bc4588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6c7db57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a2ee78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fa53fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7364040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32528e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dd12216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c7741f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb63ba6db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1c4025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c680ba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17cfccae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75bb36ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m624b474, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9615c7f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fbc6e6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a57eaa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7ab77ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50ed725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24df008f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md137abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa62faf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a51d04f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fce790f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef74d53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb43bde9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54f32ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a12c0a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me88d8ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb09b95b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc21c7f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82b4e011, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e60e489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb04ae2ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eafe5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9218fab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1011ed54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3286916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m235b2f9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae4d2bd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f3e24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9a6a440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcae1313d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4bed119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m261a5915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb78ad577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71e98ece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36eda9a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e2827, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e4d1fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb9c3ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1142a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c29d8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf12e1fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2849ef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3266a0eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9622e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me03eb9c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me763a371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb105171, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f9b3c4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m463c7ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5cbcfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma32a4229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf99b8ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90cac2f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3830bf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81c5fa01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30926159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a7c1d27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43a683df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd7bf492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ddc1855, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1473615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b97958d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61cdf700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40fa3d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f3a4192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72fc02c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4a7a941, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc922e6af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83405854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9de24d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c3175c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0c7ac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c82d35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2a3ff4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma33e522d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee31cc02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3637a117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md62d0713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6ae3057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9767942c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b99b6c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb85f0c38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md006cd57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe9ecb0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m998a2e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0715d96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c768832, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m900ac7a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe2304d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c78dbef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3afc6d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d659043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ccd2a72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb285c198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f2a5951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0a1e1a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med9cab27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meece40f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9aa34d41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18cd0a3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd07741b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ce6c6c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f7bd755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68a4fe61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7c07284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef6e5b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ead076c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2518f08f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9dbdcbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m485e5ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma12581b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0d10714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeed1d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43c508f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e366a7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eb2af29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec12f8ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf92f25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fa6f3b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2511f2f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb7214bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d192eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d990265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1988e5da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9d0462a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m164f3051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b69ba7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3080ba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m883491f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6659673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc724027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ac714b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me69bc9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c9ed896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84ae35bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94170309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf835e1ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2854607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md426139d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0183bd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2204304, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd18aad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18810775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a4fa0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83f830a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfde79d43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma429aadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16a5f077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f93043f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9499f08e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11fd626b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae91157e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aa4b342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf472decc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90b217cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad34256b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb1e2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4206065a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77b317e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a32009, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e523275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46883b6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m582cbd9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m522b95d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddb5d9f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50ed07b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b8b9b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5b2d078, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf425814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m655ecf67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e1a0a4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m412c3576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfed2cac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9512bd8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3cb2a4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc290fd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e8d1cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m721e5b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me258fd25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf014cbe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3108ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8671a957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37141843, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8126f9eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32d89ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef4e6ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2911d7f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7195270a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0073035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb40eb9e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m753f2fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc376cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f0bdb1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bdf117f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m849edbd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcde21bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m879ff607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca324b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5319e3e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc1acf54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m222280b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c0565cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf40df7de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma54104dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaffef7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e80fef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbecf4b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5caf3c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m657127ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6cf2940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me57a97c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ab09e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68617417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m746f4b9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f77429, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7285b5ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5120518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57bd7931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5043063c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1cc2e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma40fe0ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73093424, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0f5d2ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a5a479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4398b429, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m881f8a21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb13814e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1aa43756, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89280910, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d36b779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f3dab7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m236e434d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40f4f69a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a8079f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7253cdf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f588496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c451d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfc3f2d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36238200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a5d7b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1edb0bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30898c0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c406a10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4150af7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m622eb364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98fd9f6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfac26a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde527b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b8f1635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d916cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4db54991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2bda902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2087d245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a9d380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc4d79ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf16aad50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7da23425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ec8ec1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc4836d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1b9769f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m172cffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1420754d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938298ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7131714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dc4ec35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74f0f204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a164dc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma26cf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med3b25ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc26ccb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93ed282, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b03adf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4becc8b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70998a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md444389f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60303fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40d909fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m368be981, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd3f800b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84072c50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23e9113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c2510bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8263d94a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56b04d13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93bf2fca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74c52cbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f1ed8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65c59df9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96dfd8de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c15352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me00fe9a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d77a354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2607559b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d13504, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd89a08e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md04668fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f74fc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1b0a46b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb76c066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc23c9d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5d228f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0cca88f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2558dcda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42bcf63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76d96146, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeeb35f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13a784ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4e149bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede2fcf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45182ee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9315da7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8849af68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e6fe21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebab4c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6e91588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8501e68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf951c6d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42866fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7825c43d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee6d8593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a0a9d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maef31516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e212fa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50bf32be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m179c7f08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35ff46ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c2b4ade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d1f2f0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0931f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m424de86e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc464e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce2c59e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a56372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52a1024c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m834b5180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38ebdee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0d34b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cdf3adc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fa8b490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29f0569c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6961513b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94fb8a43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2079579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1af4dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m711d482f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15b4d621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d0a7a30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c6a05fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12d439ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee987531, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f000a92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cfdc11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5376329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b826ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f50ee85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f9a3ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma09d61a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48ddb03b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa9c8d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458fd657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84301867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa3d74d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a6c924a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ae5b27b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a3d4cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8a2fdb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff825d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdec1d531, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7d16f59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17d7ff8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c1073a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb99673bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1dd0e8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a8cd1a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2e59993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68d2aaca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c0e63f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91ba80a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m124ab46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19e6c332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54ef82f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff81eb9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md50b30ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c7ea610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab34ea57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md62e7cd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m794d7664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48838df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c04f538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcca9005a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff538d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m163cac4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f5ec0d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37a10ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59f13b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba392525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c75ce89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2883d67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8492bc61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36cd90d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8a48c02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66b50ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6cbe20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62283dc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a5757b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60166096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m735f61b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc45f917a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee105b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5877fa26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f9320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb6a218a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8725fd4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68758f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a58a956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7a1a817, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5519ae1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc952a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfff7609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97ce95de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ef8e98d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99680541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51c2d93c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madd8a335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79f0f2cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md58b4bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa9f8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f48e0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73ba874e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf538a20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d961e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0384f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0c55550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c1c0c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ef9a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9b5a0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15d001ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8613c9fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md156d495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f93df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a147eec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdae8f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac608239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me63aa01c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7736c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaeaa0c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md759964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb07b4364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72a6d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22c75dc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b1ea4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3d3cc2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71b322a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc207f55f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc981b125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4363a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bc4337a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14ae794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62dcd66f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce97a0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1770e18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bcc4825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me264c33a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44de4649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69c8c8ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16d719a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2f20709, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf1a1548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc777a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e255ede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e9bf00e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bf688df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1399d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa77c755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2953014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb199c18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e146c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8661bca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3658c82b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m490e918d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m770132cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m344468a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf84f2b17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352eccb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc322ef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a56ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8d65707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca7bfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52157494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18a3ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88679258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46e3b071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md63eb47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99f5a53d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9def3e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m313dfd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80f1a957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850368c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me09886df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72944c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16e1c637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5122f3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m331bd18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me379bf4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbed6a8a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae040837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m136a6ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45cf36c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3be67c77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m802a962c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3ae5bd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceb4a5ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m906426c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84ea050e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd764036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb531a76f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95ad204d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb32e2f8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c98aaa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcda255da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e75c988, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa42f636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me667b72b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a71b69f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a2239f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m843561c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7713c47a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1adc47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba58b796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9153cefd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcabc216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m200fe29e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4dfcbbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med708815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m852b9258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b03d88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f137e31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f587edf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m357cfd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d5570d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf130283c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a629091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5672cbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef9f143d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7726bbcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3ebd6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad89259, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m853dcb55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3efcf12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8ef9cf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62d25ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29e00069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ce88511, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f25852d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2598b809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9177cb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m397ef985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f2d66cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0390abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3097b48e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc439d22c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5c989ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6eaa1367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db83b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bff963e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fdd3740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma403cebd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab4d8333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6049652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd89172d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m712d938e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m678764b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92d82f9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cd6c1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50db8f08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6babf115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3b61c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ad0194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85a2120c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352fdb08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce64ceee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m280a4562, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me17a97dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8269767a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fbc78d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16fca54f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2d426f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c92145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc90df9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m143b1541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf25c8ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f237286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m137900c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m856cba06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf5a4e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cebf6a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34685eff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24faa594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madbddf4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef88117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458112ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a959dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ce07f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77441dd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8398ab6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf627b8c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0350da5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meed3888a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8926a580, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6a1dfea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe0082ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf5f4799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m767cb6de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19ab3e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28473abd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma05dbfb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74002a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3219e784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde668ce4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5034df48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23dc29c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdd03cd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m317386b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb6993e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf89c3ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20eeaf37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb3b2405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc863efd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda8c3092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5618ae3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d018e12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda0d766f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde953302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70940f2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m919fb2d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4940c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca474963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5a058e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa8dda53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a6a386f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me05d4639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m544478dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14365a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b3a48d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m603b8a45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa442ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m760c6a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d492382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me80159d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e2a836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1988cab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2744664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5c7e0ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bdfc2ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31ce852, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7daa72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16f0e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3238338, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a885a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3d271df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ca6fede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfbcab99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6fd466d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8253e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc90e8833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m170799e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a6023be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma68ecad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89606b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9dbf4eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcb3039a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f02d95f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40769d3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf32b524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6500b37d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30cf9056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m686e47ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3421e1b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ba5b6b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bf983f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f742ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me05b228c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc5c177d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb7cac39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b162a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m805fd4a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b715836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf22de0e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c8a3a6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m259a4969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ca8ef47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a7fd95e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf1aa126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6649b066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec698e3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbac27b40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c42500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98255b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8f6d31f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1626cc8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m146a8e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m280f544a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba769c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa2d1699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff77b76c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c6cb946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36cea034, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc8580f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99bd251c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md76c079b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd556f26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f6ab641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cf69ab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6163d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae27370b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md66b40f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c3053ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabea285f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ea1cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38f4fbb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8563f9b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md491c82e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b25a5fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dc1bcbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec650a34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3f1923d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m154610d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d6ddbd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10f55cbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3579efa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m740223ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me64fd5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28ce4f92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f01816b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda46312b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62d0dca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m860ca12e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f9bd79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42968fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ab5594f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd0c4566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bd2e886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc975f3a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf94d40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde835240, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4134f136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4102b293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32c752b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dabb944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb99081e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ca452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ccc7f92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90557bd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65f67969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2875866a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb14c2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md55ca148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63f445b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb557a237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5a119e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfafc8354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7c71fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb65d80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35f048ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6f90d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4ab0ce7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1038aea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb7bde73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb0d4b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d8a8f33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51e2ef4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37be01b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a27f556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc903240d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md56f1dc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7c57677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m330d82a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma86087ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me434a649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cded021, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff0530f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc811456c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ef4b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae94ea28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f0b2da0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f338e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf69408e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b650a5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7cb2936, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee221104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdea4f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77bf2da5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma79e90ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64741644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f985e0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ad0b8fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb40e5cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc391e0e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23b1dfbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b79fd37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab44ca38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b692aa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79084f76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma73e0850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffbfc12f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee7ee443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e804e0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d4352d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meabdda13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ac906b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fdbfc82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72933114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5435ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f8f04e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf68241bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m673401fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc96d39e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf30f18be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2513c70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75a8c03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1d666ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2430d948, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90ddaba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60c5a7ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f4d28fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf78a634b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56172cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8302ae18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0c4e9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b4ed2b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b60c599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d6ca6d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece2bc2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46f1c0d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b9d72f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb607fdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a359b04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfca1804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cdd4a08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m487f9871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33c9b405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfe48dd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ec14fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12fc885b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3185b860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff6ba321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6cf0f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f865db0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f270ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a771f5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd430670, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cb37037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ea42459, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfae96bf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf92bfbe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6145e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc7effa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d05e7f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8305adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62672d3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58c52080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5216b5ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0fbbee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5df32efd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bb1f7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48c4aae1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b4e5d29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4377cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m764ee23f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e6f1c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c7b2d43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab11eab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc8e5caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m156c06de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fc54cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef68e83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m658be3a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2eb05e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb987d86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cfabb7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5cf4b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a986250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf0ca860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae99baab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf974382f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe198a04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4a651cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c773284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb25c650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f476e9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8267cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a5e606b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m540a1451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff1520e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67eba423, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf1f950d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e08206e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dad5d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2dd91dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bbc0abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65b22bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24aef3d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a62b744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe874c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cd9cb08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cff4bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd490e0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cfce75a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b91209b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13a5fba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m826f04b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab45252c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f5803a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd930fc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f7f58f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6cab2aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d36e332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb886da6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3cfea7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9134e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdec76089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaed0835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma77e24f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef7153e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma823db1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbccce8dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m742281d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafbeb053, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e5b69d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbe7a90d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cee851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215f32bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55f48ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c47dfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc162199f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b37dcf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf52fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b43eb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78793bf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92a40668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e7814e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce0d39e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c85cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eea58a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6069acf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98add167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m100b928c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52c6f5a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc76a13bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb663dc7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd3e9c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcab95cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb93f0f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8d033fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91cc2a82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8fc55ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df69094, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9b7aa3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m188d4d94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m176e988c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md573c8f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bec4207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a0e6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ee3d88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1fd6d94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f61bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f37ab36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3851e4ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m920ac170, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m314857a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4188443d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f8f8abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d52a5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2b2746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7106b5cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63642e95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbff1c74c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c95979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3796359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0264989, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf94bb745, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d2fe561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45a9e9d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4180387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6cced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43d93297, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37ea7b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3a6a706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89b39e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7d83b6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma49fd46a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f254e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bad7f75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2a28e5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49e6b416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c1098d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6569063f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf851bf3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c0a9252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86f3abf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me322efcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f8e60d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4878f3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17103ef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40349a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1804806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3639a10c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb64222b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7229a1b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25a17b0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bfdf93d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdca87497, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c09d0bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16af3b7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46646ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1673b273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf92400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3c1d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60398d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f4cc9a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcd89972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bb791a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf2fc0d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ddaaf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e7a86e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e65bc27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m391c46b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ed829c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3072e769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8d1921, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44b2eb8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d51c7d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m971b6e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87036f8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc53b0567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdec3356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0148b17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0059b22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4d9350a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb017e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf54e6eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e413b78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f0ce3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b2b75f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c9114b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76e0b1e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a82b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5caf0dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffe31a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84e2152e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f92b056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m512df92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25c3618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m615dd120, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ff80f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad8ee6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m375a4261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m456170f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b9939e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fd50d76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d16232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a224aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df3f4ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m790dd6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a6a9747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m254bd874, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71c91632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9d254d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85198026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21e61a3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f95599a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39733870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d1535b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80b7be72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48335086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2f50563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4abd4a11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bda5503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b1de28b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37458679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb877d3e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m534bbdbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m418dbafc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1519f8a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m260550a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m196394d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f33774b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb41569e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb42200fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4560dfde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfdcd441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc523fc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0044d01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7693f849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf689633d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3377825e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m705d3f9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m767e5138, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m118df792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5730b72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d9d3ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m248bd277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9d97112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ca55b08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d43c261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde3bd380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23d08d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m881d85cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m448879dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b184244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0b0f94c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m897e4fe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30b001f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43ba0b2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc68b9013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea69b43e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbc8f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ddf913f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8f857d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m423698c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ee07cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ee41ccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e531351, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me07a2b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2560ae19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7aade3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb26f2de9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb07d3e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d36549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9315adbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb515200e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe5100ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e20f13f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14db9c29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc39ae9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e03fa89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc66e4ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a7bbb37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8715dcd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf9a1c15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9b684e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m781bbcce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma984cac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d82c48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m705417a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6268933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80cb3a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m886eb91a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40a70ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92d8c271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6378b8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bfc3fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9532e46a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45c5ced3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m816c72f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fa99f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd994c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa49f6b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb89046de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f05de58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8974c31c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49d26792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma750b1c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m537da3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f09a077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14d89ae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce72fff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1bbfd2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae6ea6f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6876362e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1193e1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd33d77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88198f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb57c5748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5464a77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73329d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cfb6057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12140113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0d147d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m416a029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m568026b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc054195c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65f0d6dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb670acb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e768b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m774c546f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25f63418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e8c85cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca2c4c37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84c147ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1c9efea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb678d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93a2440e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb0887f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dd1a0d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bd1f916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf94dbab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d2ff300, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56155438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e695e3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m449a5ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3928b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ede601b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25711e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m724e58f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b35b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md22f25a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m962ac773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me15f37f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92b9a90a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madc3d16d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7509952f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1445319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf561b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc68a3ff5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7923f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25201049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m792023c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d9915e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62cd6113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7c560ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae272866, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m820fd921, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3747c20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548e21cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc8b7b2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84bb5afb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m868b7c6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c07c409, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb14f10e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29fdabc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76cbfd1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77a6323d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me00131aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba97772, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a26efc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mace7a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m460dcfd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70fceab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610febcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8bc9a29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2374cca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76215f97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30ae8723, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2a8d36a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95fd116b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec647d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m828ecb45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a872ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51bd46af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9731cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m905562ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fe3fe71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdad6f536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa07428d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me680e4d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md59c8cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f1a09c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89cdf71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28bd0211, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38170eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26e47e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42dad5f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ef0f5f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dd0ee59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf50f7f50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49d29b55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3034d39b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70a27566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e0b1e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73df55ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m513a2d56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m174fdc28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52839a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dfa4af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74538f58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1a28fca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf98d369d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23eb813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc695b37b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e6a4c4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m232ede9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35f910c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62dc00e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc18794d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbaf7a40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32cf4789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91425410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5b29d29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m581ffd3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6fdc180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1668a33e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b6f40b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51452509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf23b83eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma94066f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5166d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdddbc2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ea5f734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff666bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c4f381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb169b55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37113e93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2bcea06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f38bb82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m387a6e5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc8bd71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5269aa8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1508fb17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf516e326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m916bd500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e9c1202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28fc8a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macb9d467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86f0da27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4805d626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m494b7cb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938dcdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba1b65b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e9575e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m996dcda2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11d77264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf146ef5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5560acdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m723583d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1726a55b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30460791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1be49077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9761e6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30e5ddd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m341ead3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55c4eb6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med853ad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81f8fdcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ddc46a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9aae86e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3e7b14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4135484a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8950027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2b41f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10aaac4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a42a6a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6289d2e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d221252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32533537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6138f4cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m125054e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m438d6d78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3669fe70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1957bac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18075183, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ae6cf00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548cc2a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf652dc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef218a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dac35f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6b695ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b24d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3788b922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c066c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m656fe3f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5da7251f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4457cfee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2be7c09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a81e569, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebc8919f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a56ee49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83baf548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4767fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m408761af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67045cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36b16e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d1657d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f241130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde311042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me678717c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28bfba9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m453356d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b072432, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96adc675, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m265fb731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d3219d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f0fd3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43ce3344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b768b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83123ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m660acf05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m314eb6b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38814db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cfb0e74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd4723d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5310df0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66651127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd48fbdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d9e06ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m447d6c56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf328e35a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meececeec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf63f49e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34a008ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8777d263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9eaa5f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26642332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e45e47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbeee5a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7895b6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83feeed9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25ae30d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9b0f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb33a5276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc401e1ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a1e7fc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7adc546b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma54dc9c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46fa3657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5926f556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4a50bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb3c900e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2878058, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3500a0ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7229346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma84fe8d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50b4ad33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8941116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2e1bcfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ec701db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aa9802c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5cb1fa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a614756, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1241c969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5eb0d40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54029e46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47832636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m458735cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe603bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82a6764c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31bf3e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c27bc77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc67f3080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabfabc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85eeb7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf930f64f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53da2bf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfae344b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a1fd629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c1e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7c91f96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m161cfeb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4faa470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med623813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m721e8ed4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d923b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44aea269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4877e181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd2ccac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0e641f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85efba55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd68b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d24654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m402db896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5286d53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9efca3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d12d868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf283ea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46196877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44af008d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddf33c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e81ed87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaca285a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb72f6e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md854e2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64b03969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5317ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ba2d369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3661a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf86ff181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7de4bcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf965f56c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c12e7c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc77e23fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18b727a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c32285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd37ad72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8188ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93bf40b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md87dec27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5326b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9491b00c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med8272c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad4c0e50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab30eba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a805f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60a5e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef84b50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f9a1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23d26526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9972c31d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7847aaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0d296b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa3e2d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m429d536b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb198b71b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfba3f328, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b2bb76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd57a2ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b972cbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m415e190b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m118950dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m738bb930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cb35014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c2e3ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee753cad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98926d30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd560db1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1b4a869, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m367dbd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77b62bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medcef66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a197a2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6864c667, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b55ad5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80aee5f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cdee330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74eaac6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m278e5643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f275580, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc7afdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2335e6f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d98bb0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ba489d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68a9ab88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m901555c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe704ad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma188e03d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8526856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m472612e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffc7d78c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999149e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5429ebf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf722897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a90dc95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m222644d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf08c4b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc593ce05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff6828a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee98f93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41eee06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m940bf210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4477384, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85347d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbc23085, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b3c226a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b7c4af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85555154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m143c8120, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfed9c5fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf30171e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c6616e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57dac107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medc709e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8acdbfd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95ac12f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42eb840c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78bb5fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36687615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m432c456a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m707a6f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bff3179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69d2128b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb73d805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc607697e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ef996eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29e7d81b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d4cfa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e51ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cfec902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf1ee43b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac89b79d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e3a2140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b549469, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614e2f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md931cfd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m202f2b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0c68393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb72ebb48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a7ac61f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4e81540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9748069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10e78feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e7c8706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a80698f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf8626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89135432, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42286129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{made7ccf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca7a70cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9d5ff58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9067f1c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a0a4f00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fe699b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c3a74a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38bf1102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me56bb87a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88ddcb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf40f08b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc294b1c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28af652f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71bf806a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md57406a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c1b03f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m943097be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22216a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebae9af7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff81f41b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf35489d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5fb1e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10384cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55ab9141, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf299d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4227ac37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb43fffbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7601571d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d33e69e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me065e470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b99e7a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aab89b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cd8c1cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf03302ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbea9d40c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4322a7b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee00a5d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22151d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma903a342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d72697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m804b3f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0dc0e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a46528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45bc026a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me80970e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfffa1e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d6ce883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d1b0b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c9a9709, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede757d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa6d521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1eab047, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27c1fba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4f660d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abc41d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6b52c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m158b1afc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca434fdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11c2c35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf7a49eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca52e322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4d88e47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fa11385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c87f7a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d94482b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64e60883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a602b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bcca7bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c73d57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8684319b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97109099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcb3ad2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf90804d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fc2c84a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e239405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22b2410f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a02231b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa191536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeab80df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c451e62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10fcfdf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a2f549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9854bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me71b0c8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10eada45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15aa7ddc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86414c4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e96e3ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c5488db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1fcc087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meca97167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87b5aa6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m311dcf8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5c9b5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m679818d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30bec187, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aba2275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d580e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93eb80b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcfff83c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69364dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5095265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ab56030, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae1dfcac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2409c01b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8996e28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52a6422a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc491467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2acde80a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf3422b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabe6a42a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e9096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8605734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52c303b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m759dace3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27bb0a29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22d0b7d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf31cad80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc28d7238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27da5460, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45110292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57e28ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cb4d22c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefd2c148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf56c7890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maceb43be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meba9223c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c517e30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb51b8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3277fcf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5507a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4f6b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md08dc9e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4882edec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f6f4088, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48574ff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md165eea5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50d740a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf73b96c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f9f458a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffebe9d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8ba7c48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e7f74d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57f1a8c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb081bee5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5365116b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e2234be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me39901fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8858d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e199b97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde657222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma13398a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe42a402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3f44b0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a2809b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74dc1ae8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2be7684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35bd1f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me96a8a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medd9f3fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c638b08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb99a6970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc192a904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49fdba57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c7d6519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda88f7ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4891cbeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4344c3d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0205bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42003cc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92fc53a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6934b888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a017a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2147a020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e3ebaf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad10a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd6c4173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7925995b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf192e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6375687, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med571b5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m775a8ce0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f18a425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a0f5422, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a95601c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1069b40d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5133c7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c026f1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe851afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89bcdabd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9daa2220, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58f242bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me12dd0c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m590e7342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8be52e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17497abe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39834dca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c60541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e1a5b43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62c2f865, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2115203, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18722288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227cc571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7307d998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5403947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c42d55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3f091b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f09b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc59debc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m388e548b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m956fd291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5a5fa71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba4dd052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89b321d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1285f0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ac1b454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41b4c97e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e273cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfea53897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc131cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m517f5db0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1315e386, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ab5e0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6fc8f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd80285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc564e7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m160af3a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90205e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m379b2937, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe103f3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ab8d975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa16129b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4228c04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd145292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me161a139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc02a951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d972fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83e885c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbce4d6c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7237f98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15b0148e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c4cd775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f89440e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97786711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5cb49dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebc37127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4ed8ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d7f5436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb3fb814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6375c656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4bf8acf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc03e0945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me60303ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf238ce07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc1e1aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57e27320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c0b49fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62502b09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f67f969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me355d25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41aa046e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9087f6f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4273ac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6e14c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1c2d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md97d6a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c911227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb42577fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m721f73e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d9b0ef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4535916c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma24cc9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8df76b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma127aebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa6f257b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a73fd33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f650e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m914b9dc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35b5f279, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63ce7ecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c362ac3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c3265e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0028dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69df2d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me449685c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa4b52a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2397bfb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m193326cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72ebe780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bb42cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde7c98d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma64ad022, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45c698b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58bc61bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5672c4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m782fea49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maea34c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a02906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88357621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8123939, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a86f8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4da6ac36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2048e421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ef21dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6616f479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29796970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4405e389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b9dde16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65de712, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8632c01a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb64146ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d39d29f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma29b752e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3655c1f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eabc5db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4c20ebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5b2f3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2791524a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71c3d1f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ebd93f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a731ae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1ea61c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a51a0a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd4ae2a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m646564f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf42cf47c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb0038d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8e46591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41ab6631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m943ca017, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77ceea94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0d05b67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4b411a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae5c1fe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9694c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23436c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23d95d21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0cb8e0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1f98810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8705c7d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91864446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5411a2b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8ff2c71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meba4bef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e54c763, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ed8230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c5c8554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba0b21f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde43484c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb786299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2825705a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57453d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c250a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc8c325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb373f7ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m785b8ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m410a7cce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb0d1cbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba2314c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ffb280a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47e7d103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee869821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb02da52f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b296b97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf03e363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m628e9592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa1d8afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9690522c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m207a3f05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meae61a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6ee1334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m267510ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md29cb7b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me20281cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14752b31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma835831a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecaa7311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58165d8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e4a21e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b8d0fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdbd634c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md281ee51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac37c6e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medd6c891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3725374e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4701e31b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d2783f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f310b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32ab88d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece23b86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84c0bcef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57b09188, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15ec816e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf16e1aa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa2c7464, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7240ae8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m652421e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1c8a3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dd54f6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe8e606a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6a377ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dde8646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad5e8561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdc7d6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54cc9ea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac0676e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63bc063, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf67e19c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c9c64f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ffc4ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macced0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f1a6a5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba76c0a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5680e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25a5ce17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7dee6c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86058578, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3098fb20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cc09753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47789725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47350adb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfb009e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ad10bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbac70cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c77553b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85f61a56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dad7038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0df703b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e243a2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61f53d82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m150d7480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m614bb85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e6ba7be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8d5c255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3643a362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eac1ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cd92bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dd50ea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39e53b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf2ef800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3be517e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5460ea2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef271c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b7837c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meafe2c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m538ec499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84984d94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce02943a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7413b823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18e3cb17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7965d59e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madca370b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me70f9fbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m203917ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab44341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m991b50ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5967b803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a3fc5b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8b96d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81d1270f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3db92ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc68652d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m726b36d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7833a8d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2d9c8a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34979ea6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd90d31e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69096412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c56b11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53109766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me84d7866, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d376046, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf1d7824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ea5cd6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me94a91a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf7e7f89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ece8426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf4f7a5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6df228d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma498f612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md750f45d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma010d46d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc31c65bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9287e11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca80387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f122a3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc682cca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9ae36e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75f7bed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d16446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med232e37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m708f5395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c13c0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7b0a230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8f4bbac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf46184b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1316f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f4ef764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5afc68fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1f9b20d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fec09df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c72bf52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a8ba06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m142b0cf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb55318cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37d0f840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ff9ca69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc14fe79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2354905, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a71a7be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7a75abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me36bfd6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bb34a4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c426a95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m372a998e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m792006d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb090e9da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefc763e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48748b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f2468f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ba08d67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f028e0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a51f210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4a3d7a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m142c93b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7812fe42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee081fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3fa1ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4347eadc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94359160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46e0374, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3296ad89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc921df33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66682f58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7d59d1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce5db6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5edbf442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2054ae92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8564b537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1f2b9ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35273de3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m237796e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m924deefd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9a61470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb28b5dbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medca361d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a16740f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c2fbb40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba202cf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8934113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1d437ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e807cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce927fb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mace4429d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b83cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8717dd1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee0defb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea671838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79849c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f21562, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ae55db2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58198bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5920d481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e32db51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61f4084b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mced557d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m427b896c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a3edc47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd0b5cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b59e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m838332b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc6fe049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96fd3ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53123342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58463783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bd72bc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma17c4ff6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9286575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1c41ae9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20d4c77d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m693a6ede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc11c8a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe08a86a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc60d575e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47e11bb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m616a6c7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd14fd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md78a2d09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e9d4cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a55d39b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf85b01e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfa54e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me42000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bbff8ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad16e795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27e20475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa4b9b24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8facbc8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2bf4309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d6e7eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6171eb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc49ba22d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d37c098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5ebcc71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13214fcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m544054d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m474e88c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d8b85a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m471f3dae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f23bd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f22d1a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b01c4e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc27224f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15ec29f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md30ea27e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ea2a84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c787078, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e3a4ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4de939, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9801655a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me94f8f93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7d60c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c0cc3a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a2f8e1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9da069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcac9da7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md63df5f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m238b77ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maac588fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf873e07c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4488ce54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f4ec6b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ba3d862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e7562ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5ac08a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9169fcf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba25fc28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma18f1fbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3300230d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb94a3606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd4b3267, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1c7aef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4401210a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb954a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b00677d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60453578, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ff80dbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m183166be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66903e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf305d983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ee8caf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ce72239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91dccb18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bfd0973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86edc844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cfaad75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6821c74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2abce109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefe70aa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m109493e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29fad8d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d1180be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86f31a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bae73da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb27f1a96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22ecd11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m203e954e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4123057b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcafde1a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86245510, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2b63eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8193683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16a84fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d91d859, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610ebc62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41c8a114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaadffda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae23b9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc298fd7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f313e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b0b5953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74590c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb3e3201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf4fe23d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcaacebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcef8a5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m621ff32c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd40af83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m505ff6a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dee623e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5ac96e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b1f4704, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4dafcbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69b8464a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f5f2bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627f8269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee9db3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59e0ade4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8366862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cf25c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9544d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c3a80c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb860636f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34eea64a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19d7f46b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fb04f83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf98cf737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba29850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea01e6da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95e9ed7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6ea9fc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma605697d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbee1888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f22c7ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c6833ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf07bc09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc099ba0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4123cd11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12fb7b36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2254feb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bead5e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22f14025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97e2ef44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5206a7aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec8637c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6071823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5156ec5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5cdad8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad09710c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m179dbba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50d50e8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb753b4a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94b23392, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b68206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7ba9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m710dedfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m442eaccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56dd4b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m689cde3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2642064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4869dbb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dc8b452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee0c34eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me69c92b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe8fd98e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6bf5481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17f08d65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81ca7a6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73cf600d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8055aaa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae49724a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d3e12c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e1a9a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m158875a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9687c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf7a5967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c19a0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ccf045e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6a9c999, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff5c9ad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m420eb898, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f95243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52fc0446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc677ac26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4807ca1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafc51eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15451411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3d33dd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eaf812a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f17fa6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf53e2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3690bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf874192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b640028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me81f1b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m799b8910, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7630e0cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m864c0307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1d9f352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8e85677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bbcb45c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m831f4f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medf88858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8d264e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22bfe6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dcb52f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9345491d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f1e7137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad1bd6d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe93fce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e6f2cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4203b6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7c8c353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a48bd4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me00ea0c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8968bd71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6415bf84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc96cb922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aab5a9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cec93a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20bf4c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6db41be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7d36f86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c077729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m365c2e19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecc2347b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c564a35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98f30066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m199dbd05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma355f9ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m191b0776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f00fbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80c169c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m849b9993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9260849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33e231b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5491fc7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2fa2123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4bda485, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14ebe0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77f867f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8be8e2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabc6b942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m327995fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c319f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc5d633c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb60292c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7348199c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m264e9ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a213773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd851d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m427040a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4555ad76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbefa46a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc74af261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcad18407, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92577d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca0a289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bcff1dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23a25dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34fc9ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc13284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m803860ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9016373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3db8a228, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29c1f59f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee3d40f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4daa09e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dd45451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m913bdd09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13dc77a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1984a7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6faee54e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5597e04b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f2a82f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee03603e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e10ec2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b2ae826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7894406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c1b12ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59739c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f9ae32c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f5145dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce5a9eeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e0737e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma834531c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84642f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf42f7cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aeaaaf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99592ccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m679f1d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me288b43f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b9026e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a6b19a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma016ac26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6845e587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dba57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8290128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m643c68f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ad60c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65d39c97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8f938d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4d57ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9bbf6f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e12bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a1e382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7daf8fe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c93084c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1626be7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52ff56cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12b7cfed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4b20cf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d1bdf8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m252329de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c506d79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19d2708e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m256a45f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc36d4591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7649ec61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8dc7fad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb8b9c39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3078857e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef99f21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m682ef867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12263cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52b25f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m919fd2b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf027b9fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf0af28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a5faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m365105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1714b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4aa57ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb199521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb31aa6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94aa9f56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cd4a84a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdea49732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m165effdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma31470f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d931396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbbebb2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcdac538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m378678aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ffe56cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4ec7057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfecaf0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb690826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72f4f0bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd16a88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba7aa945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e206516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m549da3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91216b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4080f60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113a7383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8034848a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50749ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c480eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e852ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75f77916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdba3500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc21791db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c8b2eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cc58bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m997fceb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddd3fd1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m244d7494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c96067, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m539e36b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63663411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0672fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80662fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64ccfd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb652bcd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303d3697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f358245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1aa12b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70bdc511, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0c2fbf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8770644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3cc9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32ffa1db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4745341e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15420524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe186779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aa2e1e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3ae1594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf926cda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2271324e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m596299cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42e15cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d9aa0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50e1ec0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m470c57bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74c3caac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd4a3c5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf55b9d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f2c567f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb7216e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m320a641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde59f9ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b8e76d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md52ab6fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eab2b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3b71c1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166bab44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1676158d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac02f405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma33fc6e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma387824d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b2b9541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5bc9dd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed8eaaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d10f0ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c029969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36787b5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8339f484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m701a51df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5073af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4a062b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb843a0c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32019de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c1ce599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8606294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e9b960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7948c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m230cfe31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fa6f24b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92faa46a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7ac7014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2c64c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdca642c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e326e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84e8347c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a173c19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1e9a227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5ce65cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1ef3a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad5dfac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9c0eae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b9f31c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44034457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m542a5c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf933a4c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f3bb14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb171b1bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ecf90c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3fcad5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28de198b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma45a55ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8999b974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md92d6085, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e5a4b0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m598e797b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m521e720c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc800b246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa0918e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37773a50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c8623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51a401b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m356bd13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79c3489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bfa5291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e205b40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d50a33e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd209d14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab28f00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b5e1242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m211b57c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1090eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ed4d963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf30c81a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m396e3c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba1b0d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m534278a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9d48e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2de04281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac53a0eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m445461e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m237a7a0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4740aa63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53f964c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba7a1ef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccca29d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35fb428b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e9954a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59e380ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b18263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ff9a2c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b5212f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8e8dc79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2236bf29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m474bb176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5ac6bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a8beafa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md158e181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50955e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4284baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5eb7bda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb20b656c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d9762b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d84d26b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8872458b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49e9ecca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc6fd634, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89eda53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf352f9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc448e41b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc505eec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md85ba5c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5036fc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb76d7648, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ea16373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16358bb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48f990f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fc10c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5938d66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma65793d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f9612f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3cd84b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9bd6022, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c54959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e780c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m773a7b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3d02928, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7da2718d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f8d4e70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meba44110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m384cb361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30ba1607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb759039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb75de196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6faade7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m612a0a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca529fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d6b72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m232868bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4279af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51ff6a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m734fd9ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1128e30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9157edb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef7ba3a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m873568e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb667da6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90d23bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4440ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf324aed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc149725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd26858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma049a15e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd7092fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m559fca4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1611d306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d0e62e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf2e8f46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2409b28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1417c6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8935de99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f35048c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fa0ca56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6ce27ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74ced49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m851a2819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39944ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4557ceb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m177ac54b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf723e5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32af2bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md260e3b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde6fd908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93a65498, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a5df37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b48391b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8b2215b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m237060eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3858d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc649b3f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7768baa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d1e9b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4afb577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b5c29f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb72695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe13f84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28bd4781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e6c9b93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fcc6443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc43d324e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m455b5e09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7217283b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1895f12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aae80d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4174133f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m148076b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d863b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m118837fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf21b1d9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3b8c281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m646551c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e1dc681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c9e8db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbecf0072, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef38984f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ac32bd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ba4dd01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66468ccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cf29cc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a6397b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma353c1c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe8efbba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99247711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90b88f45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97b466e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md96f7ac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22162253, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fe4ca93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b602166, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14c3c9e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f2de8aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e5195e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md899e88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfee6086e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20390ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55624be8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca71ce5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me26a0c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md51f59ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47e6f6f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafc3309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7ceb519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85d4d41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me76eb8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29913b51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f699ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f1273cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc330b83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482e15db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b76567b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc70bd610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4667a81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m839c86a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec5b5745, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me072e097, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ecd3d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2a3c591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc23e42d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fa2997e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0d649bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d77a100, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me19cbf02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m486548c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23b7676, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9954380d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33118c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9573eed4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa591893, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b9b8055, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fdf1d09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m890f4c4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cb3df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbce88d84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b9d394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a18976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb11ac61a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1be1251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf52bc147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcae5e306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7404dd30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f68cdaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1103c448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8f3a50b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8486100, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc80cfb7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36923eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m153a3184, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90c37ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e768d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaa8915a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5132abab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90b0b0a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefaa0dca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fb6f379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d0074af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me55bddd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bd3cc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ae6c1b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cb5a029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69893959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4e897e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf220d1cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b4b290f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52e71c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab86cd3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56c1b4a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12ae39f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me840377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab578991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f26204f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdba70c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50558ada, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m336abf99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2910d409, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbc7d180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf47b5e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd614f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1853c0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88d1c795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc00185f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8850076d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbaa16d89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me87fe49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71961894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa9aef2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28ba76b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7eb357c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86672ec8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0134762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m910b288f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb849a88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c5d439a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf02076c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40f6b6d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m663ea553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1bee278, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ee861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c174a7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me69585cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcca545aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde89c105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1555b042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57afb897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c6a38f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8908dd54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ed26c82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m650ab5ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25741e2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7577a720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93947150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47c79c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebb05e83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafd14a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf5d4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b4a96c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe0c29fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e17f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36fbc5fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8df46bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77d1781d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa09d2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7c7e652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea60f443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45228037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70a386e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b485ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a5fa615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29931926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95ee9f0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab4e77db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a08177, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0c550c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27830674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee162b34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16318489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6be09e93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d75003, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbf1b56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8c820d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e01fdce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8020e7de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m416c21ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8139c18f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb07935af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1944b8d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9163e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b603b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b89ab78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb84e51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md05767ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medf462ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88f890e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2af53065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me34fef86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74497db3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9eb98b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1cd4ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m299cf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64b96164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maece48b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9edbf47c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me07f5838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabaf5b36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90b9c06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f164630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33e4eddc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c04bee4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mced4caca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9068c4a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m748281e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m637262c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c67afde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1015058, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m790a5158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbabb71a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m891ecfec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf91b7fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0e79239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d4d2028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99e02af9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d2907d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e8ecd0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me97bd903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8522c32f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1a1dcce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9659a522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9bc964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66a279b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ef4e630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3faaee3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43eca30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3631796d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c5f46f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m691e04db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77188300, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94bff17d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81f93ade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d265f46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m877d5a8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92594a83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7726b0fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma83646e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m174eec9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb37cd23b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68ff8a7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma669cf47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54c6ed47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98adba9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95af9dfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72775b0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b7a25c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8acfb8fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11bde92d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e9b6ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me85e826b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdc71e37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a77abca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fdb1418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4537110a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md288ba4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7126b42f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2984f18c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95569bbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61dad9f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb06f6a8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f40bd8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9597c3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf524899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76097d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb1d649e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb019dbf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f471e9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7920e357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4010646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m795b56b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc93a7682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bec265d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ed7c47e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md169bdc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1f9c7ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdbd32a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1a9f715, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88350333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2395e18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc075f13b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34594ca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36c376a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m122640e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2773d9ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m781d4f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cfe9c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m953daf3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c00abcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14ca0e07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd36ff47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m921cc3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9c926d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee97c18a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81bd9202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6ec4ea9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46140258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4104bf4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med8d76dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf1cbdd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4a5fec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf6074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13dfdb9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfff2af68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1acf41ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m396e4c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md83523b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m230f51db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m388f0fd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2367490e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26e15bf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d4ea5b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cebdf72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1558cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me942ebd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33446dd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa8f95f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafe5d2ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5560636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37b030e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcf323f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m852dc4b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd88c1bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6131410f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma735eeb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2324226e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb00edd6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7932049e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ee94b28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79645501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m500d6f9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb23c1cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md54f2cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4293f52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b9ec537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d8aa366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52030b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6001681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m489d1908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md83e1e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60628a6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34a54057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5626e1a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m649ea718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb777eae9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc4eef9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9ad8fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fedbb84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69ba6cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e9a5bfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ca61dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc1bfe1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa740232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mded830e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc95d9652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30ac040a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30cd807d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m504ebc06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16024ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcea00b60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe15795b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ff4c815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdaf9de7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8adf76bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77602f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5a4360c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8db0719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1987a9d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cfaddf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c26edd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0314c62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a256543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9925152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74763504, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa719e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a988e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2968480f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m352c615e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m462f4e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m431c3ddc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medf71f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5aa4ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5afbe46b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb67a727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md451b818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4bdf34a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ce1c01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m422db642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1a68952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac06d105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma10b6589, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0f09c76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m614a1d9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78d93d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72265e13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b3aa18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe9a7235, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc335c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cf120c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2ce3f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33a54b01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27da1d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1ea597a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m260ce1ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9557fa3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcc275d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6534886f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m708238aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4845a2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e782b79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbef3571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b77b295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d41bb05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbd9fa2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d3d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5308e1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1bf9123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m885e8732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9978a686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76e813c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8916be76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64ae0535, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26a04456, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d41bd3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9aac690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md001fd4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ce497a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54072fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a50fc49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fe11abc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7939773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59078730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8bd23b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fcab419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md603ee2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2e25a86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84729abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2091208c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m437c2880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1048020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ecaee15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f16b883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccec392c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28a22457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe9643e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m189266e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m493bc47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m193e4fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m127a4963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6c459be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f6b1b71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6a110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92ca9d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2a7d987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a830a74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce08741c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20fd1af2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32a2c079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2158dabf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9364f52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa153bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdae182da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb40a3277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a24a08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab98229f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md98ea111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3103327, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34ecddbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee77543f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m343d3919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cb74cbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6da8c1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2ff02e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc39d4358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc47611cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md75f63c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m299f4aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc032f7d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82aeb80d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad6417a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf7a91b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd909255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma56a2ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea5729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md99418e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m174cbb5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m734e7e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84d51d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc2a538f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8d28b02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2073ef77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m508d19f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43b888d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m296e4b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6ac21ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m267e4330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59d021a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca4a604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf352d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ae14d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medb1effc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74de838f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25bb5209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4de7964a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d5e4b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33816cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcd2f850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med7c9647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb26b8e0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma52b0ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6861871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62b2258e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9477c0aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d9d7327, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5158263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf55ba057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83226ed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb94f1ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4cb44ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f32fced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3146bc9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2a50d1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5024124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90573fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb854713c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57fd5c26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc50f05c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5ad3a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d0c95de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc233c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m272234f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cd43481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0818226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m499c791a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66142fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec082a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dd6ea58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fd933e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a172e1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e4318f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d5465f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14a22b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d66f5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md01d16b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6b2719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf582b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c866846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m551f49a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9332ec11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me70fe76b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma292ee74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb83eb653, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md772a69f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac92f4d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1176326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25fc45bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e061ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d5054b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21224b83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9113b77f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fcfa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d405077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb6722c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a1b98e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21979415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me58ff72a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m355b49d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m144e3c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m781ba8f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb14a10dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff954811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eb92cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8e5f88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a5f431e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6b935b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2c23af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5db5e959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd8eac1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9073c37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb1d05c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1712cb36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1d635bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m319579bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8e7996d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m402a6de7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bddf63f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37c650fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6572d367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7538001d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91f5e57c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5843d160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m953bca74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6affd8d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52bc97a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf71fbd97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e6ba22f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m148ddc93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb55b6dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd7273a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e62c838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30af0eeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aeb8b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34c0a2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m399167bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3068fb6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3af4e1ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83dc989e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2bf464b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca94f2a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92aa2737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99426b6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1139706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc89fee41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m264845f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4593b0d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30597c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe5c885e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5615b749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfd73e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc9854e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c970ef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7d16a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d43f256, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ac6487e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5406a52d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d5834c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e35ed24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcaae2971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53a76e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7915d106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0820b98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8950f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1061a8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1687f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a89d2de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m111bab26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42a20f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7f79e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82bbe912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26ca1e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e09ea52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1081721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef84db97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f28cd7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdadbc18f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3633f6d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m690d775e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c1b7b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a3d93f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36ebe1fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m140b4785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m200559a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d563ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fb42f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c31b176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfc47f48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2d9c8c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m794c4ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9850393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde95b18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4c0fa3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a88ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78988960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10f560ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me77f3aae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8988d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8ce9bbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90552894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m508965c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e399ae0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e9cdd3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m290d82e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52b2a793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma57d80ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb10b6692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb89b057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4e94b8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ffe9655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53815718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mace37b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72c08edf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2a29c47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m752a01da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d1821c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a9f0e13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1b49ee9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m289f8645, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma074b4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bcea4b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a5a79df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me602f182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba4b468b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2863e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59c2ea3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf12b2098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a48e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d824dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m409ce027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6fc566a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5c45d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdba70c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6115c522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md29b6f81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2cb0961, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fcc810a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77ab830b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d05656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23cead3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb287088, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94369a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a54693, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78c21845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28794a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ed59516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb24ce1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9164bf5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d1ef6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5d38a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcc98a1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58af5148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15eff079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3766174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m421fed8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a415ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe96aac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med240ef2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2abeba9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52466c5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff44681e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2090eda7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fe1681d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc54f1cb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45fdef97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5624835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16af5fab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3ec1179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8fc081, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938f9c52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebbc5499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf287dd13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dfe7b79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83620321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e688f66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba78f68f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m295d203d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc26fae81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2dfa246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabe62a6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf19a3227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5323da82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9d34ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meee5bfaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma68dbb1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fcf37e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m233e872f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bf9d9d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc35b3d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me27e8cb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea39e6b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9c0c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3bb6637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81bf2b68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d3c9cb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b5a30de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35b338e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf45b486f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e32c66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cab58d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85edf341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2798fb3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m541a07a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3919153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb25a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0cc2239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7afd546d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3584d130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f677e77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bd8eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7356749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2fc1ea5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb13fa9de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde126e06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eafddfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a549293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94cb2dbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bcd43fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23d8b2ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf95a0e1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbceffb3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84740ffb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4be9b991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26daa38d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81bc1fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ee6359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ea6542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8db71776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85b4b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8766c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3907285e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfe5215a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dce646d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc77ecc0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me69585cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29e3da4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc62b3791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99df307e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d5a8e4961, NULL },
	{m4e7bdf73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec476155, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a16e05a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3fceed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m592f74d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cf4df0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60da9ded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12145ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me682bb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e272455, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma43c714c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f701b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ec5337a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ddc6a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a7dfd6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2198bb59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3de0dd8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47573549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m598cd468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77faa12b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1a5ecbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a440fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m935f9ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23a878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a51d747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7151c8b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde94aac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd0a6f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb7759e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me22a9546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m152ef8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ce6be56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4be3c875, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a669e0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c271ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e7a3666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8e0bd63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7ccb691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b495650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44fd9a39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ac36274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a00b79e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3794825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1a23140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc8984c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m946ebc1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54c81734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70d93fef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf244c4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m599b7bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d7d85f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bad772c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5f638e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc43259b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5aeff5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd8c7426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m892c70bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa0c8258, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bb063a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma47d5562, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb55767ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98a47c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42a67cce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma395ec81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84b26b32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bee2203, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me04784cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dd4137c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a63e88d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93759db8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m133530d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc66d3094, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8de6e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c177b57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed3a3aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80e0239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac8db599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87e3786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f73b66f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2a749ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md79858e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5741d0fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98323c56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77f0019a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb4d4078, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7725c1f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb39e813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75002387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7f2ccec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42242330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb205d22e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m968a19ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m409c87a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81f76550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c128472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m859e50d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5985df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd09b3ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5915560, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa1d531a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7956497c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a3bf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ead9230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m541c907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb766689c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d2e4ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb40041ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meff685f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19a25f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcac60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meddc4a9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4147906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcaf5ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5b90ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d9f79c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a57eaa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me61f45cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e8b965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0e5e178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m339ea7d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad9cd221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc82cee0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53b86bc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md386c1de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc057b1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b9983e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda76259d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me730c861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8570f46e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae75791f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4e0d22b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60c865f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc1d0d8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6899e81b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46aa2dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50b70a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81855609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17958d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d4aa8b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma15f210f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc00a5ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m199b2d74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md334e735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me24b0fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m866bc85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45f300b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9d60802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62636c6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21b850a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca55e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42b4fe9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a9a5dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9b0f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68f9fa28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2830c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1649a2c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4f1b799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7907a165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfdecf30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma04ae649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6d8724e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2ef61d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee2d35f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5b36c98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16104186, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60ee623c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc20ebc49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb07a690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf433853b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbdb9f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meee02d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m166a1b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8f90ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5307cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me359d3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89511cd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md84b58f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f29b385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67cf5138, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f6766c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dad3f80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79a2782b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49ad7ad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f66bbf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e014bdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m886e735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b0c5e53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8fe41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12df8ae1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa7f2183, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma56eec86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2db7c4d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23e1c0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba640f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fbc4882, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m861f0c02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea69c409, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42a592bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb114bbdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97e8179a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b6c6bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e72238f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m349c6020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd59f27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa5e5bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f50ab7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bcae0c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32a7736a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma267bb4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0390abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2984f17a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90d4519d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eb69b71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb89d8dee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m161fe322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd36df26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9ed5372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93ea0688, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2710285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d65b7dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb872336f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m737a3697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b5d5ba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74325173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma57b02d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52c732be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9764968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5277287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3914e824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a3f39aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87c70739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc50d7380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb71e71ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9eb2899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd6eefa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c1d9ee8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab6726aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m192b75bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f350b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cb2165d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a7bdd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc439c3b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb446ec01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m331354b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaedc1a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1021353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87de68f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e01b720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76abc9c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafe0f86a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa8e5e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1205a281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e67873, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f83d96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m24f881b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbfb2a26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma04b4efb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1fd6e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafe83545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m386d1630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d5adafb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m407c5e4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee71d9d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57bb12e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34b5daba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d71b5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38e60c39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ac7dff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d0e1a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m323fe59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7b6334e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e4a3555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a859961, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cda6e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a4b0d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f7ba2a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefa3435e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f5beadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfae00f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7382514e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5001c17f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53cb7a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab5d6cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m139d1fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb7d6dc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24469cf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5583080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26bfe0d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb78e3aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e0c912b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5e7cf36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m583e20ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b69e50d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25a4d98f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0c0afef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3209202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefd772d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81883ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71b67fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75d48eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352e1ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eb379ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd81d37a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8a003eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c4bf524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2007fa70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m224d52cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3514d83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e39a69c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8e3695e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma43fd0b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md87771ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215e2198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9588280, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma920081e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16a786b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0f01050, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef820b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf53ee57f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e120b0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md02a919d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m407a70c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m818cefc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fe86a38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m446890ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70652a5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b04e9f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc2101c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66475d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8981abf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf572692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6eb8e422, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md76c3a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72e1d008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21378608, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3baed93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf69164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27778899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34419ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0c1be17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17ede951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf48e2049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6405fef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1577e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e567b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41a448af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc605622b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b9dce89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc165aa8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcada6a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fe7506b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e21c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70697437, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5f691b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8671f06d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25a2c686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md77d9aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macab1d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb65d931b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7be02c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0977c9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m172ace61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97b65f91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fd3dc5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2c6dea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34291cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90650753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md531e2f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3f39257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5850ae09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5188b132, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8996e28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb84c2b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdea1f9cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m756a72f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md27f0ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdab6f4c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3452a74a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e95f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma684ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4397afff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15d466b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1d50ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae52c2ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e8c542e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1eae6a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me52ef792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b7d4b45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12d37a2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e3430b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c4f8ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f042638, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde9247ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabf5cfc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf8bf784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m417a4210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6415ff1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad0c3cd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18192ee4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11538e54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5047a19d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67670a2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad06b424, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceee1e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88a97659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md01f870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16e84b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99711d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a895f8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c9684e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9041172c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9a2cfff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0031354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1441ceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40bb45ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52f26d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb96e2ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0c715d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m956aff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d2fe151, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13967f2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e6e1210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff26911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e3b5e27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58264dd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m556743a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8df4f054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97d3ae5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa6de2d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a0ceb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc405bbdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5884649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9059d701, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2e031d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b82a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m676e01be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1994283d, NULL },
	{md018db98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac0e186d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42c87415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2ca2f75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3583ab6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc52775b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bf67336, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac33bcba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma66816d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me029dafd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf01e882f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f83331f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc371bd91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc52af948, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e52ad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31eff382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a22800e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md42a6156, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3bed17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb2aed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma34635fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8670ad51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32d72cd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce6467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba76697d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6abf8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m758ec55f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fa819ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6e8c2f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m955a78b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3d2bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7d17e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfcf62fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c358970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2878a18d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me223531b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8025c65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce08741c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a2a58fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf804f6b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9ba88dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma38f283f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7185ad1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b95796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e9e460a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ad972fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde5be5b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75d7ab73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6b6a1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c156cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cdfb5ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b070df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19a2bb97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a9d9e14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdca1ab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f97bf9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7649abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1c06fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bae64d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d7b6eec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8035d7a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84d51d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74095666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2af663d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dbd307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f033c50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5f7031d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a0b847, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3633100, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83fc5dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf786cd48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd0a79c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me369ffa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb4f1592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc21641b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad339c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6da154d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me302a32f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ac21f5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32c1600, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde967565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m569ff50e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352ec15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ccf00b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fc3be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a061a7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafca71af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb06a9289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38123635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb79d712c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma618284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3f26363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f1a5a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b4df780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93759a27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92b2d973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81cab860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf1ef0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9613d1e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e1ee95b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27e697cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84d43b94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m618dc350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bbc261a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96688515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa082b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb9feba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe5940ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd01f99a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f3902ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6942d1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m407837b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3209e095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc75992f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma65c0cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5748b73f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md33130b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe86437a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b77a9d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebf08e77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf19a603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m234ddd42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b47036f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59596ca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md025525d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab77a910, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a73672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5df4941, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb62ae192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2256dd16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4806b72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m653bf61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbddbe34e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91561ed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bc910c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma002b87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5c2713e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8facf994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d5b73e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd892858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7db6acff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb02bebf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7731597c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ddb13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8abf84d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d6e95b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76fb51ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde5ab906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28c25f09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2931ca74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m716d3e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m773449e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40c61d0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80eddc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65cb11ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bcf5970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m272d4c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b5cf412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md26ff773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e2e75c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcc67ec0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa0bef60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9aaff1f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a028356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f1f7d98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb96c3cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d8d57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f2b2650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5916eaab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf046bb84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1f809a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma10a4aaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m675a56da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m364faaac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83270e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m183537ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd13e140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8d26fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ca0475f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81421722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ab9a44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfbdfe01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8cf76c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medeb613e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54805579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5455cc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2ad9776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m167e14e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ac917a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6ca6363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c2c24f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md76cc3d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31c631ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0e98133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cdabb1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca98d7f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdba42052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19eda02f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82da12bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21dad66a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7444d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb354dfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13521373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9c9cfcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc16719b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m452a77e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7988dcc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3e4e1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb905c3b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23802cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d71823d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m456a89c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m366f2e4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a90cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72364245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c95db5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9767690a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m861e7f72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41e8068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb43b4c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4003bc36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76babcba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f3ad4c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2817e8fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8245ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48c7c2aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf833c44c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca859d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4775b12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m554d3d75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db4c463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m619e3c36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0537284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90e93c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me94bc2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb00bd69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6292a38e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7c0fd32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c824d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea0c3768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bb5193b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebfc10fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ca97e86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48131cb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf73c082a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16561783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3ef4cf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bcf4c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7f0041e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ac2e7c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37764cd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5ca6ffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d41b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f26f3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m164a27e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6b7520f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2029fb49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb43a1f69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eefbdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9fda323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b1fe610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2813d4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d6c4524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2996e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdc5455f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b7509c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f034dd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16acc67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d90ee48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md06ef691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6abaf945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9d59e60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62bdb182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22061b2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf0c4106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b144b10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45cab1a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf71c3e62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb353916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md17c2c21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20523227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67378fac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8287310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8d803c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e372603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fb8e617, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbace788a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f75f11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2255f054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m538adf31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m296d2359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdac18a2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf943aca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m306e5ed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74ceacee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef1f396e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13d7902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb19d2b9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3706b9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1ea150f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dceb1c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3572ab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m781b4291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0a45d3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma79603f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m141e5a1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43fcc568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4320b434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37e071b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9acdd064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me025cdaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece1e050, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ab7b0ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e8dac40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m495c07f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m413db357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafbfe77a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7184b7ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb3928be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6150e31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4da42165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fa375ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54c65e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e39e43d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6a0db0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76d5aaf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14d572c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc7afae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6df4958a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d6fa310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1158ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bb7a41f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76b7862f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m479a1a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf392d891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20f3418f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me39686a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeafbe89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0712388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43e8bfc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb386b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf7ab79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f14f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md91aa5f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda7a5b09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b502f50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m381622d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md56fcb7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b67a1f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe0d8175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad4c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71cc3ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51e29c04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c8b72f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e03aa50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b150c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9c24b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd29c854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e47dfd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74ea0edb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39667303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fdfbcef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c360d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m787e36c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a080b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a16a3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c536a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f717292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefa8aec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b1358a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9de7a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md77b7dcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba92ec92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1972d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m446b5269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fe79d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98eaaf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cffc05e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef20e606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7404dee6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc808e1de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c232fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59c1ede1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0d981b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84956dc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85267bf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227bc382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e7a3ffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2fb5d4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafd45027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81a61983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb63fa540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1a886f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m915a2889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1e55381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f219e7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e11edfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbce07604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me76612f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26c38e0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfab298e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17d27804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5d16552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc05e5742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59fe08ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m853c9f49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf6d9d66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54f4b9f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e37408, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8e8da15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dbf0328, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81d03956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9604fa33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8458d92f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18f39cd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2221ec3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c971f1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6fe087f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdc92508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd0e3563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7d0b95c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9487b44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57969d62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2549aba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60b9e65a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1a750f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md03023e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31fe54e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d20200b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b32a987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54511d55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73fa16c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62368ef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ffbb0ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5645333d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m696cc404, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83477fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f720599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a0975d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59ce0f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a2166c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ffaa72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b50251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7427453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32c3f38b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93f9e5ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeb7894d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e370e86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e256b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2170595a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61be9d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b9df835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m210bff6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc21e1c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37f2aa25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf8485ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ce6a2ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0fe39a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7fd5824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me09c59ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7c53fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94b0ad68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m685366cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fa5c8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1df023e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e3940e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maab672f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b893c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a856a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa387b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaeb819d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c62a0e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m215e5849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5767a5df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c8f6105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f45b0d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc50b4a4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda7c7f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf3f38f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m894280b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39726965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dac4c1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f59bced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e100b33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4382e03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb218c7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16ed4e09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8399293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5190c0f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc32ec59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m847b5c6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce140d32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me36a8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaa709c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d25a134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdf4a880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7588f45c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8fe9a54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m534552b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb546ba1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82540eef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3826e3d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc621cd19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb224057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md515eec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fe68856, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m927caa58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3399447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bf8793a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbd09075, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0b4941f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me845ed9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8684ac1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me93e792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa8574b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ac0662a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6235760, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85355123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb952555b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cfe804d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcd395c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me71ecd1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21b189ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ee8115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d465e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6743a393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35538e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb15e3725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1bf8992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5499b788, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m413e4028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e10b04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m545a76fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e71a1a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccf1eefc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40b1d6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m883ef018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9469f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf628b4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ab34303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbd171f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f7fe3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67180fa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md87d9ea2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e0150dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m631ffb6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a5230f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madf6711a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7f0d0c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20774541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d526528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64f97ac7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ccd264b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86817f65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25b272e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6c77849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f0c8ed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md588266a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee8a4809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45018390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m980b8020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69df75a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe944fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70f4295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medd8c36c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52b1c23e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md24a0453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc66e02cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc2faaa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a3895d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b3d9a18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2584e954, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1920feec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7542e3b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf64d8b54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecdf8f8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77a15c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d247302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb8fcbba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fda9821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me06cc97d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf0fbc40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b349088, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m302d850b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11596e13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dbb7cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma508c5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b15ee26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md46382bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3918ac57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb5ea59b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b79c610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf374c33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m275eb84b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1708f5e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1adad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aa484f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4769055a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m670cbd93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c0e2c9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90a9dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb356f201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, da1560e35, NULL },
	{m78b17bdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m604774b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc347430b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me12b2288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4cb07f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17e5f11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3de935f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me11f9e65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9662c3bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd4ae21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13ad9b75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e7ecc5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5994c804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6df48275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f8dadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426e43e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6956bb0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m624a79fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ef47766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeaca8fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a2515eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b8efc32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807e8f78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med71eb31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc369e15b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f364a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7d7ba97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m902f44cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad32ad73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me601ea4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a4de36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0f066cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma78e3733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87d7a0ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c04c45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5371709d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m285ae7af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecc72cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba065a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med4eb772, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94788a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcda6386a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e6645b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4675884f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90e9094d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19883a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12183165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md54cf414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62f02407, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6920f401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dbb8bf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dde5761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ad9c8e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb9b4d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18c75716, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e61af9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e766377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd5c3bb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbecf97bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m908eb5af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65b90460, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m878f8b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1281771e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44ccf3d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0381b97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e6cdb16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma95c8d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc31e4e3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d1aaa92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8290dc0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m880745ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f3a4f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90df0072, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb811698, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe74fe95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5edfcdd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67653015, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ab40a1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa18d35e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m495fd7f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f5f602b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f92d0e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8c1070c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfaffaa5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d09c74f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebcc062a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m240e4bce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4670da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3246de47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c70f192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma90a6653, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a806cac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd76a35f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e21bddd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cc5691e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5984e0ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5a79cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98533fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md141c6c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19ae332e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13811913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4580f274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18b7eb29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5bd9d9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma375a28a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13eb0833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m506b90fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72431071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde4a55cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3a39a99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80200e2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5390635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d4b1151, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bef815a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf48ccfa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d39867d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80e93a40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m185d3b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19d1f6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a679f1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98f5ac1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67a0fdeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb870f3f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88a5ff06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bb0c6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ee928b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma71d68d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdae6054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1dc957c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83b41700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b7a81c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1153d72b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f3289cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dfe232e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60acb833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6287e8eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m710b18e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m717ca7fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15a08fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa9828c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86ee83d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65f560c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1220287e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb43c897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5bb5d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39da16d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maabe7763, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8796d9cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma69bbcdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m648ca72c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d5bf0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38bf3a98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m850f3337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma64186d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m287de7c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aa1a9cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf76f3284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19af274d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f48164a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8e345a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d212386, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8574046e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb419ff0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f68f388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbe88f7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfd392ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dcf1990, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf763b75f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb930c014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba316463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m830424cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e13a0a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda7b404a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0438470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5426ffd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ca4b14c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec91b78e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee576158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd6d69e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a1d44ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maed02098, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d8796a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc62f69a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43067f8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8401c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a1d5607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f832740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e6ad271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95774a93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84e25084, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e277d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7505c1db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1f9394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb53ffc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9822955, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc106f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e141925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3f4ce34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca200e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5671d62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d82ad88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59662dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85d48a16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba5bb45c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f4268de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab311774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6244fe9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea27f946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20028554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3abd45b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eefaba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e40697c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa0b3b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6448fa7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35d50135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc8c9691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0bd0f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m768435ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4228d91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me98e083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc69347d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf88d56e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8163af24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46348a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c5e6381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m470f823a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce932df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a3e59f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e2a21f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7180bd1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ee96a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e7b4e6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52b4fe73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madc2dd98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me143066e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3622ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c315b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m443db419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc15e4416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b797d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18891ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c654144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me446f0aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbacaca42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m892ab560, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62ec0feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37a49cad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d9e61c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m880828ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dfcc9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m474ca818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccbf9a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m802cc6f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e8214db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bbc25a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eba6f00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50669af0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76f967aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38d09a77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55720a2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2db1fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4858834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m232142bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m121c6785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf74df2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47aa33bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m653bc51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cab87dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2134ddcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae3711c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf07f46cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61e03943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78a4429a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d3b0858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98b3ef57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51523931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb1b1d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a6fba9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f7cb09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3acc58e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1406ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa5df812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb421a2ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62597c40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d273640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d5b840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ca6ac0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m673a008c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5f10b2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m317cad01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db82234, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f705abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc24bc67c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1252cf49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8080e99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3230d36b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7219587f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m533540a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14bfc14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m612998e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f1a439a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc19e25b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79043152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m863cd7ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f6a3861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc795095e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffb098ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd2af173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7582862f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1c053c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ab866c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48c17c7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67586f25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc54ba29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m988f9b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9ea9805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m825df6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7916b2e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a04dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa967fbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a0b101a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc01b12b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79630663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cab6dbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82b6ea4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39bb66be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86b52fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maada7b86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86e313a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e883c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd3637d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb41e76c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c3c49c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce70de0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fccb1c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e6c28cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94358ba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8d5e2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce6022b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdec2012f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4efcd167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9974d347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa492eda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m526dc6d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5d5fb7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf24f90e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26d0a614, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85b87a83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m207d7615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d5a3c0d07, NULL },
	{ma3d296f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e097cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21501e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m814e4886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m766b4f2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccd6d903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79a85359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91287114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cd4ce95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20f4f1e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56b51179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m275070a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19761e88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e8fd43c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0c5386a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf01e882f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dd2d638, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dcccd87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76e7896e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46b2bef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62725d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m645440cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c0832d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8810d3cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a0e7da5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me606d07b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe586c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3acbd09f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac6b29a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68e4e13f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b5f840d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2af6a890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m810ef91f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2dc259b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f3ad4c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e71c106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53e8537b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20174a7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7aaae114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d53597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m998096f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59ed2846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54826743, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma596c232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86762966, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc068724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb82e07b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d5b71eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a8d5868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eaf28dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58f71609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7184b7ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc574714f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me236489e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3da612f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d9e5a82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m146072e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2721d5c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2066fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9bad382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m854d3c8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8672892f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81e44d4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m227bc382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40a56204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5e5d199, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma685e511, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45fe6467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94df0816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde57be0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me696e9cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a0975d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6469be3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4fe747d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f313216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3f03a5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma70aa43a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee50a15a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8884255d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf495edde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf13690e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f3e43d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e8c444a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m431402fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec7ec623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc149ae8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7f428d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m174ddce6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me24d41f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdd5bff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56eb2248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd244fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82f7b187, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m662c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fd517c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb370fe45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m501eed4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47985bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me34b91ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea2c9e2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cf89aa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba316463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1175734d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maed9aaa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec91b78e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93f7c602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43312e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ce932df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med9c97c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c5c4888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md441d727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58c3334d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8992cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc08952ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78a4429a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma654237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0421de8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc32bcb86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95338a01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70eeda25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a23f1f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m829b34d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f01b453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me54dea39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94358ba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea1669ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8a72d15, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97d87d9c, 0, NULL, NULL },
	{mb169b7c4, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61559030, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9a1b1ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf59ea9fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4f60014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8494ba5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a9283a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc86a01f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf68841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5944331e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me49fe6e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m419414d3, ADBLOCK_FLAG_MATCH_DOMAIN, d4e78aefc, NULL },
	{mb48a2d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db1a0ea50, NULL },
	{m11474a5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548191e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe017ed7, ADBLOCK_FLAG_MATCH_DOMAIN, d8789aeca, NULL },
	{me4ca3ed7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m625fb261, ADBLOCK_FLAG_MATCH_DOMAIN, d21bbaa02, NULL },
	{m2ad3465, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1aa44576, NULL },
	{m6ab96fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a13cb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc496105, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55e21c87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8deb330b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me69c574e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d8002a1d9, NULL },
	{me1a641aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d347500db, NULL },
	{m10b54a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d76f02054, NULL },
	{me2a4e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d2099d403, NULL },
	{m9c5e75c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7421d0bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b5f6858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc911eba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61cdc44e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6c84acc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a66325c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdead2d7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me73dcaf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc437e367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d6c073fbe, NULL },
	{m9f93eec0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d6235e051, NULL },
	{me4906642, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma40d3a78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf37ba3e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50d554e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dfdbeef69, NULL },
	{mee06d922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59f17cda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63c64c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6d5d3c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a443427, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52725ff4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ea5cbd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86423e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c147c76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5df96a33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa8c0ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34ef4e6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7578f6ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da0799d57, NULL },
	{m2d6007e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m846fa8ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41217a71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4180247b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me57b073a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m788995f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97904c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m619c3aed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m220b0816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc441c3e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20ea3a42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb760ec35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf11efadf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1958bca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m617ff016, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e8762a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6aacac3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me28fb121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d8bd71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b72cbda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m625c5deb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88f00a11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfee729ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md54363bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49465ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc5693b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m720d21a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51440c10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41c28c49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a5ebee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc58c83d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fcdcb16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf669425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f38b38b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41c30244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5af763e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8573d66b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me732ab8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba684cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4bf40f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9baee5d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf163f0ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d9c33bcb0, NULL },
	{m6a457c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0f83021, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40ab4020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e1bb97f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc617e7d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m730ec547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3570d4e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d4b4944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80e47706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52c47a06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a885922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c4a0bfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maef1468c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1eb17cf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47ed1913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7040431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m586b5b39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3ce19c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc997036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd754561, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6282bbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m413797e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaf06c50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a0a10e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1f4dfc7c, NULL },
	{m52b84ded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc49178cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m729c2c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md54b09e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6983ae39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eeefa90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b7b6378, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9d46884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82abab0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde6e8287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb58f3cc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcc54ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb60d1ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf53f0d46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md75b6f03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18c4015b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ea2aff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma68e5037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25ea6d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6b868ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf8c56b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77f26be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b8b9181, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15f9bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafef38f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e483f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f0cc390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c9d4b7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ab7d77f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b167686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b0c2b90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36c9de23, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc63de63b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd76e7d39, NULL },
	{mac7bf9fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d01f7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99439903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd9fd96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18781d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd3762d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a0ae50e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md52e3937, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1599c146, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m649ea431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfec7e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49a48953, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8265fe7, ADBLOCK_FLAG_MATCH_DOMAIN, dd486bd4e, NULL },
	{m8a728b53, ADBLOCK_FLAG_MATCH_DOMAIN, d56fb65a1, NULL },
	{md7613dc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf8a13f94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5b6368e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d50e733, ADBLOCK_FLAG_MATCH_DOMAIN, d3b1a4efb, NULL },
	{mdd0052f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57af87c3, ADBLOCK_FLAG_MATCH_DOMAIN, d2aa66467, NULL },
	{ma9b4fb87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf29eba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dde1f4ddf, NULL },
	{ma5a2c780, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ba65638, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c2eec91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medee3f77, ADBLOCK_FLAG_MATCH_DOMAIN, dcd0f7602, NULL },
	{m6043771c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c4cda3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcfab832, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m726eb350, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5ad6323, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3aaf88b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6d4e902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9db0dab6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4e538b0, ADBLOCK_FLAG_MATCH_DOMAIN, d9cadc74d, NULL },
	{mb980da13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95dbf244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee740af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3a8d7817, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef0a6553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c6df30e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90db21eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce7d8290, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma121cdbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a42876d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21729ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m110b4dec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8df4bdd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdc7c1082, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m644938d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ba06020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2dfa9493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b63135f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87f3828f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcaaf262a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fb34b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3b9116c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcd96514, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36e9d79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d56e3d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a45d092, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27c9f145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md879ea22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea6fc9e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb98a0871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0df062e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bd9b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84eb8bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3392d453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10045299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc1bd6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76f41e91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee20f647, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfbe1a15, ADBLOCK_FLAG_MATCH_DOMAIN, dd40ef742, NULL },
	{mcf454025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2789cacb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cb344e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10cab17a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd4c91c43, NULL },
	{m5ab75ba4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddda6de4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m482f1803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5e921d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d939f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc69de5d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32286cbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7803dcf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3f25022, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37b8ee3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdcb4e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfda06c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76d33ac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87ee8d35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d80b84c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4143cb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7854a38f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61bcc7e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec33d148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1359b382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5563cb14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me71b149b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8791758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f4a1f9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma46bca0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m776bde79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb51992e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb7309ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d4c2efc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m303f7547, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5278ef49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee1000d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80c007ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma75933bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45103ca2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m732cd44f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59fbe561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66ff2ba0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18a5dc25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2c5312e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m666c96a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea366c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87f28733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m124d27d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc99d0938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6610a77b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ea26732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m649fe198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d9c53e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9a0fca8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3205cfc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d90011462, NULL },
	{m2ab62c96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95cefcf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c784c6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m428dac8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m429a7fd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c16117e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a005e0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2b1ec16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcffb54a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18ba36d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73db7987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4663706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m17bb28c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md45b2d74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m646fd1a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m383b7c6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56c4782, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me422feee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce5dcc22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ebf6566, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f1c2ffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe6dcb60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7af80f6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfde3af92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aec8a5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9ca15ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meda6f821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbda8299d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ac367c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30b600ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a4a2c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3452b6e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2fd42b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dd1b3b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ef34ee8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c0e08cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf683e04a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52f2424c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e7694aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76efe6f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec74faa6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25ba755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m428f2f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md69081ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6576ba02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma010af59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b97b181, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21b8800f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb4f797f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma60a3cce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45c315d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58579a09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8abe66f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m81225406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebdc922b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21fe19c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md63d218a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f757a75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m245d561b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41b966d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13f76306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeb5de1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me85bc91d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43d9f530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c1e0272, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma01ce172, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf66e8b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffcd2f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26d4c6bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95a341dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m639ce006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m777b39c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ac7a2b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3492bb5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m620f8fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8a4b8ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4183de1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57f50724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2860fe1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3454bbd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffdaf4e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ba100c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59983860, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bfc2269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2f668841, NULL },
	{m5d8c6701, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma34883f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97549c1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c160f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1953a1de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce23cf6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c4f0f6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2ae1f45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1f06f0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8024b41e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94258bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8bc162a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48421eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45b41c79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2473db6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd3eb9d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6124c7ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7df096c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5edbe74b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75f1d77e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16afe043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bed13ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d24c58e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1185cc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3001505, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba2ce6fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f7779f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ff8410a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56fcf927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fe818fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b54b591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83420211, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma173ec5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5bc89fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m26f28e33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b3a42e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cc4d116, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc453bd3b, ADBLOCK_FLAG_MATCH_DOMAIN, dd26c17ef, NULL },
	{m852d3a37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4196f11b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71c20793, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a6280ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa605622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e786dab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m607ae22c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7dd3fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60b80154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e584720, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7c3b4c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24d7d07c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3329738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f3ae935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb1c2835, ADBLOCK_FLAG_MATCH_DOMAIN, d22f9921c, NULL },
	{m3f16c87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe82e071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c1c5144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3438ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5f53f56, ADBLOCK_FLAG_MATCH_DOMAIN, d29e0b6f7, NULL },
	{ma5e889df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d9a4ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69471d5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m84769bf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf644b5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91d481d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43b1ad74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93083224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c646b86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8b7cf2ce, NULL },
	{mc7dd7809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m333a6405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9061f4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9eb5d68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e90703c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f0ca86e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16c52730, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf86e589, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41a0315c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9813adbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m460bbb36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2deeec37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee24e71a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22c34f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc93fced2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e7c8801, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1929ed7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a8d13e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82d23ddf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7887ed7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ffe0be8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2041bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m802de4f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma98c3f22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4f5b2bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6565d8dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1baea16e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb721395f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81b0d9a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74b9060e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m699c16f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1cbe106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2014a2d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe7d82cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3864897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9dbedd4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfcb8825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b8e4a30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20124536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72341b20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac1e0434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ad22fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m729cc21e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m501465a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a0f40f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88ea1615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0f8c7b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3afce8f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddd64de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6637fe03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f1e5705, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m216936f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb08f392, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m170bf133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m108c0bfd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74ef16ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39bfbd9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf71baadd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38d869e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1543aa7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3205f48c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc876079a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57a1d4db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c0971be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6c10390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5e96b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b52505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d0b1d75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f46100b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51bb2aee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8e68d090, NULL },
	{m70915102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cde151b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a962440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9053839d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc09e696f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97035fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b4d160b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m291e021, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95a08153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15828fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c6f443c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maab1bb1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2c92425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f42342d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4a0a27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m705502a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32382e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dbdf1ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a8c20f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e1d95d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98d42053, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb2946f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md64da65a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcedacbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23516c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2629637a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e80e25d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3670aac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe03d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cd6f470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me82f0506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e8d1e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41ca09c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6a6b087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc2e1f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med33fbce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c6b767d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59efc1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81c91fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meeddb4c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10dcbf90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0c6b38f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40b7198d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma19ea6e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76cc86eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb66e429d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40b2c61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbf15b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee4ac7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1233dba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb194a30b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8284d08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfe098df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49ac0e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md32df50a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m685ae9db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc4154d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m792b0e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda0fc8c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb627efb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m717dccf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73d9bca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda3aa03b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4031de12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdff1f047, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18460d41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5465d01a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae27c5cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m765b76e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf63ffe7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93b79c66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbec5004d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4139699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma808534e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfdfcdefa, NULL },
	{md5b49561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m983189cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e0f4d41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf47ce86c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ac2aff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20be4591, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cf890a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me593e87a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m885fe7b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m158820eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf326d26c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m406fe06c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb41e698d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma994a59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17bb6ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4008389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c4b0b5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10d098fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md69f3624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53a671be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad3b7314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89b4b516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe43e1fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m318a5e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bebb6d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d6e3c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f21cb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m982262ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma574e3a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d124525, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma741bfb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a5c062b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76cfed2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67a26dd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426b4ced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4c2d3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bf245ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf025c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m740b620f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10b0c393, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf35b5e38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4b2174d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53abca31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72d822d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36abb121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d92a2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2f28bc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9c569ff8, NULL },
	{m8b656bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0712800, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f171339, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m980c89ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc2f5917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6233c61a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57ee2b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63da930a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m614f87ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m205d31c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bd0e500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d26c87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e2ff935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82042ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fc9059d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3673ebfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f958e7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8adda3f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fde85f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32b7de62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b545559, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3fc3ced, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6b8bf41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefa94aa9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6b71414, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37baaa0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6a6a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc79b377a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f4952a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macde3d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2af3e391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8925cf89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83c21f48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e7324e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffe660d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97bd90af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae78b41f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c999be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf5cfb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb99c077b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccdeb717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca4cfa2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f764dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7da26023, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf48e0e93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae738569, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dead6aa4d, NULL },
	{m341b68d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77492b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d2b8949, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b6a5eef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bdd6df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4bf6b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11666fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9cc56a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac44308d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f782a3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md410baaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa5b7b6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eca1e2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e1e0746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m563d0cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb52572a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me688e036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72ed8400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb98029e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c834e5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b1b493, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad0ec56b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a04073c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0b4b677, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m831b492d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m482b6597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macc8c8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1f7bdf6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fa5153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d88a62b28, NULL },
	{m7dd9c54a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m912b0d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8f55661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdfbce7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83a954e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde259564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m996b67d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf35516e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me870cc64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41b86948, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4e1b777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9041ac2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m425a8526, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma924c9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef03f43f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d39785c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb01c8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48f97c3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14c126a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef397bc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ca5c5a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ec3295c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4060db01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807e6d17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7de9dc92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6929f3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c3b474d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93845ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cf934ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m236582f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me22bbeae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m543e7899, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m367b5b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m643e811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab1c90a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91eb00b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65b9a55f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma311d952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd15b5ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m753cf82a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc800b529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482240e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d1bbe6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f7823bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cb14f65, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8056f5d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8ac6799, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5923b44b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e01a26f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me427b75f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9abd8125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb4277eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd44d3ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59499c64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2422550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9df79bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe528fa9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c565367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a9b45c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m239de251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m921f005b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3b5627c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46dcbadc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d0e19a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m974c6d5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50263320, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6986aa8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b0fa7d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92f1655f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e12b0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m570e29d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ded32fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fe3401b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb5677b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e5b5e53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fbcaef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2af4964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8435bc28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20344616, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a7217fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43ad0d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b92b3fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd8c7122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb62f69d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94b8785a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf010b227, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4bc7bac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc619220e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb5c7ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17b7ce1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15c4b8bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1bd180d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc73034be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6208f136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc20b1be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9be48c86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62e4743e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aed8a3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15423b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66b236ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7013496c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e39a8bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f918f7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a5f634a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe645f36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76e2ead2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5db0dc6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8f92b5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m373625c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m790aa85a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d214ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafd51642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8b7e3e7, ADBLOCK_FLAG_MATCH_DOMAIN, d3f869ae8, NULL },
	{m2256668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7275adf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me27fd1d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5f36aca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdacea8b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb333906, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5628bb68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92ba1045, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9399bae5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2827977, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3436bdba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maad46507, ADBLOCK_FLAG_MATCH_DOMAIN, d6e8e20, NULL },
	{mb3d9796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60e5cc0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f9aa805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0f8ba17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b3e1c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd72e498, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me966b972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6690011a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62d247d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4950a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ccab69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49af15bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5aadba44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma42d21a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a6e3cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba85e3d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf86b46d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66696a3e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m550467ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m799399ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b665d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me40f3040, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf868058a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7551c58, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m129a8d2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8982738c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc946648b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med09e31e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1627ec96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8687b2a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce733e18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a584d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d78f664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6861fbff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2724038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a93cd39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc417bb82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b1cd05b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab3cb866, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3e43030, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m675d86d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f7fdfe3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc10dcbcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ed1fda6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44d116c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c9b6077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9071782c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb8c098a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m809b4e71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31731b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7f763f9, NULL },
	{m38338e18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a656da0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cd1793b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m707e5264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eba5417, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md33db5bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90c62c65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae29db07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92681ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd281533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b3b6c19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac325a6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4023bff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me83de4ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e71b9f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m160109fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6e931e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb580f68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfd69850, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b81140e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a14f71f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a42eda8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf321ef2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2eced38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2575ce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m685c17fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb682e9ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c643bad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea446b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf36ea3ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31065b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m600cb206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me939ddde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6079a681, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc82f2e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbe77012, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f360153, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb3c58f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12f8ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b534d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m434bdeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m205b7139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me387d1fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eeda8c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc605379, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc67ce8ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38b80a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbe3721e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d82ffee9f, NULL },
	{m85a197e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ff695b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ea6a06f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa24f4c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f59224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md333d08e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf015c045, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma58a7837, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0e3c241, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bcc2c29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb094b32c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3eb7364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c617472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21dda61c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b2e87b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madd79914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d3ab3d4ec, NULL },
	{m7558a2fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m852a54b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb75a5a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m409d0edc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b681b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe4159ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccb44b30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8f070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfb857bd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20c5a77f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96376454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9e5dfe6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33bbb9f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b216f35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc57792dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a8a368c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md469e005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2b7ee45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eeadf70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a9e3efa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62acbe7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f44053f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medeadac7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc97ddf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8932312, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff171b9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81c6b674, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1b19d22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb5c3a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1406c61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcce36b42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8f4db8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md446d310, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ebd33f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a1db6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78d71338, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4303649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d70381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md41173ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md499a18f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e0065e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91cc6d1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63027744, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9984b41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m132c1220, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a7ee517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meadf40b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb0bb5a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8eea2d61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md968c53b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m102d506e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee6e17e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60d5d403, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6140b8f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e20371f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m261796fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6359ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bc275eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m542b5391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd30084f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbc651a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med0cc292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10352710, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76bf6c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma058ef99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5da80446, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9ef1efd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd3222ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb776926e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5a2eabf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m795167f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5338300c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17ef5a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m810dec54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1250c27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fe9aa5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madf90c39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18879fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m220cfee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4abeaad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba37a891, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85bf314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25250504, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c9db9db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m354b4c2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m991aed04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1effff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3327276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5027d2e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bc95f96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mded848b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a05b78b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43155acf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a4640ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m551fcc03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcad10336, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m241b5541, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39954d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c6d9b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc594eade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m123e5ca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca72b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m207e45ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bb75ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f378e1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m544f120c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8462160, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfcb62a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2932d9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5cffc73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me40ea456, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43369319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea687c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bd1630b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f77d082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ac7309d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53731c96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70d5afc4, ADBLOCK_FLAG_MATCH_DOMAIN, db190c7bd, NULL },
	{m22a00fdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d80f8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbaff269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m613058e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cacc04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f0e1d58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f49593b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb810e790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1a178ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf00674d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ee0650, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab9acb08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf37bc5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2757e5bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d1a9f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf92cc292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36bf6831, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65d85b31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99eaff43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md28eed18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m919ad597, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me101bd06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482b305f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cb142f8, ADBLOCK_FLAG_MATCH_DOMAIN, d11580bc3, NULL },
	{mf6bc9008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166e1f02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d4e3d5f9d, NULL },
	{mc54bb0bc, ADBLOCK_FLAG_MATCH_DOMAIN, d23732dc7, NULL },
	{m455e48bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2792a8fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma02f15bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73f8d00d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3ae3f59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbf418fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3555941d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md615eb7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec94ee32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b028dd6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1595e2c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, df13b2f64, NULL },
	{meb1e059, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a86cfec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m486d22f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b4df895, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18e2c1f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c800f6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6975b39c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15dbedbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61c14e30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65332cd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9170bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e34f086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35880576, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med0c6beb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31b68481, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f25e2e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1d92e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5b38418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me61d7e8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1de73269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb78718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d428142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3d4bfdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0a6d2cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcc11bd8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f002eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me10d1722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a22e4db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73d40d97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6abdba4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6fca3d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95c9ebe6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a902b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5de787eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28a814f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcace11b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f0843a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54c66392, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bcb98d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m420cb952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4f82234, NULL },
	{m307503f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63ec0ed0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95d3776d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ed92a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m620c05a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cefc9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9b39983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbf73756, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6310cea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21338b62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma50e810, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb308e218, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4d9d767, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49759250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dc74528, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7917643, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m973f71c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b9e938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdd70802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5bcc0d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcab801d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32cbc28c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36ceba13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb4c895e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b1c978, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e4086d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maeb3cdca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb57e7aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbba71a14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdceef035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30c85299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb16ba214, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cbe271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bc7d76b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f7654be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d342ba8bf, NULL },
	{m32cbc4e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bdc68d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m727b6d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28cbe4b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4aee98e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41cb82a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6c9190, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2988a543, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m473247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f454f7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd605b3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcac68116, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md131914a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4592296a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6a672c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a1e708a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me59f3bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md20d67c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma64b7e76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9ff6ed5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80489d67, ADBLOCK_FLAG_MATCH_DOMAIN, dbbca1792, NULL },
	{m3c1256d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbb6deeb3, NULL },
	{m83a4e92b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbbca1792, NULL },
	{mb69f9ada, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebca51de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b879646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9166d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5881a7f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84dc70a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceb208f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6581ced0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b51964b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64125984, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maca6d405, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma511751d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc92f36c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56330e5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4a5c1b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m161be775, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63f09b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macd2bb51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbbcf616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5daf4bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28ac8706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23de5983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede3d438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd7178b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf18afcec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28c5b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18ff74c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb233087, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46b88463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1e33b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99ace6fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db17811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0f8f115, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m841a9356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c403475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfdf0887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dfbff66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m122302f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc20ec65d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73fdac62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9a7e8a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5ab1ecf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6fd6da4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49aee47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91589517, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maef14cca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a4e32ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ff980e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4818e30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8530a8a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dc49f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d60a915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0d407d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe5341e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc673b03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7841f43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa4b972, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3de347c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e6adfc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m518ce4e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceb43486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m125158c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m918567d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m944ba80d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d3a55ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70b16b32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81f208b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2e0a912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cc1f7c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7319d29a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bb245ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20c49545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5be3f1b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m646c03f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5dcfee9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a2f5e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c38566f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbadb52b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9799c2c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ab38646, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdce70837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ebee166, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m249fcd10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a44395, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf68d96d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61272b1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29fd9951, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec49e9cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac66b4d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8223a63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71ec24e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f047f4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98cda04e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe19c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f1f6add, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85f9a00c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6772555, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf21e5c49, ADBLOCK_FLAG_MATCH_DOMAIN, d8d8299be, NULL },
	{m950dc0bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30e658df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc231e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55edd242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m794f2f74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c29fd49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74d4e69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90bce448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m195d2c6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1037dad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6754dee3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e3b65c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5030f69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf72d6560, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3652ff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cb6929a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cd48753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1c96c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m450445a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafe6d16c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f87c226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15da2794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7afac6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93cccf19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc70213bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3873235f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23c86790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2944220b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4261d374, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6eea1968, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2f4b702, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bcbaeff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c76de5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4493e59a, NULL },
	{m84ad3d01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d14d304ff, NULL },
	{m44006606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbe7d363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3836f90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m725e16b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4afcb33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9815131f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36cc23a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde6feda4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8fc6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdbd678a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3b8aa95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cea7d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me628cb30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb42adc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m270ef887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m748ad5e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b939e75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64e06b5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m489142f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc665c820, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me748fced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6710bafb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71bd64b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17608d3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56a74066, ADBLOCK_FLAG_MATCH_DOMAIN, de88958d7, NULL },
	{m8466dd0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, db3cbf85a, NULL },
	{mde048505, ADBLOCK_FLAG_MATCH_DOMAIN, dc7e8820d, NULL },
	{m94ac8480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23ffd27e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3580da92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med537b0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35b10ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf433129d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23642331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d4aa00f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m97beac6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3076c4da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca9fc26d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe60281e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4f25127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53dd58b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e15d08f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40629724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf796f6b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56bb8c74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dffff7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med1ebe53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90d3ed26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee03ffed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m492c969e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7ac0cfd, ADBLOCK_FLAG_MATCH_DOMAIN, d8b41c829, NULL },
	{madc4f342, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m779fca0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72d099c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66e73110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42076f36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8c7d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78557000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f4da20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcaf37be1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4fdee863, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1140fdcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11e38420, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf593ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4df1519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf08c4e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12110a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43fcd2b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f4d7f48, ADBLOCK_FLAG_MATCH_DOMAIN, daef73d19, NULL },
	{ma3e32730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabbcf72e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf937aa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3287e45f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7601a212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17702c1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m581e2d93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12e80b02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2ed7ba4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf369ed96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91c1c29a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8059e7cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m172f0fb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79868d46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbf76274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7015cf8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me11ac903, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee912a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5bb1e89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1cc9f53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m387d50d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31fa4839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbdeff9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df2ce9151, NULL },
	{m78f6cb70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4023dd42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m800ecc8c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f0c2c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfa18070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab64f86a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45ece885, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8339def7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7511452d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe85a3b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4606e436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb53fff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m861cd52f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9312c860, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99b489f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb387b13b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c9be92a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da3aaff44, NULL },
	{m952bb90a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76593fdf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m571b5aec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabb7b301, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96ded71f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md837e103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8734dabb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m740b76c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45642a82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d2aad89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m525960f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c5de142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bc2aea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m229678d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31800d54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4afbc25a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1080b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e3c9d9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde90129e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44933d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63f40c06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36eed09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cce8ce5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67440afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcaff8fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3fd5ffb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7717936b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa70fcef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc59191c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3091bab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me6268482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1423a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4bd978b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fd130d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6970da26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee860c01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m146b27aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9797192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe003c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa6e7bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce7cbf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf114bf77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9ef156d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86a6b356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c1286a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92e4b592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc414cf21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2f1a24e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f0ac47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m496aa4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d1c9f26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95df9550, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45f3d2aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbef35885, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11826158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99053c06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2e08f3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3d63974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10b30817, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1ff64e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b35f074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a6858bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad39e248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d46042786, NULL },
	{md684676c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m720ffbd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, df5b607de, NULL },
	{m2e621763, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e325e08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45505911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33f36c4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd771284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1049b0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d8b2748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166c1e06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8c43af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f0c3fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bf81810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macf7a3fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m500beec9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2706fd68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f34b0fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e0456a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc6f2633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24a4c79b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0173324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8fe7409, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eb0b5e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2084a797, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md83ea6d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71e5eeb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c80c432, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5dcfab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23e96375, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7717f52b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9727d483, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb72e6d0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m630e135c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31bc3aad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29236fed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc6bf9a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m975ffc7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5248b767, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f647cca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26fc5bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cfeb64a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2023cc6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0adda34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa84e7b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cbcf5f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67f69ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maef6f83b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9718248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me557ca86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf10c1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3faae332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c5e9d92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fd4147b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90ea5c93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meedfa044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0c49fd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddbce515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m521abd42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94c59890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f1276cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1182262c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4ee85d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66474e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43195876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96d99c90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17386503, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82eea27d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf92ea5f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m993f64e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md29932c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf56fcec6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce04d649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2376a10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1879dbee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6088c246, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd173678, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1442e2bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m657b4847, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7bd130fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4dd6af8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md687ea4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b2ece7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6de643ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a302a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7debdbc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5d1af12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb28d304b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e0ffde2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m577c0cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee2f347e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma21ce8a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3d8ff39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7afdaabd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc165f3b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me00746e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc72675da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4e3d5f9d, NULL },
	{mdb73f64a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b4a8ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22e45e5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc182f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1b8f248e, NULL },
	{m488c1a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1866326b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15028d8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb39d142, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64ef9200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99cdac3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f48969c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m116daa69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0ff1227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb01ff0bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b812774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m324ad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1e2238c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95edf3ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1034ba7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66c6e1c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfe76ed3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba0c5c16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61048936, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me35cdcc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66dcad1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d858f11ee, NULL },
	{m5063b2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me083ed52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9846194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf83d1093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61ea2699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48fb3193, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28e4f324, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8f163c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26f8261a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7102a445, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14581f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d268ae2be, NULL },
	{mfe709e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54c53792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7125827, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ddc3c82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94d6e276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb42ffdf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92f78683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me80df1ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ef0fdb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8983e875, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9eba99b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0657bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68c8a618, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf71eaaf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdd6fdbc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md4cc17ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m385210ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m148890c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76fa01fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4548e245, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e47680f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9a0a6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96753ec8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b8194fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4ce1119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8add2ff3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m434d96c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93a98c68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4644416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c92962d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6141813, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68dbc745, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5da3c81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m184af0e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ef42b9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23c0587c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d47bfa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58a5b4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9507af9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0b1bce1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe656fbf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb960bead, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6adc568f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcce1ed1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14b25684, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me42ec3b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b91bbda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7797474f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40c866d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7b338fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32f8d3c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67203a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdab43e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91a2789c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50a74744, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1092abf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf13afed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m964ffcea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d7ef2a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb72c2d6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m986aa2cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627f1521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me86b8d37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a80929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m736b9f18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95d1bad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa59ecc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m761475f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfe9d11d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41b761fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md09b6823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4f82234, NULL },
	{mdd021b5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m243ab67b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76ac0b04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4feb0b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc366f79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m227b1ec3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e903ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m600dd8f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfced642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9251df84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d41f815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c9ede84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf75dc4bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63d1138e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6acfc799, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dbcc7cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5410241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb97fb631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c1f94ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98e81bf7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6568459f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc78e2979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c47a90c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc268020c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22619122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma43441dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m331eac53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f9f6173, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36502eef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66505a3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb5fa56c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee4a0453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eba8f2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc10c37f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9faa5d2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b0e79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd828aed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccb5bd78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20a45775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9de744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548d2eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3935b501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5353b6c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a8e34ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f162c38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8100c3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf79b1f5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11c53891, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m773f4d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9386a0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77c84f07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma05c41c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e99b62e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ff96706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51ce654d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42b93df5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a0d7368, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28c0ef0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86f60aae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8bd1f9fb, NULL },
	{md8c3a0b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m791fc19f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb51c96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me24c1d8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64b2461a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fd43fd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67768c5b, ADBLOCK_FLAG_MATCH_DOMAIN, dab19db7d, NULL },
	{m71a24f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3abe26f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m573fd8e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d3b120a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m595e6e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2817e50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb7fb4e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4007561e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cdf99c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e0b1ec2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab696ede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fd67a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9191efcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md989df31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e1e33d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21c0113f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e29d90e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fd54261, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5719f2ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m9e624853, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m922586b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2557cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m27d5ef4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb977ea9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfaebd126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f98626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m799d1489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96b14a98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m800e7314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24814dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a66a348, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fd721e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10bdda1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9447e3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m151ceb95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5598d53b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb322fcce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c65db9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2977b376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, daac73b76, NULL },
	{mc6783ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a2ef35c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba0a7dc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81200d8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m587c6437, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7cf419c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1dad30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eaafa78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a5f527c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meda8fc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cf0af52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f2f5a79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m222c60d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md225a77c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf58bc691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1e7aa04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf418d04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ba27780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42e80113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma46623e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67e177d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13c59376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m470728db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70301ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d795855, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba457c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0fab656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcffdb037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c750ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28f8f47e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9706fd95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95b01162, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80df39c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f77e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35d8d980, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec809228, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95343891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a461df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6973ab20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb453850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72baaf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a31c11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6bd5b41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a94cc8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda3043cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a6f8a49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me040e19f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea1aee4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m487508dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73010079, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7611f54b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9c268d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac951d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d4df7df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87745d40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b96f194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md58e7dc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c814be2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d46f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6eb88cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8bd8b5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf37708a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ef19f32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82cdc8bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b3b7397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57d20d3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d3e486d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma14720d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m949b17eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75a36521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40d398e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b20e80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma627dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6a1ce74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd657f4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cad18cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfefacb50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md27bd649, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6db082dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md23d27cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb18202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc86c7298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2de0c68, NULL },
	{mde14a4d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a616cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m384c7f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m656867ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb4b7c5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113da737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb39846d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13af589, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26ebb946, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34b0a008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m354860ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafcee063, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a9cfab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a6af806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md44088a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0c12ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc95e54c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41864008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb54cac8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae56368f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9bb4027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4117ebc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34d23fc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2496ee06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m327b977d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3b72dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med436001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39c65129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcec7b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6b6df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d5a5b68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40b06aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde82c82d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc430b57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf5cc09d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a80af01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc41b41dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma561c1be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma172345f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me167ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m546d232d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ec844a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e2c418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1445473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m697cf3f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f417a5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3a41c45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11b06090, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ce55e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf0dc1ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m220cb959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57f4aa8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8b78d21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f1b6c5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5b7a042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbfccf2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db2e3492b, NULL },
	{m998565b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4162f45c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd2a689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80d08cb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4746768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1dd601e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f59d90c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da02b641e, NULL },
	{m31eec8b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8d11158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f858374, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m134684f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbce1a305, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47c5f095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70cf8779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2ce8692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m452d4a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbe55bc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e529c88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7cc4d4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md475ce37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md81ffc19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cfc4ee6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc48c3ed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7f69863, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbce3274, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11638197, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcae41962, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c6546a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9760556, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21ab18ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec8a9603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14cb5c75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56a07c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43adaa8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad43b8de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d433b238a, NULL },
	{md42cc103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3898a744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccde0e4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30b41d91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2863a6ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf63f2df6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40595eb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe00c895, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4974b010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88d2ef4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1af5e127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d0c95de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bd11bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1837d375, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe79933c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m670b3d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdabc7226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbad97ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49d8b1c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c761f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b4fdcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m713cb4a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma94a4a6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51f19a3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m517b82b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a51164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma537e75c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma382bf2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f98b6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6cfae7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90baa32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m278bb4cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6729ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63f2402f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e7b097d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72069b0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39d68af5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96818e66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb36c1fda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45d9ece3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebd75d13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d99016, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me65e14b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma005a137, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14730076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m251cdb39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcd1e78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m338fa2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf72d0eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md081cbd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf259934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e0f20b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbdc14cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf04050e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1ba63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3caad567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m602d3ed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4f3a0a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ba962a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa8c02a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f5d4cdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57030b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52420516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13738bae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d657769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1e7f136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e6267d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8189482f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28af1808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ab0469f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c09605, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67514acb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m552b0f30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb46752ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6502d8f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59b6134e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdce2354a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5b0ec6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me93bfd8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35469654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m467b83e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82d18485, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f29cf55, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a64a217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65792102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65121f84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5071db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m994d40d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ee939a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7da25b2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cf1108f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58cc4424, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ce5d43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6322f699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe9918f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40a727f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d35be892b, NULL },
	{mf32bce73, ADBLOCK_FLAG_MATCH_DOMAIN, d4d826cc, NULL },
	{me3635eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3c57137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me040e19f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b854b4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39998c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a8056b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4da683b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d41fa44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec359d81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc461257b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd4ee936, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93ca6d42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1edb73c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdbb75d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7baa0dd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb53848ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6960120e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6ea2171, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b9d5777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m586ec78e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdaaa7bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c82da15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20694bc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m919058b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67f8c7a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89698582, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7e09c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8d6659d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b07df13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48afb2f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a9c7a81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25abb0fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66152e37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49fb3c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m309ebd3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61985577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc556d979, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad45390c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fd5ede4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb5a54ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e9cb329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf135b114, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92726d59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81cbbe59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4c9c2b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b1baa9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5bba0d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab9990ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e2c4b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m608a21f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91bb174b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3450bbae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b956a21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24ec2837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eb9f6f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3188a29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32759934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3596a76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med3dad59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9edf28ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4007376, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md981aab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bb04b78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me69523b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31fa0d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa667287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8274cf75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62285513, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c344ed9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2d9ff9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4988366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6606470d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde8b272d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50487796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf54b3576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb77e1a0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3748434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3d7baa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8526f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m439d6768, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ea1ebe8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m154a77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me47b76e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e69fc3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d19a7309a, NULL },
	{m95f46e8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ef9b226, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a751aab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddb630b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67f6f130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m799f84ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4314e7f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa8ec735, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m944b461a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb870d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8277a82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabdc9807, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96af63a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83b09e93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90534c4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33ce23de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m434a733e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb117f7ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b1db450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba1b9353, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcdbb9a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71a87bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21f3d2bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ea1e3ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m836eaba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91a90ae9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecf7f83e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa3b9ede, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m529c504a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d5bd8e943, NULL },
	{m9c155b75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m259db09c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa55221b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17664bfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c845bb3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc412eb55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc953238d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89a1011b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f2ebc60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86992474, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2151d495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ae72457, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82aff52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cbf81f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a542f5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec03d876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fa1179e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d2aeb14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c61c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19df9679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6f33dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2273a8b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde3f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd46e5bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4962d475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a4cfef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1de5af9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf3f04ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50188491, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35d87f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3cdb5ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma1b18272, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m325eebb8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m839c4ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa8349f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1f75739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m200a7e8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m608dffeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7230211e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe17767e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1614bad9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49dca577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d93f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf49021d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m857b26ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4985ad25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m919184, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b4abd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78775cac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d4d272b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m327af36d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m378c4bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb29e5186, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b40240c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2050cdfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4a2cb5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb4e4000, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffc54348, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1893636a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f44c5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc56e1e14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20c1dd3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24bb3031, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me23adccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f361971, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e216657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4730fd1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae1693bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1189df67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d8c76c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfe2dbb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45c35971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77830b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e72bae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma8b943a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc23cb052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cda940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8955523b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9d7aee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9776a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6c0a95f1, NULL },
	{m1e8a9b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7e2352b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f9cd109, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d429e38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36f42331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb47c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ff194db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fcfd344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc20bc4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e9f447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4b9c67d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef3e7c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me18e40ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8834eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m587c1d67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1388806c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65289da3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b313736, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me82ca885, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34df4c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m690bfc17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35c9127b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94d2d161, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6632202f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9ad6a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb4c4080, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5b4fe45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6871b986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83bd5d29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m982cb3cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8370ffeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6131ac37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb91627a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3312396c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92c309c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc2e2f82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5da3182e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md560a205, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m463ce0c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf46c6ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34d677c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb4b4553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m910ec0d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ebe9096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0c19470, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3dc69e5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me440a16e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31861daa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43a7de15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55fec44f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5b91f09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma05afa0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3390870, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md54544b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fa44be9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0f86437, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6828792f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8c2c36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d74cd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf87c60c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7178c437, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35b3d96a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79487f21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf838f515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c683322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f46daf1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39e9e2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6958aaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m851e0f02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57f23733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb62b0f0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d20081d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf68a3228, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8026fc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb3bb7d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14ce5960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m910c168d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a46f3b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f4e3ebd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5678744b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md026075b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab1fb0da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma19ce487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maba4834e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86f101fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6fe69a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dabd90dc8, NULL },
	{m3bcd8f49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b7f0c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5aebb174, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7f96898, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebb7a999, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4286ff3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2179248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7f84347f, NULL },
	{m6204688e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m938d9d09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbb03702, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb40f6371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d6979c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54705525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md70fd617, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf4e08d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecae97f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ebcce17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a0ccfc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdda8d27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8270e11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbef7e907, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d6b4956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde488b28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m338a315d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47713b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cea1647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99c4ddba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2159e57b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a344f59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me41fda36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf424f5fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f2e730e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c57fdf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54851d55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f2cedc5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ec447cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf9e1ed0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1fc7a8c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68022541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d56b7fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb44b371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28130f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bcabe7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6afc12a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6052caa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ecac01f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m327d0b2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7220f601, NULL },
	{md2731d58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2bea5b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c40695b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49b002fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m464b9796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m485c4a80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m784a997e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me33ef574, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69c1fe09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3371ff5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m536e3750, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbef0e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf11c7055, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59cb6bc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bf1882c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med2153e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m113e8304, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ab49fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7055092b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8684d3e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5507275c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7ab3012, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m134e2612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67acb4d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5427a3db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5894579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20ccfe27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e726a79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a52a885, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m376e352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m542ab646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58416dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1704cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ffbf8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1151e564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a6e2b2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ee0abfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc13ae6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aaab6bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe82772e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e024616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf4212e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4897c810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ed2d58c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37721cd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m240e0824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e4b5d06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9d9bf83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf650495b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md71b35c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef0714fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m311afcfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d95f484, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m425357d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5b942da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd9c1cec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6232688, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ecf200, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51bff102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61d23d89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aae7dbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m570559f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3152525d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca688c56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma95469dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6473d086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85e3f9f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2bf07b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2976626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6132115e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2316c89a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7864245, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca807af6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4e1e248, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b3aa575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeea66f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madda62dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ec974c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6535a21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bb25eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me883eeff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75229722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8b448c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15f7b46f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma100db4b, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, dc2276ebc, NULL },
	{m4ede7566, ADBLOCK_FLAG_THIRD_PARTY, de3f957a0, NULL },
	{m9e012b17, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d8fac4438, NULL },
	{ma3bc0f27, 0, d83d72364, NULL },
	{mb462a250, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m874fc872, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93236861, ADBLOCK_FLAG_HAS_WILDCARD, dff6e6613, NULL },
	{m8ca49ac6, ADBLOCK_FLAG_HAS_WILDCARD, d7b576e60, NULL },
	{m908c4afa, ADBLOCK_FLAG_HAS_SEPARATOR, d9b9dd028, NULL },
	{m70d6531c, ADBLOCK_FLAG_HAS_WILDCARD, d6facac8e, NULL },
	{m1c448fae, 0, d483f8eda, NULL },
	{me958ae69, 0, d9513f149, NULL },
	{m94f62d43, 0, d247527c7, NULL },
	{mc34e2e6e, 0, d2d521e68, NULL },
	{mb0d47891, 0, d9e4065d0, NULL },
	{m4567279d, ADBLOCK_FLAG_THIRD_PARTY, de3f957a0, NULL },
	{m3f5862ea, 0, dde766e30, NULL },
	{ma26707f8, 0, dc7f73b94, NULL },
	{mb602d470, 0, dc985e639, NULL },
	{m296772e1, 0, d36df0027, NULL },
	{m204cfbe, 0, d1b2f77fc, NULL },
	{m99c6a8, 0, d247527c7, NULL },
	{mfbd125e2, 0, d622b4a0e, NULL },
	{mb76b08cd, 0, de7350fe5, NULL },
	{m6e18063e, 0, d2bb66e15, NULL },
	{m1735cc10, ADBLOCK_FLAG_HAS_SEPARATOR, d2bb66e15, NULL },
	{m48e722a5, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, dae3d7fa6, NULL },
	{m35fd7ce7, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1d66e1, ADBLOCK_FLAG_MATCH_BEGIN, d4deef9e1, NULL },
	{mceb8cf89, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf22b2e0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e3411f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd39f368, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9baaf967, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5a983f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma17af8e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me517e99f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74d34cc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf3244316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d991ffc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md852e35f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf90d57c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b853729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dffc94bdd, NULL },
	{mfef2eda5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m692e91b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfa0d88b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda29ad4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m891ded08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me930b737, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ccb5ed1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m722228e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d40ead33f, NULL },
	{m263a2ef4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e150e5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6ad9789d, NULL },
	{m3b3ad97a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d9a806f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59d8db70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a700d80, ADBLOCK_FLAG_MATCH_DOMAIN, dae945db6, NULL },
	{m4d50d1e2, ADBLOCK_FLAG_MATCH_DOMAIN, dae945db6, NULL },
	{m6f6cc1a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fa0c9c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb5192ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma14a3708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a5c31ee, ADBLOCK_FLAG_MATCH_DOMAIN, d87bc4561, NULL },
	{m8b2679e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d365d178b, NULL },
	{mb9970b32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da5782850, NULL },
	{m3cce871a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2682e027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1f5ea777, NULL },
	{m858a9e12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m64152c3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13ce0a6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b992187, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf20463aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a51df3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma5cc7f61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e0314c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3b79950, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6c04f4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41cea3f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6f33484a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb19baa57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e54c20a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb002e59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47297af6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m773ed49e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medb10b22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cac0fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma3753cc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56b5d497, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58ee402c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da1bee6c8, NULL },
	{m527c1bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45578752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54818bc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9a7f6ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc97f5fb5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe57d57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8f34df9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d941b4a40, NULL },
	{m898d87f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6655b109, ADBLOCK_FLAG_MATCH_DOMAIN, df34a0970, NULL },
	{m73e294a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d480aac34, NULL },
	{m3edf94d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0f9e8ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8186d8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30ab1955, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0122ef0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf39fbfe0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46cca12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e46cb6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m152d2088, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5058bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madd293e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfff65ba0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10e198fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madcbc85e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b9a32b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d9aa96f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meedbb9d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91d1f05a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fdf834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dea4f6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7e70f73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2c4d6ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4175d44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda016cfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc894a95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12027bc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medd575d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46f57e8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b9574f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a21298f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81e3159f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma81371b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meff78d41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf679d516, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7dcd369a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9ffa8e09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92c5e628, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82ea8027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1b2c7f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b6e430f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf68be8fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m615b7576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meda3053a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefcb15d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecec9acb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m174ffa74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1262fe7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a16b4ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4561c02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dd5be75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6285ca8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7870e0a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb19bd06e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d2a311e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aa3ddb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22a7ce77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eef0f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3d841ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cd57484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d0f4800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56867146, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m877c7bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9296abb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50d60349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fb47047, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50f29b78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maab4bf5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a653b58, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me146113c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma7a2a473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e7cc9f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d4217a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda2a85ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc14db747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5cecf2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe16ec6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72b36aa8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e8eabfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb1cb54a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m847540f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fd05e19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bb01084, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbd84cc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfda61ec9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3844710, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12c29a40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me24556cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a368ef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e4852b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7cec2a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20f49e6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb4eb14f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc28064a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ef40365, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3578025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m719ebe5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a54a7dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4f25c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94e27d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde6138d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec6a66d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ecca836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma22a3603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2a41f93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma02541d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42e640da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde9d8b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d480ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee889ea1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb8b10ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a41edb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5b59f35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc59204d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m731b6648, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdaac679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f64df30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45a89a60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23659a4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc52c3e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85b54f82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m669278c2, ADBLOCK_FLAG_MATCH_DOMAIN, dbe0a1ef3, NULL },
	{mbb92d651, ADBLOCK_FLAG_MATCH_DOMAIN, d1194c0a3, NULL },
	{mdccca53a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma44aed40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9ba44ce9, NULL },
	{m6713d009, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bcc28cc, ADBLOCK_FLAG_MATCH_DOMAIN, d1914d0e6, NULL },
	{m865d6ce6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d492f6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6dd1566, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9522f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5937a8f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma65e083a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me324833c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30a6843, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1895e738, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82e10c64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14a133e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1461d63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c17595a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfce49f4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42d7bce3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c668159, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma801f5e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a36fd74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe8e0970, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67e49df1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dc3ee05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc753640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9b1663c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc66e4a9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc262f53f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma13be968, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7252a97d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc950e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ed3253f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35d01d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m784142cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6a421e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbabf2223, ADBLOCK_FLAG_MATCH_DOMAIN, d79a7feb5, NULL },
	{m2a048e41, ADBLOCK_FLAG_MATCH_DOMAIN, daa56271c, NULL },
	{maa321b58, ADBLOCK_FLAG_MATCH_DOMAIN, daca89cbe, NULL },
	{m7c5a13b5, ADBLOCK_FLAG_MATCH_DOMAIN, d7fa8953c, NULL },
	{mdc7e74a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd86d03b6, NULL },
	{mf6e37445, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd86d03b6, NULL },
	{m14401cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8197f3f0, NULL },
	{mbc38cd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd86d03b6, NULL },
	{m90e7b6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36d660d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9618ca9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma016a4de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1c2024, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m360c1bc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m905ba762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb129a897, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me349f48b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95445912, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbebf925f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7e43655, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e689410, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5ec6669, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22174756, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a4ccc96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4022cf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa56d714, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7f08a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59f0cbda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68c4a604, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m782c06dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dd57844, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfcacc5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ae41787, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54597448, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9ebe791, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2393feef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64dbfb3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5b3c2cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me961b957, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma28d52d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36c5c616, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0133d6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcfa9478d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md71e6ca4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m430a6282, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a892f97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc53897, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m981bb1cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc5bf19fa, NULL },
	{m184e0bbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4708c664, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbc78a31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d9c51ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6e57098, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m220734a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maefae20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med8e67cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5d7c299, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9716a32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf56a2d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md127ff4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb958255a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m840fa6ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0e264ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18aa9f39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f1a4b67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5bdda9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad6f79e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc43cff8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md21cdd6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53f6fb28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55c32ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5217dcb1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c71a8c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e75770a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfecddc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me216c77f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92ff6d4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9655e23, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9af22d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md748daf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8217b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me875d1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb555b326, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23c2157, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf052814, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42f14537, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc865fda2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5478275b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb92dc709, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54fac55c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c99df90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d4eb358, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md83a5593, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1717b8b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m101d822b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m348c14c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meafda5e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6005660, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22f41f44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca25924a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f5b9bea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9c317d10, NULL },
	{md84ca8d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe8b0c4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3c3e840, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29ba73a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3deb0d28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b00381e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc104f68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6d3e943, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d990bc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b23f031, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2a3ecdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4811db5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93016bc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc953f22e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf21a53b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe5e5860, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd9a3aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m668b95aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f4cfe52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ee24b99, NULL },
	{m52f88b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b2860f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f970401, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9437bf16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb472ba4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ab57acc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42b56a3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ae3dcae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m321675fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd333d45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb78573c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6b416a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c5bcf7d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3c15014, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m935b5fba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c6c0464, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6e6ef0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67cdbdbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ce3853d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3eb734b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7893665, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m176b7ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18e831e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cebc178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1634528c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m176bdac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c32577f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2f38d14, ADBLOCK_FLAG_MATCH_DOMAIN, d8402ff1b, NULL },
	{maedfd8a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2786ce04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80f342bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ed14024, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m519ff52b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8c46e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1909ec09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b1b0703, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76d2fbde, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb66c71b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcff352e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4130298, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m401c3f2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b152a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a165482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md32561a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf122b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7335b4c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72de36ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf789491a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca019dc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc621455, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96ad8a21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7bb6475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2017cca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17f509ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3858f3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f15d705, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bc7bc06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fedaa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27747293, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m638aff03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m789ff86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maaa71032, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb32f3a08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9267660d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4210a3f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8faa6eff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2162c41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbaf85195, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca29d9cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec8daaaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m592d12a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f391494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d13606de5, NULL },
	{mb0ca8c79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1b5b057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ca3e71c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54879f6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3dd449f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4622153, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aeca530, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c3f4d51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m995994aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe8c7d2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda56a3a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m259aa540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf88ff618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma1565fd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5b7b0954, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cee6a41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88c67997, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c0cccb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf87cb392, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m720afb85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4c5e697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m81aa95bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f41c84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5262ee6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6e451a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1694cb7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1c5063d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5b7b72a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74886626, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44f6183b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53234b84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc63000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d01f5e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m135c2e60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34fa2215, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9ce6d9c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdba6d419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b488c61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m100d52a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb3cc85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb39ea86f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m563ab1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m837abfda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8c21f4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m147eee67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59962a1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e25a479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf378efa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fa59c00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9d17f94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m924c04e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f3d1fdf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1048363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40482752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab1f7440, ADBLOCK_FLAG_MATCH_DOMAIN, d4b6c1d72, NULL },
	{m82208e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0275fa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma626156f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50cdf31c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf03b7793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1e096c38, NULL },
	{mbcf17722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1e096c38, NULL },
	{ma5976c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1e096c38, NULL },
	{m7d562a13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med90ed08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb5fe8c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0854884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m81d71221, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dc06d80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m176ff40b, ADBLOCK_FLAG_MATCH_DOMAIN, de67a0ae6, NULL },
	{mb79feec9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd9ee6d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb723ec41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97b39563, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6057daa8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md558733b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d64d07b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbccd10ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a524f29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md1893465, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9598268, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95b9b0a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77d2f2c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7efe4e4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2fc46e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maab6aaa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m769a19e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2abb442f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8229770, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc193a1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93078216, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m965c1b91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82cd2b19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m478bc52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44177b0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93c9eba3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a994458, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m331f0be7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde00f517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0ba84fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6300470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8e5447d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m98a51a8c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbaade74c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcfceb8f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m983db8ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42157ff1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4612ee94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64ca9e99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13bb8b2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6270e116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5095e92e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f9c1b31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5325772e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2780495, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12d1820b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a759c7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc66cb7df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65ef404a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36226d4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf64522ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11f5b494, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fe9701d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me156ff4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf91fa4ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfd6e770, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m105c51f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67bd119d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6999828f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m429bf27b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdeea1373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d566400, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec82e956, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93d02ac6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcae2b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce715865, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb89c8ca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad19464a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf35f9660, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60f027ee, ADBLOCK_FLAG_MATCH_DOMAIN, df2a14046, NULL },
	{m96a30ef5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a1285b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macbe6eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m207bac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7fb2ff76, ADBLOCK_FLAG_MATCH_DOMAIN, d984e93f7, NULL },
	{m14fb8e62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdca55ef6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb9712c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m610010d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bb4b2b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc6368b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc44a6d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d2bcadf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maca86f7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma06ad5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee4cdb6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6363453, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c1916f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6da967d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb5fe1dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfecc9ba9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce6dfb3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ba739e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c67d838, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88cc2ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5de9b75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5691941d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md623743c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad3d1bfe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb50b3fda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf14d889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m716471ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m230ce1a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5baba729, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdc3e063, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4569b15c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf06ae68e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb44a755f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me26c6cb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cb2c4ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0791362, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce65ec6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ab2752d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfac04145, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64c76e12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d14e3b2e1, NULL },
	{m754dad81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8021612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d86adcf07, NULL },
	{m36950b74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m608b2f94, ADBLOCK_FLAG_MATCH_DOMAIN, d8d546baa, NULL },
	{mb8b5aad1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79ba9d1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8385ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb57bc02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5667f63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5306cc9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56b7e2dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9066dd42, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c36caca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f8e76b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m177ffd17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d10ff34, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m752c604b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7b11409, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4073622, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8334199d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m714f30b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma923f9f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1af7cb82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d328910, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5243a0f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83aac613, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5199f06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9af7105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26d546e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d33ecee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma67533ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m265ac4b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0d88a9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma48246b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55264965, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0f236c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86f872e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f98a024, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5cd784e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafd07298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d325d99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21ed9d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd10c356, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97a4c182, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cda9cbc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c8c15ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m832e2467, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma305652e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a442640, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2973330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fb8988c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med75ffd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d219e1445, NULL },
	{m63caf82b, ADBLOCK_FLAG_MATCH_DOMAIN, de35d3176, NULL },
	{m99baef2f, ADBLOCK_FLAG_MATCH_DOMAIN, d2735dcd7, NULL },
	{md5141287, ADBLOCK_FLAG_MATCH_DOMAIN, d2aa66467, NULL },
	{m779c1573, ADBLOCK_FLAG_MATCH_DOMAIN, dfde3e077, NULL },
	{m973c5b83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d379bb5e9, NULL },
	{ma4101fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1bd955a5, NULL },
	{m5b33790b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de8e9d542, NULL },
	{m438a7c04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2c2eab0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95ab7158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3f92bb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6295663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3752cd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0fac12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5550ba8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb207332, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74a8ef59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc594725a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62a6752d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc793293c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md33329, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cd55815, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff4c9b3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe56c60d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92a8b6ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e2229e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b34dcb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7496edc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m992916d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4908dbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bb2596c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44ce1d1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m900454e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3837c6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cbda48c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59f7fca8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35747b66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma66379b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0bb074b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m470f570e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe988cfe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9f3e69b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maff31c52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f7e581a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe411b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bd11f90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38e517fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95d27de3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3e6168, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4973a561, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2327f0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11d15689, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdea6cb50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10fb3e0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad7ca0d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m916b856d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a6bab8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c88fbc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{macd49fc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1f6551c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce90a6f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6097aba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maab4822c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69e9901c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m860a43d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma022f79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49e6494e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc678438c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34495f15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dee7c77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m995de05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf86276, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdce4e871, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2948e304, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a965b53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf643ab08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1c3e75e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mca0ff677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf39b849a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d5d4dfe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf45298f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71a7a6a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3002984e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c818920, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15e9aff2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dba1e9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c98f75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40560189, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m801a806f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e17842b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m99ccc186, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ce7051c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc19ac13e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc903935, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb204cc1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m909f267a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84874daf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8c7b735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde2355f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me57341a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a9ecd66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfebbf10e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8b47f27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc807d3a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb368be3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8fd7206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m639755d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma2ab297c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff4a22b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6a8d403, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maa700546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf520d8e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6726e11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64c09114, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6182f5b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m468b7b6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3358bcf7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2a2d1ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea3cae74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad2092a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4542e79f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4b6d04d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4833a5ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc41df9e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcc9f8a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6ee1b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e395bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f73b592, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ad2edcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0a17d8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d85b9a6c9, NULL },
	{m2fa49726, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ee19595, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2549519, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma679bc8c, ADBLOCK_FLAG_MATCH_DOMAIN, d5eed0668, NULL },
	{me693d4be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9187b6d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b50afac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m307a6835, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4002a308, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m828927a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e888ec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc224fd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4de4105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma490a56a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma465010e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m320c916c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56a9a519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m365f0b33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb4309cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m205ae9aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m108d362, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b633cf3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56b92665, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcdfb1dc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35e57f79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37b5fd24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce9a8f0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7333eb3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9053b40e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me219b9b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9873fd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98fb334, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md615100b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47f4b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2228cc5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4ac8673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0e66fbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ba06388, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf7ac634, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0f7c007, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6468bfff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42a1c916, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89bb6cf4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74db07ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d59b5fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m468aead, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37a6b92b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbeb7bb4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2e93bb6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m893f45af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1b0029d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8fbc253, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a119d1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m389dca79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7325adb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4788b24e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c47e09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m427593d5, ADBLOCK_FLAG_MATCH_DOMAIN, d7ffc2e3a, NULL },
	{mff3744fc, ADBLOCK_FLAG_MATCH_DOMAIN, d1614008b, NULL },
	{md3ab6ec1, ADBLOCK_FLAG_MATCH_DOMAIN, d7ffc2e3a, NULL },
	{m6a3f734d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38815c09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m610d9f4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma13b159f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b8d29fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cd8bc67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md063e2a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9bceb48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m915f4116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ba610f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd46d6d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6f4d095e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcdba85eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m80d9821f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mebea6436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3ee79dd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6e62284, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8bc19cb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0d22ef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3d504a96, NULL },
	{m3ba9e1f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c17a4f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m220d6192, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ef1364b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7a0bbd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m638c5ea5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbf094f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c68edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25febf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ccc8726, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7cc137c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c34a5b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9282517, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f18fda7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m78a795dd, ADBLOCK_FLAG_MATCH_DOMAIN, d47f84e8d, NULL },
	{m19d8ec1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e701226, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c756cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md756b5a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff829f6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9682cb05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf92c99ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e2e0bad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9b31b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59f58ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m545c3fc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8947edb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7d65788, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me508b30c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41e594b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb545b36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6acf0f13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc863896, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24ebdf9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8ad72b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39e3b081, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m323eb18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m689aa962, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7de87bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m416a760f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c3b3953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67c4dc88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4ba846f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6380e114, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbf1052f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4651767a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a8d2bc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3259d3fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m310c7fa3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m915481b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me756e187, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77d45c1e, ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{m5dc4d71f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74a10e49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42b8a4e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5fe0b2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca6dc58b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d643974, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd162705, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m991dd28d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6428a3a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b254d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e09bfcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47c82618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c27bf36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97316b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d260a4312, NULL },
	{m7520dbe7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc41883d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md60d7a8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md43ba607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9c6ce17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21077cef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64143c36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b8e13a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75717c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3820d5ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m319379f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2585746f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a0d2506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdcfcc9fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cb5e459, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7d1c931, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddc640c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med851de7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cf5a3f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m478f944b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6331b36e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m740b0ca3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60150998, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1d29cb3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52170581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99dacae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76986ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m905b237, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89ef6e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2ca6d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, da53685ea, NULL },
	{m57348f2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcacc17f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me51ae88c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3e6fe20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5a79177, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ae2c7cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ec4a6f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6efb7d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m565369bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m383e84a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce1fe5f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b2bbb13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8503f37b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me668bb51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma263edc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e5b9a5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e3eb9e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b9b736a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19d5472c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef40671, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1b15e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me75817cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc20483d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1690e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62482e7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceee76bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdcf0220, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9956b5b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7beaecd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e9d32ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a46a045, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75076b96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6bed633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44089f9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md532cef8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70341989, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d889e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m647ce5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34065877, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dba28ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72367d92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2599ee16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6157313c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d26e53886, NULL },
	{me6989d4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4690c40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8299d074, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a30cb59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md1845b2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb372382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9b2a771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1712ea82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3e7d8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m468dd64d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fc72700, ADBLOCK_FLAG_MATCH_DOMAIN, d2a073d1, NULL },
	{m68abf7b6, ADBLOCK_FLAG_MATCH_DOMAIN, d2a073d1, NULL },
	{me1c64131, ADBLOCK_FLAG_MATCH_DOMAIN, d8cc9a42d, NULL },
	{m1eb4b1a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m312d66fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6685f9dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma64b07f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b81f396, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2ce30b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m934038f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea28fb41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m227bcd05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8beba15e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48bd7843, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a7fcccb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78c750e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca5b920a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a4f2b01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc03088ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6801504, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6f67194, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b4a619e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m602774c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{m48e4096b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbf19df7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f9484f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b39af4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me64b4eed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e94fc37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86d53525, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m810671dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7e21595, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3e22f54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34a4fe5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a4da6b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b39a52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdee5cd42, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc27991cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m389e1a12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac137efd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52daa7df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6545a22e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc61a84cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67926314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9339b41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafb5554b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e194414, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9610554b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me15fe8be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97d91ee4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb47fa226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9388e7b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcde063d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a770443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bad281b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0b9420b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1fd25d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ac9fb3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d61296a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf88f0377, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc515581d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82ec4e73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7cb0945, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30a71c89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27530498, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67193d54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98ef20dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a030f3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4b9c118, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79dfa796, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f5c93a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec7a9f52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac68156d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a1cd718, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8180b5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24456c0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8451ca3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62c10527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7a9e631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mea761992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76b19d8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m207921c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ec28a3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5075f4c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dedf0b96d, NULL },
	{m2e15c40e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26f9ed3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f00c356, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa6ce2e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff47a8a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e19154c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6334bd78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e7bd35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e7a302d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25e95b98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fa6a46b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med015bc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m24fcdf22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m448799bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6b4be80, NULL },
	{mef70263e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6b4be80, NULL },
	{m2425d8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76041210, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17ce6400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m612c606, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57c6669d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f2683ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32316575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf350bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69757918, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m117d52a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f8db06a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14bd22ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88c69621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m522242a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6577a53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66304950, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7fb5701, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc24c40d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe72bcdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49eb1d1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad649ebb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf89f934d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d623172, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21fd4fbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19e931a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cb87e98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a9b8d01, ADBLOCK_FLAG_MATCH_DOMAIN, dfe511ead, NULL },
	{m807ca37e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8d52952, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81e2a304, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e497f68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1c370a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e4340d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m603c162c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce078e5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mffff314c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8807da6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61954921, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50d3a58c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6e91e69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m371e9cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma819a821, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e6aa37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d283763, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4078cd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc064b523, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c423403, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5846842e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd64df13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfd5003b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcca71686, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m139ef9c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64076637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5483db66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf93def7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60d5b38d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7d44f61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e18db8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7e9bf21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a0eec8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33065305, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a7f34de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ca73953, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a6a70a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b9d5986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe671eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabea4efa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1cfd11b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{made73a31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b83beda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m164e3ced, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2df49b36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ba26922, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3572d321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a5b1d73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc06b3ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9082527, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d655701, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma84e83fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma51e2e74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b6cb3a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f8efa17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d69b441, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87bf95c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fd256f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92ccbf7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3aa8d7ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5352f487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcc63a4b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8901f77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m918dc4de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me98f94ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ba3e941, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma555ee4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff5598fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9a057cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9801e0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7152712b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce3bbb08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14190ee8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbee5ad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maa07e1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87e4a836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b3bae27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ae59eab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me006d07a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddc70a26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96429dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me3ac0548, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbaee9829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m26da1d52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1b2080f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9216d6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43620d75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4b03dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7e93bc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m203c25a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25bb7d69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2eff6b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef923e9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a74f03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m432bab61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m254933f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m401266e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8f15484, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c07a27b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee9a8cf7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12425d4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96aa72c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9894b562, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4b62b6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc82f9d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfb7fdcc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m593423e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd1acd54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7afbf5fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72942119, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0677525, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma381b574, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ade176, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91e32cf4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78e037f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde3e9046, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc17d1be2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c260590, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc03067ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc66043e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c87505, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2236e155, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfffc3d4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ad2d494, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d6b0580, ADBLOCK_FLAG_MATCH_DOMAIN, d320ff3d2, NULL },
	{m969de69c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f9bf47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m57c4a992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0700652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd2b94f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9dfc8a70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5d57c75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ff608ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb9e3fe9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec865e26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33d1a681, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3369e3d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5a48efd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2a06fe, ADBLOCK_FLAG_MATCH_DOMAIN, d364e3d41, NULL },
	{mc140fa3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98950689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc73f8883, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fbd782f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e9802f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5170b148, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24b360f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cba8627, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me27111c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23770592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me511f780, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ddffff0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c0befc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7da0502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcaa68451, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb733112d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b0cceff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m234ecae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75c81a0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7dc92a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3af41df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d2b8a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c6812bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84e1b18e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m611e4f40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md366fa06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c0329d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47125ae5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5a59715, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2945de7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad5f6fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md388e636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5919a4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md060fef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f7bfb2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m333b62f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf4ea526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc982090, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb21981f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ccf28e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43296c0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8398259, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m44a48d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m65b03dee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9c7e6c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf66ec73d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bd9ce25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m536156ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd678b15, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2d3d4d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef9176d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma51df545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77fe25d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbe2dfa6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e6ccbdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20543d19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f322e60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb542451a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc8af75f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf3bea76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e9a3577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7292297f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md89a2852, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaa50192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2312fa35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med223a08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdca25a95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m535d91d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54650c2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1697d9ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mab004df3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf1bfc32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16768c3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me846dc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80748d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2fb749a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57ce7de2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m813cbfd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m413fecc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc83531a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d0c8ab1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabd00b77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5f5823c6, NULL },
	{mef03026a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8bcb783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec8ebed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16175656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6921b05c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2b4d74c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m300aabf6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cff752e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb04afef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd02b8d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dc3f7f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30f7276b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8e4fb356, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m748b66ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m678f9ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m797946fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m831a091f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f21b71a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf259559e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbae8ca7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23bb863a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72ad7d02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60965cab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb0002bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7a2083d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d3f6539, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0b496b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7ed2d4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a12f570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d17c104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b2137dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc821c63c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md89f951e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb067b057, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff818b21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3687fa5a, NULL },
	{mbc7a5397, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4b36118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d96b90606, NULL },
	{mf179637b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d92956edb, NULL },
	{m3ad09fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9f5dbbc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d65e9fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa2858f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfaa5a259, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71b776c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce93cf42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e89589e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ce5954c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53db420, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ea4a6f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7118f318, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a222a6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9b4874e7, NULL },
	{m1d582aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d792f3e11, NULL },
	{m85492df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d792f3e11, NULL },
	{mdf20a93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7bbbb1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me40b6fec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5da4248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md81d1226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebde36a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9cbca23, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m293f74ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4258278c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m490c018c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m669d6005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc29c415d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9cb9e37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6a7127e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf3129ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3431770b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d7c1652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7c5762e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me42d29e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f8e6fc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69644ff2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df2051168, NULL },
	{mfc3ae121, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6531faaf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md76d910c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m524f3972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m345e43a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91ee11b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m404d3c53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md96785e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc1f796b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88273d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e48f9ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b3b5a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me77dd8b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ffb9d8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m897a1576, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8889842b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd3ed54b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58905f2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3db4d435, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72fc0141, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23cb1a06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me30643ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb30b6e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medf63ab6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76bab4a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78a67686, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf461f012, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2284688, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdaedfc3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc6d609da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf496e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md065d0a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4873684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9831540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefa2a739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad41a4a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86243623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1b48412, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde83e8d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabdf288c, ADBLOCK_FLAG_MATCH_DOMAIN, dd12fb6f, NULL },
	{m7ff096c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84d91fc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me19e0f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a47b4df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1b4909d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f65bad5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7daf09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1451c480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4d56fdf4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae6f8dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94cfc50a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma220ffcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma58a8ec8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53827d4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17da43df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4676d418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md29623df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa0558e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8a43e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd30ff8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8606d98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m102e5aad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef21ce58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ea7d6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3b8b14e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d20a6a4e2, NULL },
	{m962acd34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7e17d02a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf72b0491, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2055d48b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b96378f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m153c3331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m537004c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6e468e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m124e7dc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c066087, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb08fa1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc6cbe3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c747ffc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64e31200, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8337d67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7106738d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4321d916, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1273b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2a5757b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb758628, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma779445a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fada69e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe2af4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26d80e89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b6028a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf45d5975, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m606f0cc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac610a5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d1a19c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42f2fde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80be58b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17734241, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4660741c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m127b6312, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m850cfd60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2120172b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7146e761, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bc7d07c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc42ed1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52d45568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89f1f429, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e6e9ed3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7776318b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbedf79b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m703d55ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d9cbc87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6375060, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a3f1ccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fcdfa99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24649ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m134fc9b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53e1423e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1c4549e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8330194d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27fc6eea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5786877c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d706591, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m547848b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb871a13c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc86feb4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ba73655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff00bdb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md01c17be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md338c9ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb264d263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m537be724, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6c2b969, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5371627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8863a947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4b9f163a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf48791ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4d21e4b5, NULL },
	{m943524e9, ADBLOCK_FLAG_MATCH_DOMAIN, d4d21e4b5, NULL },
	{mdc70806b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m886dd3c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m585b0654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dbbfda4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d0b7e99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf895a1e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f18e46e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me15665c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb613850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m327daedf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76594912, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf77d325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde713114, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7ea2cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12d7488d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cbb1b66, ADBLOCK_FLAG_MATCH_DOMAIN, d236d940e, NULL },
	{m4b9cc803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc766a774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d8038ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a4ad63e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d97c9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaf48e19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e70e6de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11d9056f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33f79911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m635cebc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md009faa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81bcc1b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m149db91e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdaff9fc8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ce55fa6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81f69b91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b5b56be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m505ed8b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a231dfd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md88d10d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf574d052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md5a09775, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc304e4eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1ed563a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d247527c7, NULL },
	{m4c7a6555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7db5e3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad98990b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5228f34f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7b591f86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0ed400e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3ee7f38a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m430656b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md62e4fc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6a31176a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma07701c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4647389b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me72cf881, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m396707a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8328ef19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a703d4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m243ded9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma412172a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m616c9107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aca5be3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc91125e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4791e831, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d364977, ADBLOCK_FLAG_MATCH_DOMAIN, d48ed309a, NULL },
	{mabc7ae75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbd13bff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23cfb255, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0af38dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7012d7de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bf91db6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cbc36be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a163a6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0a23874, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe1aafd9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d8a2b71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdee08614, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m585ca39c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madc95920, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m483c59bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae99638f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3b2c462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf69a551f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22213f06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88d0f8c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a7ee40b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4905ba1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7463aa6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6da61f20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me89f1dc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5e30003, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m178b72db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2c397ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m351054d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m111e8139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45edf84b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d3f9244, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6abc8bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m30a4fb72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59c39124, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m247c8383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b1550a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md01cbf01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74f4a2bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d61f92e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f35a424, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md12664d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf658aeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10d5ea84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5af6df3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3eae6e90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77157b53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf671541, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef177bba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m992f44be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd399c0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f0ee16e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5eca2be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m347ea58f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1328994, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ea44106, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m811c375d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc586138, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md29f8fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md391a0c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52b9807a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4dcdeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cf341b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c13abdc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0e18b5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma82e640f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38075bcb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d2f72f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2a073d1, NULL },
	{maff5a029, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb06ddfb3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64af44f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34e4dc36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m424e269b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5950d940, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83a006c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d083fbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m924f3d13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87abe6c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7977bc04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md01173b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a6e2a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m40fbefa5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36acbe74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb1f92a20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m224e4a0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35988c02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4625424b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m245708a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec685352, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc748e4cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabc8ea16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1924a2f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc22dfb3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd23984f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a47b3c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ea2f8f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a9060cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me388e02c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8033b6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md028d46a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb18967d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0371bf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma54bd6d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m992b776f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m674d761f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maedae2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ebb99dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12d8564c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dbcf603, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb23c6b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a26e343, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9de624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dabc23de9, NULL },
	{m995afbf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5b7c5b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m948b748f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7d8d3be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5096fcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46d1744d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee70abe0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfc83291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50b511bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8491d82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cfac810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf77c105, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc5a6073, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c69cfbc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee1f3e81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ba2440c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f50110b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c737404, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma67e3118, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f1fd1c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b234a3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e4b93e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me1f528bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mea8bf41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dfefdaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9862836e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0874050, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8bd89d44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50b7110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1e330e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma6bb0fe7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me57ec8ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44c39e1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc408620, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4fef763, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce56ba54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma250bc29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m868c79c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4929815c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m720c77bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd9aaffa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24f494f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma87b7819, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9d2f95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md73eb0f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c7d7236, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8196708, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bd93f40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba611f53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a2c5229, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85ec5ae6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a66d167, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5abef26a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24687d88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18412298, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc42e1e71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2beb50f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m575fa2fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bbdcf7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m781e7fb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m250f629, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9b55ac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23fe450d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc16e7459, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc42d23d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m869d0d3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2b6628d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc98f8b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a5121d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m808f3a21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf631dedd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71f15f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41d97713, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7c02150, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md591d7a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6af215f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc985e639, NULL },
	{mf7a087a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae6be870, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m571eb6df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m860fd660, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50b48a5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m791663d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb006545c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d1e0f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m313a4bab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d891cb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5462aa8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad537071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9d5f875f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbee63a7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b9daa2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb476625b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb538e26c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad215f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75b8870e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41459b90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m107f82ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb89c9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9f3e8fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf895b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70d7e3a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39024209, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf547332b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m676980ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc468611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c4dcb2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99c4d76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdecac469, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m555970d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23758f41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m796c7e22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7bfde21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ceb3d27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf82ff5d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cb9ea59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aed46d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d15416b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfccd705d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d8f21eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb86ac4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf72e6b22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93cacaca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2413b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf743c965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a283873, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdc7c63c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59a477e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7878a905, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6278d2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3b5b2306, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb684998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m891ff6b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfeb672a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m909997c5, ADBLOCK_FLAG_MATCH_DOMAIN, d8ca14bea, NULL },
	{ma86f010b, ADBLOCK_FLAG_MATCH_DOMAIN, d8ca14bea, NULL },
	{ma370b2fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdb9f05f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5168aa2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b22a64c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e83c7f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdb79771, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med0be295, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m796a0970, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67e84f11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b46cfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9226210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc14fdf45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33df9b97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4628465b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23243fdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c849a0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9363bb0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m382c2ba7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8962154, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75f69b0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6e084b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5237034d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c12ac07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md3442a93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5a8220ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me55e6afd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5c5094e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b28b779, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18cb8fd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef6d46a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md78b818d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me87591b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m280f7a72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maae2da84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5895c961, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2225cf1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m540145b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49cd23f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m504a126e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7583977c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8425488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf47b8922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8a23d596, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma06bb6ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66244d09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3d9ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa706021, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b585a17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f09f570, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54fa7752, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m426ccde5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b63987b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb88195de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69985e0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meec62f78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1771f996, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41637a52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a192e2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15ce7a42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86718876, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf49f891f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c6aa73c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94d3a0bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6889a902, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8ec71b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98dc587c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58c483eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d4af6ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc67c2ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf596b9f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8413a99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6721031, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79e80007, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4069268d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0f99a2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cf38bed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc524cbbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14e57a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc852b092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb66c2aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m784c5cdf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m714532f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca4b95a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ce98894, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22959ec4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef48ca7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fc1ff96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m630f7899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bb4f333, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71f0f89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7be95fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m339bc862, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a1a1109, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe7eb12b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8ce7913, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madfaa740, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7d0ee41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4782cf31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61d1572c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb3a314f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m648905e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dad1d43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20ea1f93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb04abc26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me28e8ab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m326eb0ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20a6b884, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd2d7a94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fd00df9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7b06735, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a5069b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5970c0d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77daf762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m784c242f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26c5ae6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca1f68e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dfe4a60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5b781fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70390a45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10077897, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb61ba405, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma404e931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c8da26a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m619a19e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e8defb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b3eb03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b17f86d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d25b68e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1a59771, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md72f48aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59a91e76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbbf2b5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m637959e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc86361d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a9f1945, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f64a0ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9f7f579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma283ee3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c2a3040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m32ef2b8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57e2dab2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44266744, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m815e61c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42ba9815, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60ea6e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ff1bdba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14254178, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9baaefb0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20ee3245, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mceb2634e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ced277e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md97a822a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9aac1ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me640d073, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69453dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me669120a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e31dc56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d795730, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99e067cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc989e86d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe40ddbd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m259e38e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58228f21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d2205be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma6531ce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcbcd194e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m47dd3647, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e5770a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mef7add2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b0d3417, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9149a9a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma99682f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma50a737d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2fa9523, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1107615, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dd1b766, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee210c0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49fac0f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cfdbca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e82283d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0860e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4b544b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f416f5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaf8d199, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff0f954a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60435c2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ecc7740, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md45ec3af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf304334f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8986b6e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c219c2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61531068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m684e9f5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90dbb96f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33e8ef31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94394b0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7101ccb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f03fcc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d323732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d36a72820, NULL },
	{mbb71fb48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d36a72820, NULL },
	{m70500983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m54233817, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78b5b800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65146161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50050e02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75bd540b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b153fdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcba66a13, ADBLOCK_FLAG_MATCH_DOMAIN, d21ee9276, NULL },
	{m2f6d22ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafdacb8f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m477c95ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4f262c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94a125e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c825dbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf6e9cca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4fd128d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d5194a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4138f17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m926d705e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf31d7204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5fdafb73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0905f7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60fc338, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5e1b71f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58a22bc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc334b476, ADBLOCK_FLAG_MATCH_DOMAIN, df2051168, NULL },
	{me43ef71c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b9d04f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, ddd312b2b, NULL },
	{m29eca8d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bca3f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m289a4d44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m393cacf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63c66631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, def8053ab, NULL },
	{med0ac938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md389e73b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d254997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefc67bf9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac1d867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cf81763, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71d43b30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c50a0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25c4fbbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m546192c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d90f968, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ca40c21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d66190b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4f8a875, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma654da1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7ff0ac6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55e3e751, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meee37eab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20897216, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f1e3ca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5d677e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf7e33e6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m745e8e7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me132301, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae1a9270, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d2b2002, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc22d1808, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m825842b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6760633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5257dd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me175ba6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3eb0de67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ae634c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e97d824, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb4e3c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8acd475e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae801f12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ad236e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb11b2d27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92b2fd06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1ed4e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf30e9df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30b5fd12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb14bdb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me35efa9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2871668e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8790946d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc946c0b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m903f11e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me30b1797, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m819a280d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me88bb85a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc469eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff0a32cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8e3f8f77, NULL },
	{m1a569c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdbb588ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf0de0db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5245e78b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc6eba6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23b9cf48, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdaf7f1e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf97e17fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80fa34b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8acc6913, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94ec27cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7622fea1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaedec43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m997fac31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23fc1a5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dbb691e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebdd518d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdad2131e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1e3906a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ca80074, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bbf7b87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf94e0467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m36daf2e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me68c7b05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3161d9db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cea9fd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57fdb2e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12187586, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda1fb786, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd859029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc906a5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83b0ace0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d3f47de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3e5699c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b937ef3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74d65d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70c8859d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9566fdc9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1791e45c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2fe3d88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8922c3df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a4ef156, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cdbb57b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma54a9b40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mddb98abf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcacbf666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, daebf9323, NULL },
	{m66bf0d19, ADBLOCK_FLAG_MATCH_DOMAIN, dbf5a7cc, NULL },
	{mdb92d75a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4e49c6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m147532ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m592a9038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me408407d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m36c84305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad2544dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2e7d98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefdc9010, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7dc5e6fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me467f7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3709fad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3869200, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa324c01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dae09d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe8076fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f234ccd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85e95c9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md88d8e43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64dc2724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cb0bd35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf98d603c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m827dfd5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc7c7d96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5e72440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1b41808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16f03375, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72631e22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a5bb54c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbda8c21c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85b1215c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeb6aee9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7e0569b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad0f3903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m414f4d2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0e0867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d53e25d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m896bcb2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a7630e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m632cfc59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99906e91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md8ad6c65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b7e0e63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc3fba92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5b4ec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebfab373, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb063889, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5612423, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf82d25f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8524b4c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma48a0b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfb43900, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf99e034, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0746ce7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m314e50d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdb6acc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ebe6715, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8ee8ee4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6931298d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2925f48e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae834128, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d8134f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0b85779, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e4db0c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf80f3cad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4c37c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f01db4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e7ceef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma61bce5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m854d11f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b2dbf22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40d62d96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffacb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4968f014, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m475f0ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f22d5cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96318986, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc097374d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m980aa29d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me061afd9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbeddf5a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me506ef51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ebdba90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e3c1d0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97f0451c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m674500, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fe3f4f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34bfeca9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbba3ef4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3afdc12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc717a5a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6ddad39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef8809da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d19a43343, NULL },
	{m99445457, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8c677db7, NULL },
	{m7e9ae777, ADBLOCK_FLAG_MATCH_DOMAIN, d403f597f, NULL },
	{m624e1093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2344d5f0, NULL },
	{m21a35206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da54ca9e9, NULL },
	{mf3422bd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d403f597f, NULL },
	{m42c59d71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d852e31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85c72b86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12a33060, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cba339c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee6d3aa0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8cc6e74d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23d38f70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m853fe004, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66c6d4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3767c3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e0102b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd7624cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m632a44b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0493615, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m891e82c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d629276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf40a162f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3691947d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a09a4cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ddafb74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1e9cb42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7c24609, NULL },
	{m61217252, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba8085ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma655939d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48da6306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47c05062, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc72bb9ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma127faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf82880e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ad137a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99120b39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f3ff524, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d0f7aa3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabe959c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5caea66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe108da5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf9565e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa97edec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72decb75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc72b02d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb0cfeaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m384a1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf31d1c81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc6498879, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma665b142, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0525ed5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5949b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m612a36a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md043361, ADBLOCK_FLAG_MATCH_DOMAIN, d153231ee, NULL },
	{mb2d48409, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a4a2cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m575e3a27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88f89f7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md628ac16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf231395f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb675f857, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90e06d3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93df0030, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d266dfd9a, NULL },
	{m8ea177a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md27f5071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8730566f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fe9a032, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa702bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbeecd302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f0c0fc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab25a469, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9016f4d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf04da94b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b88902a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de5c7b3a5, NULL },
	{mf732f49e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89f97cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m211c4c6e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me70cd112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdec88fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10053ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m703a7ded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10a0086a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f524c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b2f310a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafc71ffd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e2ba9c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc578bfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca6892d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75cac95e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6909d895, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdab104cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb47b1f66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m263e4de6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49ca029a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85f49077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf7bcd1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3727c3e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5792e84b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1597033a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cb8f858, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m218fa620, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d522980, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7bff3fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c8562c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcff38851, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m100fc38e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc0d19eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc13d5b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md004d172, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb488f45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c6bef8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd41534b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa2d27d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55c3a597, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c0999e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc2b7a1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe841afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93b00e1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma66a0191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1aff2165, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc17d64ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m238da8b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62d7de36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29d15a66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me42df633, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd5d62df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdad22ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5bab93a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4dc63118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc12ffba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3e19f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5d2f2af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e1bc3b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6908d977, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m107ba9a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12bfc7ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23bdfbc5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93987664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f471efe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7761a3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma26cce97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5c3ffd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15fd6f99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me00ee23a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf93a64ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca651d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m897fd76f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf69a5b3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfee0cdc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m566fc784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28d5d6ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b29f84a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3f0238, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34a65c09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d8c624e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70e9b473, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5f427a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6342e277, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21e37963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3d7a660c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47d231c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd92e4e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m62b7a49f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c259ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46028468, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7be55c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21ce35d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0a9f171, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m240124b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8f6be83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5873a88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m93f2cece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf83ae356, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc268ad1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83d35b89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec02ac9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9b9c1af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf1de03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfbe96f49, NULL },
	{m110898c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mced9dc88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a6f8218, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2156201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb571eb71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcc5e2f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c362396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf465844f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb212fffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m390532e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb08bad0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b958c72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e67b212, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4200864, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me410dfcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m175a98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d751d148e, NULL },
	{ma3844787, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m780ef045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc115dd53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3095e4a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67cb41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f4de816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m137c6ace, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdd49a28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b110680, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9626320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cce9b3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd585f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fbe6c28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62ae940b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84243aa6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88f9013a, ADBLOCK_FLAG_MATCH_DOMAIN, d3a641dba, NULL },
	{ma075d22b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaf45eb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3ef6274, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c12941e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ef967d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma01049be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3d760b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m374c280a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12c100ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca132c06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb2d40206, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee46f641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f857816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57c2e0bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m243eb28a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8475f348, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22a13bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m30c744fd, ADBLOCK_FLAG_MATCH_DOMAIN, dfef07ce4, NULL },
	{mcc972ea8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd82e177a, NULL },
	{mb5a7aae0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e512b5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13ef8a73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d0ff6a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e41a4e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m978d4d94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46c1b4c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8004848e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ca8dbd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2e3f888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf022ed30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ddde30e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me218e8ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcdc60fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med31ea8c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12e014c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78006dd1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdecb0d40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92969725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b695c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64013bbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49949174, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1583e6cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89fd2fa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ec8704c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8704148b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73c27c0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe69a1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2e041a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m765174e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6550000, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70b4233f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e8f5cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7686d23c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a289fc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcef2fc73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0c3b15c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m126622b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf0d8d98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me02bb9c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7811d5f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28025172, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md969c6d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64ba4942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11b825ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3923a18e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17e3b964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f250bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma74cac49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2e30d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65bad19e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbf3c281, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba01364f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88b27b45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd2bc6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e387051, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcf50bb4, ADBLOCK_FLAG_MATCH_DOMAIN, df8b0c1b8, NULL },
	{m18478f85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80d62587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4b715e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c7d1248, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff7bb69f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50197334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m81800450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea41ec86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50463e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4247edf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85295d22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m478eb3d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6809176c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb2c0318, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d39860a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42d3a644, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m590602ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me89457cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9ece2b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb206b985, ADBLOCK_FLAG_MATCH_DOMAIN, db14d5a13, NULL },
	{m767d545e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44b3a458, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dd61f36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0015277, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35088f39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7db60a64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c4661aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb624587, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18f6c639, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfac376c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9230790, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdcf8550, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4db96446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd8e9431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd09ad24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec8b3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7393af5a, ADBLOCK_FLAG_MATCH_DOMAIN, dc79cdc1b, NULL },
	{mea42aa78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d0c7340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1858f08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m995e3d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b733ba2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md43d1da3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb06d9a9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfe0f5b78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47963b04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ce4f36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d365ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6752256e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me94205b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mc9c9a520, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m1ec88c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e387f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc191227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2b519799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb28945cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f5fc7af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mba53f754, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5bfb9cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md21b9c81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6eb82734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m20297b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23ccb38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7acb9bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf47c8a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e9e2378, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57974a4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d2497cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a77258, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m655dfaaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49e82af6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dd02c78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50ed7fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3804bd35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b094822, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68582c82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dcd4bff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md809ad13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda9cfbb7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me69d12d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m521902a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69901fc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75fe7d80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4230951f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb528cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7dec11e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8411f28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b9d0c09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m582113a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24b2a26b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29afb906, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee90beb4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb86197e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1080ccdf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m478bcf46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1668fa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{meaff294b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m127313bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94063beb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m83f34e3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47833171, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdc726c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0fbf09d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77fbdc60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d171820, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e7e3a4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1a56bcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m687df780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb328aab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca62cbc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3a52571, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc752d091, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf20c7c52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bea9ec8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8b6a4f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md345e754, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52736506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85cfc866, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb25a1be4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9ea586f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma542be8f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21d10cb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42aaf13a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b5dae8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d8aa082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1441b2ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5f6abe4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m915c26dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m229ff4c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1894d331, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cd22d53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcbbc38d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba7ca783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7a292b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me97bd9f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ace1041, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8b05bc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dfee9524d, NULL },
	{m32efb6b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de470fede, NULL },
	{m46faff89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3eaccb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5bc8b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e901c68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m478ef359, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m918d7d67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75b201c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m725bb7f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef6f6bba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m387feae1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md61c1759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9cd0e97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff20f879, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf76c7e1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m324f09c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md01fa4e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf521b3bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefe5a526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m614ffd3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7581fb68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb204e83d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5104f4ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef3ccc38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57c530d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65c29d98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a1429f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64c7301f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30293997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8042417a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b0f218, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47cd1125, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me85e880e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5870b1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5849d990, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m370de736, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf394f755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m77175b40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma85cb558, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c3d819a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f3d6a38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fb0593, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36bdc6e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ac9520, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59c8fce4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb134a4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc41f59f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m378849cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madce46a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f675ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8495d70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2364906f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m813f4a09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9dcc286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m37e647e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3525082, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m573b5643, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a9037b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76c05076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19c6976f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa4b5e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15980495, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fd5853f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5be8665, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9138ffcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda546cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3afd8652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma09fd139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf050d2d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57c0b7a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8466bfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ef26d68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b8cf121, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3919a3ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m838f482b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m510493e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61a1688d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m802d18a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2173ca2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66262a6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m207c3adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6e7564e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43133fd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md91398d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d327b85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fd04af0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me264f5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14dafb96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9065b2e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3991cb86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7710ea24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6f579e86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m808dce1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfecbd01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d7be86e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbda1e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dcf91e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md02e5abc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5460753e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md673bdd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13d26d14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m330c1a19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbac50eb0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma25b092f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md075f245, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5de180a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md05e5534, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc632bcce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40a37c30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4a7f5af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a65b3ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8f65564, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf67f085c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9fac7f5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf368f33e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86e40c97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f47d70a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0ecd8fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7450b81d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d09a70e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46bc4a11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbed1e783, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c10a954, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf968c7ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bd5c4c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e066cf6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m274222bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef2b5ae7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee97d7bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48066d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf4b84aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd64bc89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md84d82bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e78d7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m767660e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma047ba15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3be1e64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd0df629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfd0a8952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6d631875, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9a879d2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m327344ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7dce3e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47d9ca48, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bae4351, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c7fd44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4300f359, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41196375, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81fbb30c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md24c5ab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma2372d88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md7e3595d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8bdee6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me156b479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc365e569, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a50aecf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m754f90b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e0c03fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5991d1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eebfe0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m277257f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md28e85b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48c6f0fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77b83ec9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f9d8367, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8922c67d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fed9022, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea786a9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91bb0e95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba4086e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb186f1ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec8eb6a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ece5be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d0b0f83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f12a3e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m893714d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88801658, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m878a21a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dcef8cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf973e46a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m562555b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m159a372e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cb88083, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14513f37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc7cf15b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m908240da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e929af9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m216b6ef6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3474548, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma66038ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7c52c99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa57226f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md19c25ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma53fe797, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m801a7d5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9802547, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m978548d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b6f93d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59585c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m79798576, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f642826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma048395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb873f7a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b9757be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d3b72bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73e45c01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb80340f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17c2699f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf17fc76e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me537ce72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15e2f28b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16d258ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50b6748, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9644ed62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m161e48b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d142d04f5, NULL },
	{me2b31d7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c1d709a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fa8354e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4e061c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f8d72e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3beee322, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa8e5ce0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m406c47e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87aedaec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m108c3b3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med94e427, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma32a53c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9a48e73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m261f304c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdae59d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57bc7a41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf36e5183, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ef92e98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma55a1645, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41bde5ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47de01c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d49b1b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcb841066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md842bf6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdd0b777e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1accc692, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0ef08c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma17d67fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8520435, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12b1a1f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma156f912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m735d9784, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7751b5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff07ae12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e1eff63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc792707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99544656, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37f8c0a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68908c7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d93994, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma95b4743, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8358797, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8295504d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a2b5535, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc114a69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68ddd1e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2b51982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m37fd7704, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c9c972f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe8c6264, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5f76af1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7dae2328, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56643dd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdae8a458, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc117be6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md511263, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m720ce9a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med65864d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e534df2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13ec033b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m823ab132, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72e9cf0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma06d17c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2f328ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c0fc892, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b7a58c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4185e7dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4b5f8ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91b176dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m191f6127, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78e89289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m661b3635, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ec63d25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc3aac54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce229f72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bdfd72c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc36680c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc02e8e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44675f00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m161d420c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12d28c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m349d4c6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me242c68a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1713f39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2848024, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0996939, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb2ebf6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4b8682e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md85968f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef9a768a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81bd1f79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3952b522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7bdd048c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b5612ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e71e22c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55589df3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafefb4a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md01d0df8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma65f3de1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae4380ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccd80067, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ecb10ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md889ffe3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m153ca97d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maaf6d51c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee00c835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac41ae00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f54a8bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1e7694f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m192da1d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d9ecea5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf61db923, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabe15e57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5771ad0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc97f817, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc36e1b6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9f35fe1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5058c25c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f95449d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2098a07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e2b7c69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7260d6dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc2795ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me2ed3dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70fd9828, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dd52493, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9aafeb5e, ADBLOCK_FLAG_MATCH_DOMAIN, d6bf64b7d, NULL },
	{m5783d51f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma88f9e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me5aa491c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me28f3df0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbfdbb14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0499159, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcaf7e4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb67b1db8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m251f06ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md881824c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bd65543, ADBLOCK_FLAG_MATCH_DOMAIN, dd773cbf0, NULL },
	{m6d5586d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me20d8b79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9d20b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ebdf63c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21c12ff2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39e05032, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc28c517f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8499e61f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba976ebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf83cabc8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38b2bdfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0c2c72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62b832ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde1f0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce12b71e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4940561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5eed0668, NULL },
	{ma5ea29a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f21a9eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m409267c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd63fc5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3e4b8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f4f7001, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72ccfa19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b0350ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d62c4e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1166ee04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2005a7b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb06a6846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m943f7e4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebccb4f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2954a37e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc577d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1d09b78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8aa9df44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8374e619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7072e276, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec6b52a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4f82234, NULL },
	{m7e1f7082, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc18a0aab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26969901, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b46b9f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d36a72820, NULL },
	{m6a08c1a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fd0f6b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabec5218, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf994c8e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d397fcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbda626a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12a23360, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8be5e172, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdb0e3b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m934018bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbacdfa67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb611ce1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc79407b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7dec84d3, NULL },
	{m793c02af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d284b88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ebedc73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m302d8690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21debf47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d48b14044, NULL },
	{mea00fc78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c2f7a0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49f6715b, ADBLOCK_FLAG_MATCH_DOMAIN, ddae1f41, NULL },
	{m13e962fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m208a519b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb372cd4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m311ac405, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9c9d57b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59bbc594, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maba301dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb53a96e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28834838, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33338849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5394f4ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc258400f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a18572e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31c98e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m970dbc16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m310bd03a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m362c9ac4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40ad5f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m568317b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7806a559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6db4cfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me834999, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m523dab49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25d77513, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2eb6207d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe2a80e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda00e64a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb214388, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8008ef44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me91d1575, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62d890a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabb8cfe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma305bf13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m511b0f29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54c7fd62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8039f15a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m743f6829, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b85dfdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1dea2a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81682963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m690e377b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea02929a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med930487, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22c85ce3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfeb11c15, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8071814, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d3f8073, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58af7ea3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3045bc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef087337, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md45fb4e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m320cefcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6375cd09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddba7148, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33aed946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e3d2855, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1c8ed61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6950812, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m734645d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf0a4fa8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16f0c739, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6db2f2ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ac7bfc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22bdc015, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7db9f4ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2528e46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7a6e574, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b57d27a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf4af8c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8a680a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48b7479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cd85d18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7d42d43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maef48712, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7e854055, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa69983e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae55752b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b85e626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m66ed7a7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea71272f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0136653, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37eff014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md477ebf3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3648e7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76fbd239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9dc4f4f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30671c7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2de879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2e5e1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f527462, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m710639e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba7245c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me72f2a3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63fc7e81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27d71b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c18a0b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31f08908, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77aa7228, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37198cec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0364a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2492438c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9af7d53c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8aa81ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d5a0988, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb4fdd33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3093668a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md83f4ab8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8b46825, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3e6ab8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97a1a96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1a62a14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde8ac8de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85182870, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e94acd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b14bce4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f268ad9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cb761f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a52c01d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53431a61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79b23043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6618bf5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c1e6d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m315fc4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc826aa5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madc58415, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58f93369, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97999566, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96ab6d17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0ea4555, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1864cb5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md73a0b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc1fdce3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4298c93c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c4c0b71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64417e7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m575b4b50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddf890a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42f077a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8baf325c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5428213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f37645f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8edfa813, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma938c743, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e2d43d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4029fc84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61a6ebf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcef2a6de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d7859c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me5c7ff5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m828490f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m540b7643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc316dc0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdf31f8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2a281698, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m55464eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me7a96a06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me7dfe627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m82201d06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2982d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfae67291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfae433fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9c0ca0cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37f3910b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec23288b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6cdc31e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m577a4035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27790fb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ff47c90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ccf3ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a754e0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e17955b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87db2b34, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e86d605, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf748ee84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9844f66e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2795cc61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8709cf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefae6c43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b2856cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b1d6a79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47a2f2f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb10a414, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maed40bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2980b77b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc0147b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d6990bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4eaccb22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me1418230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m827a6815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m42c165d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7d3d7ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1cacff2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2bda515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma51d5d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2a70f32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fcdf616, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd7d0a9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4687a501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m250922bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m32f48065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bc90641, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5812545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cb0dfec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ebb1760, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90fd1163, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3380ff84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd07c1d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc00aa3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73b36d03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m866d302c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53a3b1d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e626528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb741b81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md31f6519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9801eb45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me859f313, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8c0b6d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me06cfec5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6d97693, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99e2ebde, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f408086, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbf4f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27abc893, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m232e1dab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb283513, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20acd805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma65210af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2be980da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ac887c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5c2bd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67ad677a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85f1da94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71ffad3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42e014a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a96ad27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e21177d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3467bcfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c128cb4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3f767bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67f03612, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea5b2656, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma490d2c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e45d0b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbed4032, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7798c71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6e04e55, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc281acf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83849006, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc9881c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{madbfaa39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md1c42f19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a1d92c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47fcfec0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ec60350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5e38bdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m488bf374, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24cd8043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd574285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mad25f9ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb2538b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma01f8756, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c07781e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c65dd8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1d6f006, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m843553c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabcd8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77d4b8d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f8e20cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2abd8ceb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67ba3ee7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me03fbe19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c9a3adb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb52d246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m457546b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8f8a99b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m279c88da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d1fbf5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b533a43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3941f05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13920be6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6a61a89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8865b21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbfb9d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63e4352, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m338d6963, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf2e11a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf33b33a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m945f7761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb73d4217, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35e93a25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m31b8a303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md00fbd57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5aeaab80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28ff5a22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79cd8c78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m941f6c77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e9d9bfb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me62e42bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76df5da3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m85536870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8f5f3045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2095d079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m38026479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb2494b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m146ba1c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc25e9c05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m69bbb113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70e7aac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcd417a0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m82c0f917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6adee990, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md29c7ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m89c67df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae56d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d3dc3a1ba, NULL },
	{mad97c125, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7999877, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbdeb479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79770bc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb9a089e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84ff998a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc13a9678, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa507df8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m764b3382, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82c7098f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e348859, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce02b0a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52a48ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fb3d609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db7e2aca5, NULL },
	{m71765bc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69569da5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5486a6e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cd73030, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70b0d119, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57d79644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfb9e9ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4d1b0e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42b9de5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6caa0283, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m121ad6de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac51b9a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d966e73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabae0683, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a5bb818, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbed87b73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4efe7d4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3dc9c0e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3e54967, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb56ae8c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6f4745c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20eb4b0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3d2fe8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d3d077a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19437694, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mceed907f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf20becb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9dc3fb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md68703f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma68fbb64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m64429758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d4aca6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1b0fb8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46316b1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m612cf02a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d228868, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13af974e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3fc5ba29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me792ad3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21577723, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34f36c63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8aff59b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85330bec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ea90f2b, ADBLOCK_FLAG_MATCH_DOMAIN, d29d78b6c, NULL },
	{ma1f6f278, ADBLOCK_FLAG_MATCH_DOMAIN, d29d78b6c, NULL },
	{m765e6ab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbc11bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3fa3b04e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc97329, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2039126, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9ca50e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71f4f03d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m972b38a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cd439bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9abc11d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22fe5623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fade153, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1c537de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6ba7f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bd24395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ecabac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5515f567, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2902736c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95022cf8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma98a19e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m337af1b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6bf94a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13aaa175, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30ee3ff7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ee44ff5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b75bb70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m692f1369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29f494fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73975b40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma455ba95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6e7cc17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54a8d83f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2caa5b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56af4507, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e49945b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6631e485, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m426eb36a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1be4d9d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m935791c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc76b6e99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55777a46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b50310b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40345043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d240097b, NULL },
	{m9b643aa0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a52571e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecd2846f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b9210e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8462a567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc10cf44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d5792f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m44e8fe41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82c344cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2e433dc3, ADBLOCK_FLAG_MATCH_DOMAIN, d45c72baf, NULL },
	{m87d48a40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29d76bfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc1a8d6ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46707150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29e62ce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m685c4e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4636f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3e42dbd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75049680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc32bfab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6af89c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16e05c38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9c3bbc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1ca3ed8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e2f2e0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6aa122d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a382a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f1d23e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5675d0ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mceb0d615, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc41a404e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m792b9f89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbcb8b549, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae97f00a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18535d57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf41a5ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ec21bc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m809a447e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb459ce50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c063f56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me293e8c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8262f30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd76f12b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a89f188, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a7cf138, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c15e095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36100d55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a10d406, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26e81028, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ff2e928, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9ba2323, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e1c5f22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28a796f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9869c41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c46d349, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2207c910, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49bb147, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma257ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1636d91f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m476c1882, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m96223e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7a83463, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9dcfa3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74cd3085, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe1b4631, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md05ca5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b1a1ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4405471e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46f79fcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d5671bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c475d62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md11f06d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb119101, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a7543a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md405fbe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5171555c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me62b035f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma14e8b10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2e0b580a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3c8b1b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea37f158, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2e56515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3dd9cc6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bd57476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeacb337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23cd02b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5233902a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbc827ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m952fb5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mada0fa70, ADBLOCK_FLAG_MATCH_DOMAIN, d681df030, NULL },
	{med290ae0, ADBLOCK_FLAG_MATCH_DOMAIN, d681df030, NULL },
	{mad836661, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a8ec607, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me68304d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16ff06c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m847f6483, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e305963, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf202d987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa29710, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9a53df0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bfd6078, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a03ee74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ca2b8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28c4a84b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6ef0d99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a8b68b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m214f5479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md638cf26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m664a945d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18a92df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83b45fbf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc19f79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3e1ed66f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0dd15c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a7c1681, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1139a7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71a144e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0b441ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ba300b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e1dccbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me31037bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m348efbec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m102ad69f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56a752ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbe0a1ef3, NULL },
	{m288480fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f6124e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25d81108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3245f544, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3969eb2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa167a41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c70f30d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e24b2eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1d1439af, NULL },
	{m186752a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d30e1af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5dd76ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8b90e30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me87fb9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69a59cee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me67ab4e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf071077, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80b99e3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb9b87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f72bf10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ebac794, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2196a373, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d9e73b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d0093e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3f96589, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7f0a4ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9729478, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf56138f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6186145, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a843883, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf630e65a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc7fc241, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9edcd8a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4bf6ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96b69d61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb15b723d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb2642c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd282495, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maadc2a22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m444ac93a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28a3eaf7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7552bda3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcc1468c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m372ef86b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6be3fe00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97690347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4593d6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2dd18c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med4fd945, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8d91c0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me926bcbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m350f3a45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5691eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76ecb8bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2c51a9d, ADBLOCK_FLAG_MATCH_DOMAIN, d82440f54, NULL },
	{m5640ed4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d3dbc42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f84e28e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m383ca0c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m400233cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1faaab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa8bf4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f6378f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5db23d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab1637f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cc396ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m789a8c4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65d04e14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4142b76c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c214a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma79bd2e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f9d5706, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f7a41e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m197e48a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m917e04f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8272417d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m388330c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda99c468, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9760323c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5472107, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6fa617e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc9efcb37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{med0660eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc10b50b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m609a64a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53272be7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85bc1432, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16d1f112, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7ff490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f4ebcd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md253279a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b47128a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb9144b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a209e07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48b15a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7511f907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5265803, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91127399, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22c69794, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2167b719, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6c08650, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29f34d67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4bf4af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc96e2725, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac4b0066, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96db4ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3c2c106, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcdaf8c4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd6283c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb905b72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda932274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28b33051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m636b0fdc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66886e11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m480535c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf112e95a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74d56335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80a73ab6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffebf88d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8269f63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3a37dbf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7daf104c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf391a904, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md368596b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d672bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77e7a8c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95cb05a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75ff3b3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c35c8e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0d441f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80cd592f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4e5547b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d49d7bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ef94c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9932b6dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cb47c25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5950fa7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3bfa7cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcb295d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m503743ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0cd3410, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1e8e718, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33865a4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8711fabc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4b2b2e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb95e6f83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47c183d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m750b4564, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88973cd8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9389aac0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb00812de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3aa33e90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bcb8f75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4102f2f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5076ba2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83b6c75d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58622804, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2483643d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a7a10f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1081a2fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ebc28e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b7755e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffe14d3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fb7bc76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m676c1018, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e9c3055, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcdb15e47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3991592, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf20b9308, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me98a512b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6facac8e, NULL },
	{m672cd1fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceb3c9fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc74c5a7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb12718b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc36c79f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47e70b3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc6858f05, NULL },
	{m9901d8e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma09c19dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea8aa068, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9f1f27b, ADBLOCK_FLAG_MATCH_DOMAIN, da7a0e3f0, NULL },
	{m17680d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m886c0482, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f8899e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6419e229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m996a3ae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m651dc3b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0d1608c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9129a90d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4129164, ADBLOCK_FLAG_MATCH_DOMAIN, d8a9077b3, NULL },
	{mf77a0777, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f031d25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6eb800e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m760dcccf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c98ad24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4316aa78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0e608dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bfa8710, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m381589c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab6d6fd6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4738cb1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80d3eb2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1598d39c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd39b722, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me62b134, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m242a4c60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2dc90e96, NULL },
	{m9e957236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2dc90e96, NULL },
	{m24447567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d59ac1380, NULL },
	{m46b7e805, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfc659280, NULL },
	{m689f6789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd83a4902, NULL },
	{m4d7f5db1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd83a4902, NULL },
	{m5528f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d59ac1380, NULL },
	{m9eadb63b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d59ac1380, NULL },
	{m9d4b7c39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3122724f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbb0deea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d2892fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m934c586, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m493d0658, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b9b3cb8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e93cdc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4686642f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31b31dd9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e98da7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50744e57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7cda364, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75b98693, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81af8f9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meeea1699, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maee44e54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m302bbc66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc3dbd9c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d454dbe0c, NULL },
	{mdb643812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8bd1f9fb, NULL },
	{m3570bdb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6818296, NULL },
	{m1d66064a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5986bfac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f928d6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e527597, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf87fd2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28c8e5a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c05fc00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6448abb1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45d8a1fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4a54c16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6a724b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me769d2ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37a7336f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m962a6782, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a14eeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77fb42de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14f1ca5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7057d71f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38e7fcb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95a689a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b31cb38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maabf0f50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35cd64e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ef5111d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d92956edb, NULL },
	{m3721b7cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79d6f296, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaab5c19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd11288d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53979f0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5336eb21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6acfe70e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6a77c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec9bdf50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcaa1a51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m684a334e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a16ceee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c26bb71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m145013e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f782401, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m300c1a8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c8213f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me20d0f25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfdeccf54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e4fce2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1da4872, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f64d299, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35e90313, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99b2d319, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madcd1f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa0667a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa39d1d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1225b2f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c940a77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c6f81be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma16ee247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa2a7c14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7d26865, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26afb1fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33bed595, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41fea7f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabb15fed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb608c7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98012c8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m717c0f83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m365b5a64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e7fb669, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4fe4157c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec08bb83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cb2c356, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ba71cf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m375c242e, ADBLOCK_FLAG_MATCH_DOMAIN, df7a2e878, NULL },
	{m167341ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcfc11c44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfa86ee1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{mae19bba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{m5271b03d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{mc0171461, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{m5e67d881, ADBLOCK_FLAG_MATCH_DOMAIN, df7a2e878, NULL },
	{m2513a91e, ADBLOCK_FLAG_MATCH_DOMAIN, df7a2e878, NULL },
	{me5fb69b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m870d679e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m4939ca4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36099547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{mdeb138ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m620b8f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{mf0034943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m278479bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m137325a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{mfdc8bda2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m53488c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m655c617, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35a2939e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32ead718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec9d158d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34e33e01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3174ebdc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7554b250, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b808051, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa76f811, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me41ed350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7fe21020, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79ad7c8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m597a59a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3edd01db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ad2ae06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6801cff3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a6301ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10d520b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d551bb5e0, NULL },
	{m6bcebf6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d07c23d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67d54102, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6220c04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe3e5c13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82b7e52f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48f8fe0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0729d53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m687b4cb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maeaf9593, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med31206e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a70549, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf198400e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a3da566, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m473d91f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1352043f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98985231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bc043a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{m3cc81d13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{m6e5caf65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{mdab1978f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8a42fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m866fabba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdeae1313, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24d93dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1a1ff1c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae55fc7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m184628c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d0752a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca20baef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c2b470f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c303fb4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7496479c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb362c59c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c094fe9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2727cac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9655336, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6422c1be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bd3c648, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5604caf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m344cdee0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47d5e0fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce83f610, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55fbcfce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3831bc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m597257c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb30ab43e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f545a7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8f84252d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m450e35b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99d84d10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m260cb1bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc554d162, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22844619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8bb6d43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9ac1a2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4d537fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5abb7199, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d59f2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe45976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d367f61, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d31540372, NULL },
	{m60da5fca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4d863ea9, NULL },
	{m9919b049, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4d863ea9, NULL },
	{mc1b32a1a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbb9a8af3, NULL },
	{m95374682, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4d863ea9, NULL },
	{maddf6f1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d31358f8e, NULL },
	{m23b13776, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d31540372, NULL },
	{mc477bd5f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4d863ea9, NULL },
	{m48f87c45, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5fd41081, NULL },
	{m709f3ff1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd7787448, NULL },
	{ma1c9b390, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d12619906, NULL },
	{me7995c08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d31540372, NULL },
	{ma2459277, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db94bccb1, NULL },
	{ma9b66181, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db94bccb1, NULL },
	{m34ceab24, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5038c71a, NULL },
	{m905f762e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5038c71a, NULL },
	{m474635aa, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me7aed79f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2db15b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcce05e89, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4c31e695, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d45e8bf3c, NULL },
	{mc5024c0b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d45e8bf3c, NULL },
	{m1debe682, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d45e8bf3c, NULL },
	{m7420cf53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b73f8e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcc54b84, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94149ca1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc44f12fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ca14bea, NULL },
	{m39ee4add, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9e30101, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73ed233, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me16629d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde846c79, NULL },
	{mc45e1c17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde846c79, NULL },
	{m8f480328, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde846c79, NULL },
	{m9638b200, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde846c79, NULL },
	{m5cd8e922, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde846c79, NULL },
	{m78a552a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dde846c79, NULL },
	{mdf4e620a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dde846c79, NULL },
	{m5f470931, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1615efed, NULL },
	{ma09bf160, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1615efed, NULL },
	{m2eb6de5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57be43b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e5a36fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf92e3f31, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9b46423, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0ae50f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c6a8135, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7c32270, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65e4757b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cfae5ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m350d026, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4edebd06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m525c1418, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfef8e027, NULL },
	{mee00d190, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b6c801f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb01d91b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb2ced98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m32ac02a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9722b38c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1f90962, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma91f09b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2f608e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3575cfb6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m64fbe9a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc800c617, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5813ff0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30b77a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m69c851af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7d3cf664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m12d3739f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m245ca33f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda3347af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m964314, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81b1949d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m367b8527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1968518, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4802b69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad325385, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc848e683, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m178e3438, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59cdb7d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14d5ee2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52e8fcde, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcaab8d2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m86a779d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me3f471b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9820c634, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc74723b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdd752e7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfaf3f6a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ff2b896, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m73cea213, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5d5ed800, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4c8eea29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20a4e96f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m78d63ca0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m817fe79b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fb44980, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m85a817e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3544e811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m46c8962, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4a71a90a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc0e8e8ce, NULL },
	{m5bb2b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d10454f84, NULL },
	{mfb51b391, ADBLOCK_FLAG_HAS_WILDCARD, de74631e5, NULL },
	{mf110024d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{ma00b8c13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mca467a44, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mcefd0e56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m76809220, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc330d505, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6fea06e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9977ef8b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m7a2b19ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f8c61df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41057ef1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10fe2ae1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66117dc5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecb82cf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macc995bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de0a29bd9, NULL },
	{m6e084029, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd894eea8, NULL },
	{m1b8cd706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f3c7bb2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfefac0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da29e84d8, NULL },
	{mbe767b33, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2cbce01c, NULL },
	{m7f1400b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m299f8a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8985214f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb58a8ec3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4847a7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1039df9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m311dd96f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a2e3492, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7bcfbb47, NULL },
	{m54930da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7f072da8, NULL },
	{me7917842, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d551bb5e0, NULL },
	{m2a16483e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb42f53d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me42d2122, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb41f96a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m170ed0b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba75b941, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bbc6fcc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m924e62eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3eb09400, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62c1c2f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m67c570dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb03578a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m684804cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb579fc97, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db37ef5d0, NULL },
	{m63f4528e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m93ac081d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma8b2b2f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md29d59c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mae1208cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mec95569, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf610f840, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m55044c88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6b47fbb1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m880775d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dd4d68f68, NULL },
	{m526a24f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m453c3af3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95b8677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mdfaa9f88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d79d43575, NULL },
	{m9e949232, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d79d43575, NULL },
	{m692c1283, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d17007439, NULL },
	{m6f9d2fb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d17007439, NULL },
	{m53e98981, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc3d2ea96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2eb06044, NULL },
	{mf143a13d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2eb06044, NULL },
	{m42246157, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b40fc66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d81392654, NULL },
	{mb8ffef48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de30ede3c, NULL },
	{m1c20e709, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d61cd436e, NULL },
	{m664a6c5f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d61cd436e, NULL },
	{maf3ebb0e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d61cd436e, NULL },
	{m2ea3c29c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d61cd436e, NULL },
	{ma3db9764, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d61cd436e, NULL },
	{m57b371c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d17754966, NULL },
	{md4e0d3fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1a21dc1d, NULL },
	{m81cebca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m631645eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5c361f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md73930fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6316cf6a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1a21dc1d, NULL },
	{m71563a19, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc0e262e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf72c2d46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m339d0059, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4ef5901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7650f79b, NULL },
	{mc494bdb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4e745af3, NULL },
	{m7ed5f45f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da53487b3, NULL },
	{m804aba8f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9b3c6143, NULL },
	{mf60455aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8c88cdb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{med429e34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6a3d8e47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md1ea9cdf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c6b3f28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2ba3bb00, NULL },
	{m322a6ff1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2ba3bb00, NULL },
	{mc75da5c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2ba3bb00, NULL },
	{m282a2cb1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2ba3bb00, NULL },
	{md07d5d5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2ba3bb00, NULL },
	{ma1c33990, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b472657, NULL },
	{macf034af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, deb88d964, NULL },
	{mcc121687, 0, db11f7532, NULL },
	{m66d0d9b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, db11f7532, NULL },
	{mabf6b336, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{m32f0dc5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, db11f7532, NULL },
	{m3a26d34d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{m3f2aa001, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, db11f7532, NULL },
	{meddf5834, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{m2d6761a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{mafc5cef2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{mc946ffbb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, db11f7532, NULL },
	{m3833a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db11f7532, NULL },
	{m8d049219, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5b8abfc7, NULL },
	{mc1feac7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d93dd7f24, NULL },
	{m8455d9ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db71d48f7, NULL },
	{mfbba9329, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de3f957a0, NULL },
	{m4e904585, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcb02114, NULL },
	{m78c21845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcb02114, NULL },
	{mc03be1fe, ADBLOCK_FLAG_MATCH_DOMAIN, daa012314, NULL },
	{m5ec139a8, ADBLOCK_FLAG_MATCH_DOMAIN, daa012314, NULL },
	{m38ec092a, ADBLOCK_FLAG_MATCH_DOMAIN, daa012314, NULL },
	{m34a7a853, ADBLOCK_FLAG_MATCH_DOMAIN, d1093a0e1, NULL },
	{m7fe62ca3, ADBLOCK_FLAG_MATCH_DOMAIN, d1093a0e1, NULL },
	{mf7841f43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcb02114, NULL },
	{m7fc6c2d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcb02114, NULL },
	{m6518bdf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcb02114, NULL },
	{mec6ff9ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, dc0e7eb6b, NULL },
	{md2f5a0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa012314, NULL },
	{m32832ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1093a0e1, NULL },
	{m9950f8e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa012314, NULL },
	{m3d4d2c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1093a0e1, NULL },
	{mf74eedb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d55671966, NULL },
	{mce9dbcca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d55671966, NULL },
	{m8b290055, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d55671966, NULL },
	{mad311b7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfa2f7a26, NULL },
	{ma82b6143, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfa2f7a26, NULL },
	{m304241c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d896d27e7, NULL },
	{m2e7bd43a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d896d27e7, NULL },
	{mbbf84a39, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d90e9e853, NULL },
	{m95d4bef, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, de0aa7df6, NULL },
	{ma82b6143, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d8b2b79a7, NULL },
	{ma456b470, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ad964de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5be6dc66, NULL },
	{mc013e090, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d12169368, NULL },
	{m15721475, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0b96a1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d498adcc1, NULL },
	{m39f477af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c50b56f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf10b5d37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mcd26d693, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m4a02278a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ba5bd22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72552504, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae8c818d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2e7f4f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db1f106ea, NULL },
	{ma3a6797e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me22eee80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c49785, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0ae8cd5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1d1439af, NULL },
	{m42e26f4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ac48030, NULL },
	{mf64853b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ac48030, NULL },
	{mc1feac7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ac48030, NULL },
	{ma1de72c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ac48030, NULL },
	{me5299c51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ac48030, NULL },
	{me71a4160, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbff6edb9, NULL },
	{mab8f966c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbff6edb9, NULL },
	{m26017b46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbff6edb9, NULL },
	{m7bddd2cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbff6edb9, NULL },
	{mcc8e4662, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbff6edb9, NULL },
	{ma889860, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbff6edb9, NULL },
	{m47ede238, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd4f52466, NULL },
	{m2056230c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd4f52466, NULL },
	{m5d6b409f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd4f52466, NULL },
	{m914aa817, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d94dfbf32, NULL },
	{m59c8fafd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5204d3c4, NULL },
	{mcffffd94, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5204d3c4, NULL },
	{mb0df1691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5204d3c4, NULL },
	{m29b1224a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4e50b7bc, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4110373b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d18502143, NULL },
	{m5d70e530, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a6a71ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3707862, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ad9c4d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m911ef07e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36cd4bd4, 0, d7a29d827, NULL },
	{mc9e206a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7a29d827, NULL },
	{m40eddcae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m1a3fa3c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3f099d6f, NULL },
	{m12fde73e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de867256e, NULL },
	{m8de9ce26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m231d4f55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4feeec01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, de1deeaa5, NULL },
	{m6846e957, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d573787ef, NULL },
	{m4a134fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d608464c7, NULL },
	{me74f899b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, da1fc151f, NULL },
	{mc621d072, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d715c2612, NULL },
	{me546c33c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de867256e, NULL },
	{m538071c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7988de20, NULL },
	{m8dfa3cdd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d87aa1f38, NULL },
	{m236d4f14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d38b293a6, NULL },
	{m9a9d6683, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5aacedfc, NULL },
	{mc4a9ee1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, da0187f1b, NULL },
	{m3d30a93a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5f4b38f2, NULL },
	{md395f263, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d99e68605, NULL },
	{m9632f084, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, df834abc1, NULL },
	{m4c3a562a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fd8114, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m661a727, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dfb4c1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df834abc1, NULL },
	{mad6ecd51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d964151ba, NULL },
	{me16629d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d5740617f, NULL },
	{m7ed5f45f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, df6e5036d, NULL },
	{maf4f8b94, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d3020e38c, NULL },
	{macf1d3ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, daa861528, NULL },
	{m5b0a0388, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d992a21d8, NULL },
	{mc00f1e0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d486247c6, NULL },
	{m6b40fc66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d542bc248, NULL },
	{m617d0c96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de867256e, NULL },
	{mfcd3ea66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d6875cab6, NULL },
	{m8ad1de74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d3e6ee36b, NULL },
	{mf86c5f7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd8ac6045, NULL },
	{m255be56c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, dfb50afd9, NULL },
	{m31b57f69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d6b85f30, NULL },
	{mdf0cf2e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d992a21d8, NULL },
	{md50fb4dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m404e2c27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb374fbf8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ce79253, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, dabb2f3c1, NULL },
	{m5bb2b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d89f68102, NULL },
	{m2eb54804, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b622f5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d530ea27a, NULL },
	{m807a2b3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d992a21d8, NULL },
	{m9c7d56c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d992a21d8, NULL },
	{m5ea61a50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd6a9429, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcaac6c26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd8ac6045, NULL },
	{m17339eca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, ded2678d5, NULL },
	{mb7686720, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8455d9ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d21883ec5, NULL },
	{m3aaa901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, ddbf5f0e, NULL },
	{mfbfba0e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, da0187f1b, NULL },
	{mc1b6efc0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1cd908ac, NULL },
	{mc87096ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dffc5bf7b, NULL },
	{m6fd6c7ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d6d02c7c8, NULL },
	{m110c465b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9818f6a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2eebf9b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d572804e7, NULL },
	{mc013e090, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d5957dcbd, NULL },
	{md07330ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d112708f2, NULL },
	{md2d439df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d45e3e484, NULL },
	{maeae25b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d38b293a6, NULL },
	{m347c0e67, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d831c4d20, NULL },
	{mc25d9f76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4ef5901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9aed4db3, NULL },
	{m39103476, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, ded2678d5, NULL },
	{m825dc7e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8627bb1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd4f8fb97, NULL },
	{mda5a4c34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd4f8fb97, NULL },
	{m8940ead8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d49a84d91, NULL },
	{ma2f3c993, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d1f0ca0f1, NULL },
	{m7e924901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1f0ca0f1, NULL },
	{mfc64c573, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1f0ca0f1, NULL },
	{m27ed36c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc36240e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, de2838b94, NULL },
	{md3da5db2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db612fae1, NULL },
	{ma7373c99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de867256e, NULL },
	{m504aa4dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f9d2fb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d7149959b, NULL },
	{m366489d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ab3a8e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d96d2b259, NULL },
	{m4e2d3e80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de867256e, NULL },
	{m6f71e130, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac5d9be6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb2132bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7fddce20, NULL },
	{me6a4d9e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d7951a0a2, NULL },
	{m91483b0e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8739686, NULL },
	{mff0aeab8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bc9855e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma31f3d93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df75086, NULL },
	{ma0d5bdf3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d70c8806, NULL },
	{m102c0c52, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29926463, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d8a146276, NULL },
	{m6e0aabf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d307ff9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecfff8d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8e945f09, NULL },
	{m8b15e62b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1d95e106, NULL },
	{m19bd7b5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d5f4b38f2, NULL },
	{mcd7b5ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b6ef855, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d984dc2b2, NULL },
	{m3d8633ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, dca5ee01a, NULL },
	{m7acc9b50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d14e7683a, NULL },
	{me5299c51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dcf5054d8, NULL },
	{mc740dc51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d1a7e07b7, NULL },
	{medc7998e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d1a7e07b7, NULL },
	{mfdca26a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1a7e07b7, NULL },
	{me8adf076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21e7e2b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b786b25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8ded2648, NULL },
	{mc618bdf2, ADBLOCK_FLAG_MATCH_DOMAIN, df47187eb, NULL },
	{me447c604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbb415057, NULL },
	{maf8835ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a49df15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c4d28bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d5a7386a3, NULL },
	{ma8122de2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32dfaefa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a0b305f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc0ee02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0ce77dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84d01781, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d1102da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a3156b1, ADBLOCK_FLAG_MATCH_DOMAIN, da05ee243, NULL },
	{m7b8cd682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1716121c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m597c7e2a, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{ma8e9ad91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdba200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39dca859, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m41584ba4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53b2057f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{m38d8a099, ADBLOCK_FLAG_MATCH_DOMAIN, d8e3f8f77, NULL },
	{m6b2819b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{mfb6e7377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{mac697c36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{m85599f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{m546562cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7413de6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{mfc0a7ef8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15bb8a15, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3e71922, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc06e0bfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da70edbdd, NULL },
	{mf58a2334, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md604b755, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9255f78a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f59fdb9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb383b388, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0a4a717, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43582a8e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a10e5cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54d58dc0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76b813f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf742c1a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m99dd5ab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63b70aeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m633aa2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md2f59279, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d1ce482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cedbbf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m131b62df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m80fe3c47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m96a7c124, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mf596721a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m430e349a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m3bf8c693, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m34499126, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{mc59f9c44, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m787ef766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mb6610032, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{md18b4263, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mefbcd123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mda5a85f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m649fe198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m26d4c6bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{ma81e80fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mb13853ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{md1f29dae, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m7cc93ef1, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m938f8301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mdee953c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m12110a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m442be6c5, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{mdea95e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mbc4e6a04, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m5310ad19, ADBLOCK_FLAG_MATCH_DOMAIN, d25eaf46d, NULL },
	{m4a042a63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mcc0cd5b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{m679a2b8c, 0, d25e3c348, NULL },
	{m6fee198e, 0, da5782850, NULL },
	{mf077f876, ADBLOCK_FLAG_HAS_SEPARATOR, d6fc7bbbd, NULL },
	{md6c29bae, ADBLOCK_FLAG_HAS_SEPARATOR, daac73b76, NULL },
	{m695c7885, ADBLOCK_FLAG_HAS_SEPARATOR, dd727500, NULL },
	{mf4ca2de1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mced9617f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a3f2ee4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m326202f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b3bfb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37a82dee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb136c7a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb188181, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5709841a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m579d703d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8be5e97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d87f2af26, NULL },
	{m2994e987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m29d113af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{medd53269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md926671, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3f869ae8, NULL },
	{m9a5a34eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de8f8b493, NULL },
	{m753eb530, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f07b787, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m735ce93f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53561b64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de49986d9, NULL },
	{m427061ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m133989ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d97ddfa33, NULL },
	{me485b44f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9a99dcc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70cf78c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, ddb6fc642, NULL },
	{mecab8f6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cd74cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83c6e614, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me188406e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4232c669, NULL },
	{me20aa502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3f433b7f, NULL },
	{m93571c41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me72e3587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb8b7bde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb9a3855, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1d4ab37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m95029000, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde33c584, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{mf01ba24d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daac73b76, NULL },
	{m9786514a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me13a6048, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf50429aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m977f3d97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1cc68b6b, NULL },
	{m19700ed2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35c7f3e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf3e6f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, d5d437ba3, NULL },
	{mb2f204be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8637a80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d437ba3, NULL },
	{m5a538fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b1f8a1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9092f0f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81341a99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m294dc9fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48951529, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m868f4c4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a87bdc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de5c7b3a5, NULL },
	{m2fb45bf2, ADBLOCK_FLAG_MATCH_DOMAIN, d60e15e5a, NULL },
	{m6532396d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49276042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d58355404, NULL },
	{m64897243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcc20b96b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da1bee6c8, NULL },
	{m8c32de8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d390ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4f70a5e7, NULL },
	{m706c939, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1199aef2, NULL },
	{m572419d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m372913ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m72aae948, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb59f8e6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21b092d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23ae05db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9f48204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma274e0f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46c351f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da5d2a430, NULL },
	{m9b7f0f74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6e709c49, NULL },
	{m4effba16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d864c35c6, NULL },
	{md6d55799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df436ca6b, NULL },
	{m3dd0a9d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6c52f213, NULL },
	{m669957bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5621050, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7938193d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab65192c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8d6758c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d437ba3, NULL },
	{m334de4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9c7eaf00, NULL },
	{md32357e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db9c36b18, NULL },
	{m727385dc, ADBLOCK_FLAG_MATCH_DOMAIN, d68e0d005, NULL },
	{mf7aafb0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9071d8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76292293, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4536995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce9a127e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m305c4d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db7f843c5, NULL },
	{m30c9b083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1a60d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7143856a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9751cd98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44ba387a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6ec646a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3ceb3c36, NULL },
	{med3f9f98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac610aef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6e709c49, NULL },
	{m76c33ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d1c97e6, NULL },
	{m1c8ea890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6235e051, NULL },
	{mcebdfb6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dee61d980, NULL },
	{meb807c0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c21dc37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc281c6f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d7a172a8d, NULL },
	{mb8b7d261, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m532dd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bd24987, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88c0d8da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf44fec9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c7fa68f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d78dae481, NULL },
	{m57f4aa8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d12cac15c, NULL },
	{m2fafbc52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41e17ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m658b56f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60910217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m18417e6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7550a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db6b09415, NULL },
	{mc5598792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1cc68b6b, NULL },
	{m2f5017f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma23d35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3a829d1, NULL },
	{mfc13f613, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbaba3091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb37a5f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ed10cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3349f89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9fd02ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2253f959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m575d3bdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5126028f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4476e7f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4db2ab9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2c9e3ecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d437ba3, NULL },
	{mdaf55dcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5cbab048, NULL },
	{m2f1967c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56c94671, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2755fa38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13758ade, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73414310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5219ddff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7d58041, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8a3e2e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d34f6da9, NULL },
	{m9efbf331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ac99cce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da8fa6476, NULL },
	{mca1350f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56e8422b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60c04d71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m405aa368, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfca9ce40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae4cc101, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf33e8a7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d59e22eda, NULL },
	{m59588724, ADBLOCK_FLAG_HAS_WILDCARD, d6904e2cc, NULL },
	{m23a277f3, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, d230e59ac, NULL },
	{m84aed8cf, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, d6e3f992d, NULL },
	{m77c42d90, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, db370b6b2, NULL },
	{m3e78e63e, ADBLOCK_FLAG_HAS_SEPARATOR, d5453b1c1, NULL },
	{m4a6c85a9, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mf28fd7c5, ADBLOCK_FLAG_HAS_SEPARATOR, d63b1a8b3, NULL },
	{mba742503, 0, daed18dd1, NULL },
	{mdcd40f12, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{m5db42f58, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mf807434f, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{m6aa7dc12, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{m7509f4b, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{m75b4f9b3, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mc7879b58, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mf7d41674, 0, daed18dd1, NULL },
	{m24d6f19b, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mfffd5af7, ADBLOCK_FLAG_HAS_SEPARATOR, daed18dd1, NULL },
	{mb3686834, ADBLOCK_FLAG_MATCH_BEGIN, dd1ea325e, NULL },
	{m95d4bef, ADBLOCK_FLAG_MATCH_BEGIN, daed18dd1, NULL },
	{mbca427f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df1ff34b, NULL },
	{m8d070624, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bbb610f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d5c6c1930, NULL },
	{mc144406c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60249f75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb17cf74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47c9e1ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ed7ff38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m563c1e10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e35eebe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafab92e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d17c9c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m490a683b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75f59175, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91ab5efa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8dee166, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefbb88ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b473d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m363dc3d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5c664759, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md1eba5a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f0ebec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd08938a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md658b864, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75c35f76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd857c49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7bdd8314, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43ee9c01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77919571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdb8f5ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d90c075e3, NULL },
	{m61cf4f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b3e3fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m137527e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52a4aa4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf318bd52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafa1ba7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f2557d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb4f5e12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71209565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f1493b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba0c500d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f5cf355, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d93d2e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49de634c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2ed3cab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e433120, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab5a13c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69dfe1fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1ef837, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66072439, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf137472, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3327d74e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e04bc66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m999147cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccdfb38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8cf6175, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3adda588, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb80f35f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc398852, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e1c2f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c3819e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7f447d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4221403b, NULL },
	{mea235b1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf82b9dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f1e370e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mba546061, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m463616c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53249911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec86090f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4e27b5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6d2efdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb03ee38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f3a5f08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24848c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28a6cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60031430, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m220683c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5db64a99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb95d6fc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47658739, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3014f5d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd60c95d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me62a0611, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ea3ac9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9ea2d08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6f3b68b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m988d9bd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa508ed6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea934d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3c222e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5129413c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3c32839, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb223b2f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92e9a3f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc13c1488, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3301f176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m77365e93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me409fc5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc61185a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5326fbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdb4691d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2968b622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f31696, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48dcc5da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5451f2ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb0cca5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1138cdd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd78dc9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac40f67e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madbe81e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m337c35c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md23cf765, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8afda8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1844b49d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85d1f181, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc96f7d07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52ce261c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44418e73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dd78ff1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c381dda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde120461, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7373594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2079ca0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf772191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma20f16df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf9ec091, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6159daeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17565fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3929c409, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m761cb051, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac86d90f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc72baebb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd1ad8e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8058fa6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde0692a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m550ccc56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c36583, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f8a004, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb50b0c56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70777507, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m488caa62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a2c83be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe0749c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md049acb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51e80e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b8f663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee963c26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae159191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0ea91a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a33b5f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4923456, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc3c687e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b3c1153, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70ed3902, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90b1ca4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c88c6cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14360847, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf23d219, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m490d035b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bf1422f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc792d8e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67aab238, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5eeb64d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3427a7b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26814d85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4a94c68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8ca84a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a361a3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maebf27c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd6c50a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m912ec068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9df63c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8256fdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5afec01a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12d7ea73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb60f64f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb42edd25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m68553943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c23b254, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md58bb991, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccd58538, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2150ce21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me9387a85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79e8b3f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dcb1c92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2d7f00a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7603c94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18c9705b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3a01974, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7a7b6a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m88cc1507, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mceb99687, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4030560, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98f4dc20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38efe0b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1f3da5a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m606b653b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me12b7960, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md040d51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbade6ffb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2932491, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5ab9a47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68287029, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc59d914d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c02c04a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78ac80eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ad5dd30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f0b1676, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6a8cc94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6ae040a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4330dbde, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e22209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e01a0a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7c17e49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71048368, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aa2d1c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m856427c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1ea8921a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b472954, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6d6a076, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb6cc41e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5863c33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74cdd50b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me847e02e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md53294b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf31f3e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac18003a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebcb8c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0824805, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40d05e22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe3811a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madd65638, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma209df2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdb738b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m258ed1a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40e7105f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67a528a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b0ff83e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a2311a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4cb4354, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b857396, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bfa3585, ADBLOCK_FLAG_MATCH_DOMAIN, d235cf245, NULL },
	{m73bd49ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m745de902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe127c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2a5394d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9df7d0c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54f61ce3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m447733db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m776a3e03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49a55cd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92298ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30b19a8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4088701b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dcf58d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19147331, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9486e3c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2517ffcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba7eb8e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1032122, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m934260f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb63546fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5be923dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m160048ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffd8096f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m335d9996, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d72bbdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc24a0d67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49291ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb3b6820, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65880b0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0397df6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5d8e3da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ddf923b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma28c065, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38ad9eb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb2b6e1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a3d30e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c229660, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf71b3272, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m965554df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21b89ccc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d86c55b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86cb4cc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45a050dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81c9c30d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc44b010c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6304e2f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6bec3e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ee424d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m326e9dac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c1ab500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6ee418b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9cdd8b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a2d2cd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1943fcfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15b6dd15, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma64b3779, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6d02f72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d51e53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0dd8ba4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90b0d957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md1fb4fd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1020392a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m370ed561, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecb490f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c2e5023, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57acad2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m365b1bdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23c4d4ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd19e89f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c1ecc38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf3b7041, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4986b912, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32a3a442, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m187fa20d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee8f849c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc6c756e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc6eb405, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8715110, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37f2e6c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m304653d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdef6949, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m915a209a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabe9df96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m668b16e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc26e404, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e6c0928, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a4f7ebe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m500761f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f2edfa6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m498668c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf67d298a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52f16202, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9903d27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41df958c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me605a736, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc25b338, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me66bfe1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc827cd90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a4d21a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1460fd53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m910d8312, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda54f680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba1e934d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m131025e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf987e0e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d23099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d225c6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3641e3b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53fd8aa0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42d65b52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8c891f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43e761e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3870a3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1796d711, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9717184, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3aee5a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92fe2441, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md56c3585, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5af31f28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20add1e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56ac29d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb93a3e46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a353ec0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me817d083, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefcfd0b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ef0cf91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d759120, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0d92ea3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md90b2fab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcce1385b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7eae736e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a198c82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e34d4a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c900dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3db08060, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60c98479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24f2cbc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5382d96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad5c2879, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17818321, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68f20ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m329e7ed9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa388e4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61cf3410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m888f01d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc0646f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66b5332d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3ab22c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ed62ee6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me387dc17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff031e19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md17675c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34f4da3e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md34d7411, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d681ca4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69c2cac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mada465ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6896e57c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec9cebdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbded270a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6635ac3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c1f1762, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa212f75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65b490b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13383065, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa848d0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maffb54f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf129ea7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m210ad116, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc0d6c46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m718bf87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74bc0744, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md88394c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf415f989, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec2496b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma43d275, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a4f7e33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m359c895c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1618dce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d5a2f97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73bbb619, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7972886c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1c28c47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23e0eed5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md144b102, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meff97691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m744a243b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2536f13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcb05b9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0481f52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11f8a669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf001a571, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a33ac47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f4bc939, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15ba3243, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30af4dad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfaf7b1d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76586dd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a7b1c93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf68a91d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdb7473d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfbf7bcb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81aa853b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bb87b4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0f8644a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m134d4620, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68d51f53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9d15d0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf334124c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf66b66d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1574ce78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3868348e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1f090de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maeaf1361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4afe97dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3b166d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b52beed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5894e98c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b6bdcf1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14c0c80e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m757ee383, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9de0d53c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef8af67f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf6c5446, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13554a39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd4daea1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b03c522, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ffe93c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1e539a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf43cf61f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6983efd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3308364d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb77a5db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c326c62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a389e53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee1fa217, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc13f958, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae66dcdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md237edf8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82579dba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb68ef6b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m146522c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcbb38d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3955db7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21619412, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebf5c7f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5bb6305, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94f2b3ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc14d08e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24576031, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md308ae51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma23fbe24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca1b78bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7dafaa80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12bafe2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m83d4a926, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43ac8c8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9f58f43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8998bc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f2655b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ef671a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc033689, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf84c99d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfce1fff4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e48dc5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md07cab57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62bd2985, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb49d3ea7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51312a7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13e2bbae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m68c08b2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m133629d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1390eebf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m180ccb93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m703d7bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce0b572a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d0fd2c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12267b76, ADBLOCK_FLAG_MATCH_DOMAIN, d33184ab2, NULL },
	{m6e89b638, ADBLOCK_FLAG_MATCH_DOMAIN, d33184ab2, NULL },
	{m7db401e, ADBLOCK_FLAG_MATCH_DOMAIN, dd6a37670, NULL },
	{m1e85d4b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58d39f61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m14ae637c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb0d3856b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbf27fc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc694111, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b7ce111, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ab96fcc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb850d70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59983df2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff061e73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc6ab2d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45a0430, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb29b17a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd23bf94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5765307f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66641ddd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d027840, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc3e8ced, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70684b00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c41d76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d6fa559, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e60812a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7dedd5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med4bbe98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb9719b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a8b743e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m457bd398, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12c05f10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe9f319b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ff30929, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m442d1755, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m972bf224, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46e03e89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90c51da7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb5b2e5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57233976, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0b2be41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma21bbb77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c00615a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3c21da2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m676d22a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maadbd9a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b599317, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m838b491d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae0f9956, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m808cba99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd728f2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0bf5e13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md34650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c86edea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a64d2fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m286ef85e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meddc1b43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m792d00d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m55f9a6ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m257a4c3e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3fb8764, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf289985, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbef4b2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2245792b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfe1f2ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfeda45d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb33db74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m383a550e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m968d7ebb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m153841, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me54bddb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c0f6b90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8b68542, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md69e4a32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me038eb52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb9eb90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me03a199c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ffc168a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb99dcdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9efc495, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9e203d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd3851cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a651fee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7162d573, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4c8dcc9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b31169c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c6aa1b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2284c69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b0561c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ba10aab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9e51083, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1be7b8a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c69d3f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1febaa98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d5cf4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3471bafa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c3068aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69bf1481, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94f1b283, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8a32c20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbff439b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c7043c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcd3b8e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d881420, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa5f58e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb026613a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m990a86c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20d2b6aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2265da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbd06cc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb0b9c9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b300d9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aad0b84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc45be036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m981e84f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma69690a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab24ff3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e56ae67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5765219f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c8d45ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5f32363, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3803a94f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bbb0ce3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2704fb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5910f1c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb444941, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f32edca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8160410e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37d4d8ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md63b902e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5370b1f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7c50519, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc6cf4b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8df23d69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bea7b4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m548e500f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb713e798, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dc9f751, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ce8278b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a317863, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc26a1c26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m284e9e2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m221ae038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb32b6100, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf32865a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me669b9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e493cf5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ac0ec02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fffda84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e4d306a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2932cb94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee8d4609, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d9e8694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m929bd8ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8fdef22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5547a05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d9defae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88bcdbdc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d0dfcc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2bee4ea1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb7dc3de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f7607cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m59af1fab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75f72a8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcdd28ae0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4676259a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md08f5a1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md08d7375, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d144b8e9, NULL },
	{m18882122, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabedfb97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf44e6c54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5516b22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7399a0b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5a3d672, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e582738, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9645e613, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26f1b336, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m600a22b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52e0c9ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m746d5a96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma90fab8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27e5f9b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57957fce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba3d6feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce8cb3ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42c924d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24bcaf5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90f6e8b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d38516403, NULL },
	{mb0cfaaa1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fdc7a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65c533ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe7742ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60bc8c60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8e0c269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da12c1501, NULL },
	{m156dd86a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m849cb506, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9c0e962, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2b3ad3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fa7e47f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc312232b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc33cfce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m588714c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84fdffb0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44fb259b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ca320d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me60456fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36f50540, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3554957f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m228d2f49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m385e2ffc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e013b9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cd7ec3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m920bc9bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad65a622, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9a62ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53a5c58b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m257ba6e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99cdddd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m157a69e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84e34bec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a9a8ee7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma09ee767, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma631609, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d7adc73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e30da19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17e72f45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4082fa2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6b0fa2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d085edf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4105af5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70df3c86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71c19ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf37868a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffca18b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7122ff7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a344443, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf84cdc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m84a74e7d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c8bbaf3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4182d8b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf638c0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd5689ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bcc81f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cfdff12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m217a072c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce195367, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4ca2f3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me92a2f5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma716271b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91de0480, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me805bf43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d7e3883, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2a5c271, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15a2282c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf65cb88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53fa35df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad6c8645, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b7d163e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6082a7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6674ffda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma86f1bfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b29f39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32cf94d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbf88bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a290b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0c0c686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcbab5cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m686645ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1f095b4, ADBLOCK_FLAG_MATCH_DOMAIN, d19095411, NULL },
	{m420726cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m401198be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33d5f8cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94981e55, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdeb82dd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c8cb1fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34228be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66029a31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86a248e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8827cbf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d45c72baf, NULL },
	{mad7cfda4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb95468a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52449e83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m422b1d4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1855e855, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e855f4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81f1363e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f5e33d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfda597ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47d4f10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m927d1d4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maedd7f84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c9cd4f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24151dea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me224458e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85b41205, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce8575e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b4fa9c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bb381d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25600309, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad495a57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3aca6182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf9066892, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ac7ab90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ccac6d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma605aeaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a72f21f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e09766d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a30001d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42ac8deb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3530d9fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e656c06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc9265e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2218353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e428128, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30d07853, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf7e5778, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d1ca1a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5df0343c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb399ce4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba502549, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me91fe76f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b696382, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c84c04e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b9770b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a4cd132, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m926ca609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf29da9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10253ec6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10a18946, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m593afd03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b47a4be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me35666ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98b4c460, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf129343b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88c4c36c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf3da513, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ff3fe88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18f692b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67f28227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2287c395, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31e4f2f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac586942, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m795b15f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b03349b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6df76fdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma92284de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce5b0bb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e781116, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99bc346e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me00270a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25a7e8b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91151b99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m205c33f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3294714, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7484c976, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d6e4b94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a9b2d11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m454d4ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md19efcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5f5a34ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23732120, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dc3abd6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m628403d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m197690d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4540b5e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cb962c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2261fab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me95e8740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf94fd362, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4c5ff36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb631b150, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e80ddbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd45ccbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfaddb0b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f44c76f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ed3fc40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75c29057, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfeba8e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ff7c5f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdac016ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90b3e618, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba0b8996, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4efb1d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa6f2141, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m743efd82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe0dfcad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfacfd40a, ADBLOCK_FLAG_MATCH_DOMAIN, d433b238a, NULL },
	{m9dfc9414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97772fae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m416b2d8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d184d21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69db1352, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a71685b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfec2b2a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50ddcf52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf16bdaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fa45a2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94a98a6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64a7051a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b79f51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m905fcdd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8586bab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m780c5d34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m654051f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bd3af03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e95539b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41a8e141, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7caec9f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73f64d88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc605ba6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8fb066e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0898e60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72050012, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m914df026, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41edff75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf988e5bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc70eaac3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8dcd290, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11f5ab24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4f274df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5999a897, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a373a46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bf93ebe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb25727e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9c8ed0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf57ff434, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62d9d6e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e3b52e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d33184ab2, NULL },
	{m599175c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9def7309, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50fb9009, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98500e14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md38ba4cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef359329, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3d8a4c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m970e66b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e48f5b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe1afc8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4af2df36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98fe0f7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m892a1827, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m432f158f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcadd5f3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfae71728, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafe77b3c, 0, NULL, NULL },
	{m88d3e975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5f3e307, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd7c7c09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4578b71f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8c3e066, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6b2ea87, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m426d84b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma93f6115, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a38e5bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8da1610, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac90b7f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc00f1e0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d463fcc5b, NULL },
	{m8d53597, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db3e2f449, NULL },
	{mf83638c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f997b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me19eec41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7d51e51e, NULL },
	{m6dd58f52, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9583c31, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30ff5aa5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meac0adbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67660b79, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md16cb36b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc5b6842d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma14f3bb2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d419c2c94, NULL },
	{ma3f37971, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabbc32b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md75d5826, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f955494, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b3c7720, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b0a5c20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ed5f45f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8fea6f31, NULL },
	{m6f0e70e9, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, d8fea6f31, NULL },
	{mac82fac, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, d8fea6f31, NULL },
	{m2c9b2f77, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da12c1501, NULL },
	{m8339ebbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da12c1501, NULL },
	{mfdc3a8ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fc9ac15, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbc00b4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37fcfdf5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb2d1f4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27ffa34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m935a2e7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m699e2a95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m12d72da9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m902360d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae47699, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34201832, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf7468d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6994dc2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m729e1819, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb752d0b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d898823, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d1fd7e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f53dfc0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac82fac, ADBLOCK_FLAG_MATCH_BEGIN, dd1d93d72, NULL },
	{meaad763c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfcb735e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d433b238a, NULL },
	{m6a8404e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec43108e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dbc740880, NULL },
	{m114cdfc5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_THIRD_PARTY, d677e6120, NULL },
	{m43d36c1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6a72f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdf25de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md67a17b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89a913a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90c68905, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8440f3af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde42011f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c4e887d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m490025c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87867dab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb775d9be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ef1e77c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcff8e4ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m350cc91c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c0c05d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2abfbaa3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57177d02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d677e6120, NULL },
	{m6f0e70e9, ADBLOCK_FLAG_MATCH_BEGIN, d5d618a3a, NULL },
	{mfb61a226, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec445744, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcde5f6fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9a4d5cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc98f5914, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m183f9bb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m172bcc6a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc97b831, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9fc99b2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda4e3e7b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me482afc6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m477b6214, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57796082, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7085ff73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m654f61e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24295b7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0fbb24b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b111ec1, ADBLOCK_FLAG_HAS_SEPARATOR, d76f46e3e, NULL },
	{mf1ee9b7a, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, df8aa2ecf, NULL },
	{m6fff51a2, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, d8f976778, NULL },
	{mbd6e857, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m677547e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b079143, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79099636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8221fda4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a111c51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48719db2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafdc13a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m485ac22b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7af4dd6c, NULL },
	{md2d70d30, ADBLOCK_FLAG_MATCH_DOMAIN, d107f63ab, NULL },
	{m16658563, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d87598b2d, NULL },
	{m14f798f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c512d82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5adc893d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m536ca320, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f507ee3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5fb38c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e262594, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b40240c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a5db8eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6899160a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65a7f532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20e2603b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da4d19d01, NULL },
	{m7711bd30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3bce6d38, NULL },
	{m9160aea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfd6d380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1a0b0c31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c551ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4b8eec0, NULL },
	{m2db4035f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf33a7696, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m424d2ea9, 0, dd0a40e59, NULL },
	{m30d777fa, 0, d8f976778, NULL },
	{mc5a5bf0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d311b03b6, NULL },
	{m61f58a05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d311b03b6, NULL },
	{ma6e12e9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d6f996eb5, NULL },
	{m18ccded1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, dadc77a20, NULL },
	{m386097f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d19e16907, NULL },
	{m2682a4d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, dc6d8ae08, NULL },
	{m3d7a1eef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d19e16907, NULL },
	{m47a465b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m76ede854, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mef48d49e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mf680e839, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m9ee167d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mc195273a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, deb07ce9a, NULL },
	{m6ca6a1fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77d7eed1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29a76d68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md7c06a6b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d970a5ca0, NULL },
	{m7c5fe9cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dad65c43e, NULL },
	{mf7c8c275, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d77072f4f, NULL },
	{mdc78c296, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db0aeb07f, NULL },
	{meb3a1b62, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db0aeb07f, NULL },
	{mee5556b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m431c22a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85b1f49d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m572580a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa161a02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m261552cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9a3c1e4, NULL },
	{m3d8810b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9a3c1e4, NULL },
	{m2f6f6907, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5069618f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5782adf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc2e1edea, NULL },
	{mfe8ffb74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf80018b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbce63e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb112d255, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8a6e760e, NULL },
	{m51005aa7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd6e1966c, NULL },
	{macbd2f83, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbd7fc762, NULL },
	{m60dc425d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da03661ee, NULL },
	{m9792b95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41c30244, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da55a07bf, NULL },
	{m33e1fa46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, d9b560e9, NULL },
	{m2fc93429, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d343af44, NULL },
	{m727676e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d403c4fdd, NULL },
	{m73103b5f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d403c4fdd, NULL },
	{mb97ff94b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d636a1a33, NULL },
	{m607e18c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da2c03257, NULL },
	{m97988762, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4635289d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd1f5f1f4, NULL },
	{m71e038e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5c350e4f, NULL },
	{m60703402, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5c350e4f, NULL },
	{ma7e549ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8abf4d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5b6acb31, NULL },
	{m6649daf5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fe59f12, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m174cbb5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d24c80b8f, NULL },
	{m5dfb74be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m4a8b1322, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbda11430, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd7d4aa8e, NULL },
	{mc4d47eda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da55a07bf, NULL },
	{mf0ad2ab9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df557f8a4, NULL },
	{mdea7619f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7269bb9b, NULL },
	{ma5e9b740, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5b6b98a, NULL },
	{m327f712, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc8d0ae3, NULL },
	{m76723a46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df493502b, NULL },
	{me7b04369, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf26d3286, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1f5e8eac, NULL },
	{m45395f73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d14e54108, NULL },
	{m1016b697, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1b5bd687, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m45bcd0e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1f7c1dcc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de8fa4e89, NULL },
	{mb1d70b9c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d99417e2c, NULL },
	{m1085dd9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2e68fb6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb1c29a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc94b18d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me282c6fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ccc9402, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md10e265, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8fab1116, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7da3c990, NULL },
	{mf08a93c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md84c0f53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m449f1a0c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1d3f098, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m52c9821d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86b01b5b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94332e3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc60f5461, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{mbb6d1184, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daa177044, NULL },
	{mf88f86ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daa177044, NULL },
	{mfd7f2dc8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db40cf4ca, NULL },
	{m20004129, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b92decc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d26ef662, NULL },
	{m5ee2af98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d721141d1, NULL },
	{m404ecb7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, da75f0901, NULL },
	{ma157788b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8a2a3fb6, NULL },
	{me2e3ced3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2aa30470, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1730db6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m771e516f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dcf6c29e6, NULL },
	{m69963ff2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daeea286e, NULL },
	{m472f297, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m84c97560, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da33bffc3, NULL },
	{mcad060ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da33bffc3, NULL },
	{mf6975b17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4f8c1294, NULL },
	{m723b911f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df8349bc, NULL },
	{mffe9e2c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m974e27c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87fd72f8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{mca3cc8de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d97ddfa33, NULL },
	{m8ad6f604, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dad8fc6d4, NULL },
	{m529608b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, daac73b76, NULL },
	{mc0e35203, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7d0d2db6, NULL },
	{md2a6eae6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8f9c2422, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d98cb3f1, NULL },
	{m24744cb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db4588ac9, NULL },
	{m2bc39fe3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dde0a9729, NULL },
	{m27fc656f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da724cbf4, NULL },
	{m6d503854, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a405732, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9a76b788, NULL },
	{m6d40ef48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d10b197dd, NULL },
	{m2bc6fa2c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d2b08d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, d8f6eaf4b, NULL },
	{m10ebdb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7b504847, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md1059198, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1fe18a51, NULL },
	{m9a0c3006, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf5086ac2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m604167b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc322e1cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md73e49e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m45fdbe96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m16d98e3f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m16e1dd04, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcfaf0742, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbca34bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m189607f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m71f1d4ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m71f193cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mad28ae2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ae4f644, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c8bd370, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m177ed5c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7761990, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m645d2de1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a68604, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74b72d86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bd29d80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4d13c4b9, NULL },
	{mbba185fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d79be90cd, NULL },
	{m1166f78a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m22436fb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d777aed4b, NULL },
	{ma23e53fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m278cfb69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2aec37ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcab6afce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m596ada2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d733b411b, NULL },
	{m2f648f2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{mc4829aa8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dce0222f5, NULL },
	{m3e703ddd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dce0222f5, NULL },
	{md41953e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db4575d60, NULL },
	{m20d25137, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ded071f9d, NULL },
	{ma1723a77, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbe517d21, NULL },
	{m54fa8692, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36f6e98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me443c5c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb6d81b1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m286cdfef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde0fe542, NULL },
	{m1fb9a29e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbb415057, NULL },
	{m819fc2a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcf6c29e6, NULL },
	{m91c3286b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{meb6f3a57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d3fe6284c, NULL },
	{mb6eec1da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dee199ddd, NULL },
	{m2c5826fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5d66e2bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df543bd48, NULL },
	{mb904596c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d543f7f0e, NULL },
	{m638f015a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d95a96b97, NULL },
	{m84249853, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a0fa6db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e40d081, NULL },
	{m73310fe9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81991e6e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3015d38e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m301d7530, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57bde6b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93da6d2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ca843d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m642dd26b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5b93dadf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d1af5f1, NULL },
	{m9cd9894e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee6421c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df077acb8, NULL },
	{mcfb575c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dde0a9729, NULL },
	{mce7187d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ea33f26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1521d411, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mebf20d5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52c6fadd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddd9faa04, NULL },
	{mf884e1e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbf0d8297, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m679dde0e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6dddf69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m321f9784, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc9ab2a77, NULL },
	{meb481223, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc9ab2a77, NULL },
	{m3476f5b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc9ab2a77, NULL },
	{mb38e7ec8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m547ddc23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0a01cba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m969e9814, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f38f6b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d398c400f, NULL },
	{mb8ba1cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7ccf3986, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6feb63a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa56271c, NULL },
	{mda6934cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, daa1220b5, NULL },
	{m8a41faec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7852e13, NULL },
	{m330f8880, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m4ca41da9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m5132c35a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m82efc9fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m11fd54a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d90e10f16, NULL },
	{meb835b29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m355182e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d90e10f16, NULL },
	{m32f0ed63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d90e10f16, NULL },
	{m146286ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6f083c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30f0f3c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb686e501, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4400dadc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, ddae1f41, NULL },
	{m1bd18265, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m91aa8af3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3355b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d12d3511, NULL },
	{m58242943, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m93bb3a48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mca3ebd58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36ad5a1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4a39b57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8ecc78e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a272bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m150773c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42e0db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e34d634, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d4b0ca1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7161e0f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d066498, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d115a72ee, NULL },
	{m8694d749, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m551bb086, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1e89d92e, NULL },
	{mfaa5c25b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1e89d92e, NULL },
	{mccc51e22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75ca7db5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fb63869, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe753db0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma423ab05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ac0617d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7adba5f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94255683, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d164b58be, NULL },
	{m470a0d33, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df0112354, NULL },
	{me90a2cfb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb38507e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md616aebb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53c9f3ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md658bac1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma1fe8f9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5563dedc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9f5be739, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m20105ff8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1254a70, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da5d2a430, NULL },
	{m5ea058fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81760c72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9a18413b, NULL },
	{mc00f660e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bf57dd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma73ee967, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b88671f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m751ee630, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m850bbbfc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64b1c80d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa449998, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me057c404, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da8c3dbca, NULL },
	{mb49ce324, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1948ec69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbc9d23d8, NULL },
	{m7ebc4a72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2344d5f0, NULL },
	{ma99a9d3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37d6d753, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcdf1940, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9e246ca3, NULL },
	{mce5dbf1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df2369551, NULL },
	{m2073c9b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84ba1959, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff652300, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29886ca2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m756f7e49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db39f7004, NULL },
	{mf49851aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df34a0970, NULL },
	{mec2607fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6ca689e9, NULL },
	{mfedf2e92, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d642259cb, NULL },
	{ma0e16045, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m197324a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mece5fca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8021612, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d143df0d8, NULL },
	{m7fd0f9a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b5be403, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7d5d0d72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9c3a874, NULL },
	{m413ad1f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef13ac2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf85c8b1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d44a3cb94, NULL },
	{maa69ae16, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb244c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61b0e977, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29f48ce7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m427f1239, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m61484064, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6402784, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47f0d92f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d38407a13, NULL },
	{m7d085986, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfd38dac5, NULL },
	{mde99d362, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d332ea88f, NULL },
	{m2da910af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2f3ae3c4, NULL },
	{m25741886, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m64644df7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cd2bd36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d47b82a0d, NULL },
	{m73b6ad17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf323475c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcf2f791, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da7ff8ce9, NULL },
	{m14019559, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbec56c7c, NULL },
	{md2c34fee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38c48af6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96ed0bed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md12c5b3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6095a4c0, NULL },
	{m6644c0c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1194c0a3, NULL },
	{md84adb48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6afd1b10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma92b4de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma3d330fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4f18e7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ff5efeb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbc52627, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med54e89a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md35c63f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbe751723, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma944c71c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m100f1e71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88b21a78, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m939e494e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1bb6b5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb1befa74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9e49cb03, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbfb73edd, NULL },
	{m9c7203a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcf3c41a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4e9fb4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m743e49c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc1bb0dc3, NULL },
	{m91aaa34c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfe3794b, NULL },
	{m29600529, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1593d9e8, NULL },
	{m2c06ba8f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a909367, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3ccf557, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72b469ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf046774, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8ae26a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md18b1a4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m980da5a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mca2ff4c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mdb252097, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma5bf9f39, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb20b99a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m24c64502, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d13f79a7a, NULL },
	{md32ccb72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1128dd8c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94e77476, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de5c7b3a5, NULL },
	{m796eaaba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ace2f19, NULL },
	{mc13b45e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cfa971b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c4b7d0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb664e218, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5c05013, NULL },
	{m81e38e29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f411e22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma8e35239, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m47cd43b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35f98ffa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83ccdfa8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7af7fe09, NULL },
	{me7c74057, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de089e110, NULL },
	{m3ba36bcf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3388964, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d29868612, NULL },
	{md34819d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9c592db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m927d9d75, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc3c7135e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d95a96b97, NULL },
	{mb12ae645, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4825428f, NULL },
	{m783e77cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd0c4f49, NULL },
	{m1ebc5c53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de90ba62b, NULL },
	{mf64b75b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb844f574, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d87aa624, NULL },
	{m28e5945c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5eb7fd13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daa3676ec, NULL },
	{meda3be63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e4bce7d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd4b8659c, NULL },
	{me3e1c71f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd9a7069, NULL },
	{mf8595be7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m89e3085, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3609b825, NULL },
	{m3015d4e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8ecb9057, NULL },
	{m71f26e7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6ca689e9, NULL },
	{m267f19fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9a58d61, NULL },
	{m1d34c43d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md8bb6c53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8900046, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfca0494a, NULL },
	{m2b3ac66a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d365f4d0f, NULL },
	{m9c82ca1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8ded2648, NULL },
	{m8ba84586, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb122c59, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6a97f94, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a5412a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9b51f2d, NULL },
	{mff6f6110, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9b51f2d, NULL },
	{ma8f0e26e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9b51f2d, NULL },
	{m925ab88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3f869ae8, NULL },
	{mc1caf7c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2ef4820, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6641a812, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma02696eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m720928bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb59df691, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1244710c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m71bb77dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfdcf813, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ba35061, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4655e02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md82ac232, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe90bc06, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff767ac3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61b7d38b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd47a577, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m667731a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89cf0cb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac5cee19, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0ed1eb9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dbafca8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma02657d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8047c42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d675a4758, NULL },
	{mfcb53fe4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de3f957a0, NULL },
	{mb63bc64f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a9fa2f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6094f98f, NULL },
	{m8b975ac8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c87a3f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf100bef0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1848386a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a4d6750, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d381ae572, NULL },
	{m4f1b3560, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d381ae572, NULL },
	{m241002dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3ed30d59, NULL },
	{mb66dd65f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a49180b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m79ad42bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2b507479, NULL },
	{m1c5054b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb0cb381, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76d3afdd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2558688b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4ff571e9, NULL },
	{ma01f02c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m43f97486, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m428e7ccc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me9f3e6ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfebc04cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6f91c9dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db52ec24f, NULL },
	{maee5a8ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b4be80, NULL },
	{mf93d3598, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51dbdb1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2653c304, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md03c5f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d67a716d, NULL },
	{m89d676e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2405106, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3090a320, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d39f27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m519202eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7a8f3c13, NULL },
	{md27940f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d386f6a42, NULL },
	{m518d301c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7c3b9ad1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0cd591a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md61c2ef9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5463d610, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8a4ded70, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfdf81d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e949eeb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db7f66c5d, NULL },
	{m105cb6bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m10ac934a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8cd3c1a8, NULL },
	{m8909f75b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7af7dc7c, NULL },
	{m974c1f7b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d970a5ca0, NULL },
	{m43ff9d98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d84fb84a1, NULL },
	{me7b8f010, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m31e44271, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m2e05cf45, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1fb10c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dae4272aa, NULL },
	{m4f093d3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2f6649b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef9fce57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d63e7235b, NULL },
	{m1aac494b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d93773def, NULL },
	{mf489e1c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3559c601, NULL },
	{mf746c290, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a569925, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72cd7982, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8be90b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb48fdf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86c947c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dca2509, NULL },
	{mf3beb200, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf6dac25b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{made16d44, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d53144db6, NULL },
	{mb7d4b25d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m43cc18ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d78696dfe, NULL },
	{m898cf054, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d14781b7d, NULL },
	{m2c24ad05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd9f25e3f, NULL },
	{mafa9adbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d46c5271c, NULL },
	{m8954a07d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d881fca2d, NULL },
	{m5085961, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc2c028da, NULL },
	{m46212ac2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d106017a0, NULL },
	{m639c8121, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d5ee758b5, NULL },
	{m30e4152b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddd350188, NULL },
	{m80bd3cc4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d391c81af, NULL },
	{mfe8a676f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9cad4b09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d511f56a1, NULL },
	{m6ed1fda6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m7fc1f0d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e54e517, NULL },
	{m16abe134, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf922a49b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da68b62c0, NULL },
	{m643580cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d57788374, NULL },
	{mdaf060fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meed656ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3bf8ba5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59a331f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63bff23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma5072f18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda529453, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2b676991, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3fdbcb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d71754a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d50a5d51b, NULL },
	{m67ac2ea5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc67bc034, NULL },
	{m6d6b5f6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5e2afac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mad16758b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7d746ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md614e189, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2d5a42e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d62a45362, NULL },
	{mf86c7cee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d44e83239, NULL },
	{mbd476a11, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d41aebb97, NULL },
	{mcfdb102a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1aaac88c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m40196c0b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda97997d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4b8e9bc6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9de648bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb580773a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67842123, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m683d662d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfb3ed66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1cdc71c8, NULL },
	{m9f2f725c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcf4cb38d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m403966a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37802839, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5017de0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6f086559, NULL },
	{m56350285, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db968f6e5, NULL },
	{md64dcf5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde19b81e, NULL },
	{m94112e3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9cdc72f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e5fdc00, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac2781cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md382b279, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3d0cf98, NULL },
	{ma11777c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafdaa029, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ee668d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d93f89464, NULL },
	{m1ed563a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d311a4edf, NULL },
	{m978406ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dac2d23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1548f47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb05102d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9dcddc6a, NULL },
	{m1886456a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d458d116b, NULL },
	{mecd8828e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d24c80b8f, NULL },
	{m90493711, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8c038ce4, NULL },
	{mde066f47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8bc133d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2353227f, NULL },
	{m9bf448cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39eaa89, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2ebc8517, NULL },
	{m3e57e96d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d145428c4, NULL },
	{m85698322, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db1b26b73, NULL },
	{m47a9bb2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc484926, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75b4f6c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d260a4312, NULL },
	{m2199cc68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d260a4312, NULL },
	{md9d22a6d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3430ec28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df34a0970, NULL },
	{mf21041a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df34a0970, NULL },
	{mbd8ddb7d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df34a0970, NULL },
	{m9d0e744d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6ca689e9, NULL },
	{m442c2dda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d642259cb, NULL },
	{m3465a3d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6a777127, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4b4bb199, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7f3cdc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc17b9b1c, NULL },
	{meaccff0b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf69991f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72d8f134, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8ca2be1c, NULL },
	{mcc61677f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8ca2be1c, NULL },
	{meb98c3f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa50afd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1194c0a3, NULL },
	{m9ae72a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d1194c0a3, NULL },
	{m3c150226, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5cf6dad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meeff1205, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf1ae8e86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b507479, NULL },
	{m503c768a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48ec08fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfae40e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m415fa993, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1fcccf82, NULL },
	{mbca9a68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m59ed3e07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d741273e3, NULL },
	{mccaa9080, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67c10878, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc75f2189, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d41aebb97, NULL },
	{m17545ad6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2b277ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f0ba21f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69e78679, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madfa7b35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf56097b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf8fbc44d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d971844d, NULL },
	{m852dfd37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc8d0ae3, NULL },
	{mb96c062b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc270302, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6a80a05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5b99519f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10b842b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf1077dc0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68ab8712, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db1125a4f, NULL },
	{mba1a6a3c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2817c5f, NULL },
	{m5c458ef8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc48ff679, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc7ccb691, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de04fa378, NULL },
	{m96fef82b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55613eda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d241b6580, NULL },
	{m208e3699, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1c1c83e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb7fba712, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc8d0ae3, NULL },
	{m743cc1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6c64355, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m667ca1a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m827c0ce8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1b122ef8, NULL },
	{mc67f9fe5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1b122ef8, NULL },
	{m21518082, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fe9a847, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf952b860, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbcbc151f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d545fb141, NULL },
	{m3c26e398, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5ce54032, NULL },
	{m67c98c60, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6933b36c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc050d0d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{madfc32e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d59c167cf, NULL },
	{m1ef94d49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, def81a856, NULL },
	{m1a3dc89b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3c8a5d06, NULL },
	{m552cff2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53ee707a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2039712, NULL },
	{m5bae7c7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2446351, NULL },
	{m69738353, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med857a67, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma68842e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddc91af9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc2050306, NULL },
	{m93f963de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ee9727e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43529008, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maffcc73c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6420065f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59485c1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcc4eb965, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf87d4ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f9721c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m900cef71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf3406261, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b1ab0fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3f49b21e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb51c9729, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m538934b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2a757180, NULL },
	{mf14b7638, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabb6d0d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m208050d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc2511d71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d36a72820, NULL },
	{m5e8c4b8a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c0f81, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb467cd9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d94359a95, NULL },
	{mefec4372, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2b809c2b, NULL },
	{mc6219883, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m310c6550, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf431f0e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m141c0bf9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5416054, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d95a96b97, NULL },
	{mc227a61d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4aebae9b, NULL },
	{mb9e8f089, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d24c80b8f, NULL },
	{md41163b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m364d9816, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maae49e9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de3f957a0, NULL },
	{mb0e9e02a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f9c362b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m107744e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d19a37234, NULL },
	{m54311d30, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4e25aadd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf4ce6d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8233a514, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6d5abd7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc8d0ae3, NULL },
	{mcf637139, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d80fd9e6b, NULL },
	{m5d4d82f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma942ffd3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75537d15, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ef88f73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da7ff8ce9, NULL },
	{m469f26b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d4d18af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me07a8abc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc0412241, NULL },
	{m142b47bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc0412241, NULL },
	{m31b99f65, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc0412241, NULL },
	{m1cc989ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd8ca5e7, NULL },
	{m8c9531b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med6e2e53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfb07a41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mabc5f587, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m658bd538, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6aaad5f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m83c9c535, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m907508a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3466b317, NULL },
	{m1cc5e364, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebf25250, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe89b8e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db3380c9a, NULL },
	{md102da7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f79669d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m612179bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8be8d921, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31e8ceb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def7f9973, NULL },
	{m4efeb665, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def7f9973, NULL },
	{mbfbb8059, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3870af80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac93a2d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3025d169, NULL },
	{mdc18808c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbcac97c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m73488ce5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae34bd26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29adf577, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7c918422, NULL },
	{m70ff9553, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6f37703, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7398db3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d48902b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcdd8be6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, da6ecadec, NULL },
	{m3dd539e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma306b1be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef4d8947, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69c3e410, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8eb5c89a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m526bad1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m101d9fc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2262e876, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d580d5e70, NULL },
	{m24820306, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d580d5e70, NULL },
	{mc4859f61, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m80b37766, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m8bd2aea9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7bfe396, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md81b9e50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90080a2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8f3149d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d8237de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m88d5a873, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71b3a04d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f7a377b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcc180a37, NULL },
	{mb400de23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29151ad9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff00647a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6be956e8, NULL },
	{m5a7a9c73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6be956e8, NULL },
	{mfefb0285, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf7797e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd9e1c15, NULL },
	{mf8af043f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfaeb962, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m197db472, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2672d1a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf955a297, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb081f6e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddcbea61f, NULL },
	{mb57c5f40, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1f5e8eac, NULL },
	{m5dad4a4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db1b26b73, NULL },
	{md9aba6d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de6807e2f, NULL },
	{m30cd5c81, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de6807e2f, NULL },
	{m96793fc0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de6807e2f, NULL },
	{md46f0c0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m412567f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de0bf16fe, NULL },
	{m19bba946, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1268a439, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md44d9851, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de6807e2f, NULL },
	{mf23d8858, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de6807e2f, NULL },
	{m1888c9bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54267bee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18facc91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7cc5c95e, NULL },
	{m86b7f1aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dacaee0fc, NULL },
	{m706e8082, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9abbbc69, NULL },
	{m65b904c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dce7cc77, NULL },
	{ma4bc89a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2066c17b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2265de04, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d93db5a33, NULL },
	{mefef423, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6be956e8, NULL },
	{ma34b4be3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d93db5a33, NULL },
	{m8b4d1893, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m53bd1dc6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36b71c3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc26cfb4c, NULL },
	{mf25fd09d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfb1f1207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaf00817, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3da68c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8c5e9d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1817cbd5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe3f5828, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddae1f41, NULL },
	{mf7ce42fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dabc97409, NULL },
	{m6da517e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0e499fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m963f80fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9fd5e35, NULL },
	{m455e7ce2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9fd5e35, NULL },
	{m4b2e5c94, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb1b9609, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m846caf13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1db15753, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, da5134a31, NULL },
	{mb695612a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ef174a6, NULL },
	{mf82c20c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m96f082e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1ce39092, NULL },
	{m476b9782, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa6e1cbd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a4b424, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m869fc9d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m719a8fd5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbdc109e5, NULL },
	{m47dd84ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c34a9fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d25a2bb9e, NULL },
	{mb89e6f63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd25d9bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dffa50a49, NULL },
	{m3f2be365, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1557574b, NULL },
	{m3301f583, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{med25bdf9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fc8a31, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de4145a7e, NULL },
	{m7d9ab27a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me26676c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d64576e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80575df1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f8cc280, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3fd6c787, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75938f17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m93a064b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m55817db4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7aa98b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m236d3a45, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d45f065ed, NULL },
	{m61c8cf47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me5234be7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb7dcf2d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d21eddb66, NULL },
	{mb4a6937e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m232d3c0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef1288e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8edf5506, NULL },
	{m16b41bd0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mae75e611, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7d85c2d6, NULL },
	{mbd3c46d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6feb0fc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b639f01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66664c62, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf632c427, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6f34c9c4, NULL },
	{m3f334d49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9296a04d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9c0c2e57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7569a0f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6e161210, NULL },
	{m3502cd5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc061bdf2, NULL },
	{m97129c89, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b4ee919, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2c246c08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md54ba37b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabd2b3e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ecd87e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26c22d87, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17a9e3c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f2dc5e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e40d081, NULL },
	{mf54c733a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e40d081, NULL },
	{m365ae752, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e40d081, NULL },
	{m36a3d4b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf17eba07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1d2bdd79, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d561566d5, NULL },
	{ma2b78f8b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d561566d5, NULL },
	{m8e5f66a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc71cc430, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m265bf386, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7552921c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf020d24, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da3a85e2a, NULL },
	{m8f751e2f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d69a373, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da5134a31, NULL },
	{m840bc665, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5ac679d2, NULL },
	{m39d8b3a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2de42e01, NULL },
	{m6fd0539c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maf21a2d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86b36208, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9ee1421, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf09da603, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd78e1121, NULL },
	{m748b34d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd78e1121, NULL },
	{mabfce47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d22d9ccad, NULL },
	{m779e2ca5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6e38387, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maed3f389, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1d486bc6, NULL },
	{mbf511bfd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db5834647, NULL },
	{me6267417, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf04e054, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1563866, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d1d5b60, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medaca729, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ec65fda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m714d3b55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ded2648, NULL },
	{mdcf4530a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db47076b4, NULL },
	{mfc1f82bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db47076b4, NULL },
	{mb15d8e65, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db47076b4, NULL },
	{m5cfe8e76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de6b5b9a7, NULL },
	{m172cea66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de91b614, NULL },
	{mccefcea2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dcef740c2, NULL },
	{m4b454b81, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2b507479, NULL },
	{mbb2d91d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, ded33eaff, NULL },
	{m82127207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a84f75d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d9e3577, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77cd3eab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dae5d2e4a, NULL },
	{mb640db2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8a96d13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de03763ce, NULL },
	{m475eed22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de03763ce, NULL },
	{meebad828, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md981b8fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbe11b2b1, NULL },
	{m4ebd9e44, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d153dc664, NULL },
	{m350ecf1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m643abcea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m403c409e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0d876b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff23db02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma5fcf33b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc86704af, NULL },
	{maa24c232, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc2175164, NULL },
	{meeed3c27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc2175164, NULL },
	{m7b0c3177, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd1af0dc3, NULL },
	{mc7cb2190, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcc52a6a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3996c3c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m584cbf95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbc949f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5fa48da1, NULL },
	{mc5fd8579, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96ace9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def9158b7, NULL },
	{mb45b8ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dfe6a41cb, NULL },
	{ma8d2eb51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddd350188, NULL },
	{m5d453e5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddd350188, NULL },
	{md96344cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d350a5663, NULL },
	{m67158128, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m640e6bee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2f88db44, NULL },
	{me3719566, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d53391739, NULL },
	{mc8ba2ef1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0b1cab0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db4086e4c, NULL },
	{mb81274c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9958e9c1, NULL },
	{m45642a82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d548b5f66, NULL },
	{mefd7d437, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mca40b0dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma389c3d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1b03e954, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2582f92e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7294509c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb40fb9d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9839215b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf61da3c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de7a5915e, NULL },
	{m84f2b38b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1e6615d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc35b6c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd9919f9f, NULL },
	{m73fb6a91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d177aa2e5, NULL },
	{m4f70ac93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma1c66dfb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df0bac707, NULL },
	{m820abf65, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee612bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d1e28e6eb, NULL },
	{m3a8fad2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9943ccbb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9b99b021, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcefd46b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0a20a54, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5ecac1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m64755a4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db1b26b73, NULL },
	{m8365773b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf97236f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e11e0c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92d8b58d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5eae77bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10346be1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9fd5e35, NULL },
	{ma00d1817, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8607f43c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4db9f599, NULL },
	{mead7c38, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d65a1d254, NULL },
	{m38a19a4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3557cdb8, NULL },
	{m388698e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d91eeaa8f, NULL },
	{m7b127746, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d23e640c9, NULL },
	{mfa436837, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddc7d8071, NULL },
	{m4823b2f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7269d231, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2640a372, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc97df879, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df8811b4f, NULL },
	{mec2842ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9df06d79, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db22735ec, NULL },
	{mfca969c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf884491, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d57788374, NULL },
	{m4e0d797e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d675a4758, NULL },
	{m9e126b3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c2d94bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5e109129, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb4688fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9cfa87ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf48a0012, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89b759ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d66b9b16d, NULL },
	{m230e51f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma35a3bd4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6d442b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64442bb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mff9c8e1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cbcf5f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5eed0668, NULL },
	{mf953082, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbd7f800b, NULL },
	{m9f4ae65d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbdfad84f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb5ac3d08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de3f957a0, NULL },
	{m7ccf7fa2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9e4c782a, NULL },
	{m38e35ffd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ef13bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8e1bb2bc, NULL },
	{m3efc60c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb1623ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d303d0b56, NULL },
	{m9e9e833, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d386f6a42, NULL },
	{mb4ef85a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d386f6a42, NULL },
	{me7e5949c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m86432818, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d30a9919a, NULL },
	{m2b287b0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md132b6fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3eca6974, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m30c62d8e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc433a2ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6e5880e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0752153, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83fbc634, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d39e86764, NULL },
	{m80e9a3c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60192fbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38abcf8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2afce9c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23264aab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m707fab12, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m929be85b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8a6e6dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf7197d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b724ee5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda9fbda2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db81e93a1, NULL },
	{m307bd98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8e1bb2bc, NULL },
	{m1b4b11d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20c2caad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m228c44b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me2336017, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9de85761, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb41df82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df543bd48, NULL },
	{mc115cc3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6de5cbd4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60db096b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de7b12240, NULL },
	{mbaaf8b33, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bd42f4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m553440cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf32bfb42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffc97235, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m512abc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1db9021, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7244809, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e5559dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ad84cd3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me67e56b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8bd33bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a4b9463, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df1562793, NULL },
	{m2a6a82e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da5d6ec64, NULL },
	{m81a0d047, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da5d6ec64, NULL },
	{m3f9facea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8a56733, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38c8b4ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m411f07be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e7cc2e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9a00ede, NULL },
	{m889224be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9a00ede, NULL },
	{mc059cf00, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9a00ede, NULL },
	{m886670a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5df4f1da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da3641475, NULL },
	{m7227a679, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f06459f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1a48c132, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc92db75e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m65b35350, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma165e02d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m732dc431, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbcac8241, NULL },
	{m592aa63d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2e77974f, NULL },
	{md454a568, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8dd2db5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma02df673, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6e06e75, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma40719b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b1bc2aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef55ab49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6092d83, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a874b75, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5b621d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m692c056f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc3c1c3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m976d3b14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb80980ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd0b8ac04, NULL },
	{mf836a2c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3b7332a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf4fd3e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me81b8bcd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64abfc4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c1014ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89398906, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2b507479, NULL },
	{mbfb1bc4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2b507479, NULL },
	{ma1a1fab7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2b507479, NULL },
	{m11adbd34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd8bd6698, NULL },
	{m50b48ab5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{madb67fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbfca620, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m323724a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b585bb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d684d8d72, NULL },
	{m7797474f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3db361c5, NULL },
	{md2d9bed0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb4b2f50a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9b3906f7, NULL },
	{mde37054e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7836e6b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dee6361, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5ddc340, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma01cae83, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c2d31fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf6821d3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m15d466b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d41aebb97, NULL },
	{m7e8c542e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m92c5b8bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mabafc0dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab57a1e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe9dff7b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6133ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc03554ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b3721f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5558cdc7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29889739, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m513c4a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31053b48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc371faa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m93ef274a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md74e2cdb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54fc0038, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d435cca54, NULL },
	{m9987e96c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbfb73edd, NULL },
	{m1e2472dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2b41a165, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ed1b2a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md308c087, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b2f8ed7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d1af5f1, NULL },
	{m5c74fede, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1d9283d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5bcdafa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f415f57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdc3047a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1a3c8f8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d95a326, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8091a331, NULL },
	{mcc20627b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8091a331, NULL },
	{m268de709, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4d18a760, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc5c6cb8f, NULL },
	{m63c2c819, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9551bfc7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5470da58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7cd4742c, NULL },
	{md01f870, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d41aebb97, NULL },
	{m6e28d5e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf15eae3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df7a2e878, NULL },
	{m16f044dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df7a2e878, NULL },
	{m6f13448d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df7a2e878, NULL },
	{m6d06281c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maadcc5ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3d08c18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df7a2e878, NULL },
	{m133e9715, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d88ec2c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb7b559b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18d4dc8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md59dd948, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9b4874e7, NULL },
	{m51c3c258, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d9b4874e7, NULL },
	{mfc2c05b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{m112989dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9b4874e7, NULL },
	{m49294a6d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6927796d, NULL },
	{m4e396047, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d149b274c, NULL },
	{m3723d75e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de2e66dda, NULL },
	{m18fc9396, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde42956e, NULL },
	{m6a1b1b66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde42956e, NULL },
	{m40ade707, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, decd6d220, NULL },
	{mb22b8242, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd30eab0c, NULL },
	{m79cd360e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc479d10f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2a000fbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc72d5ef6, NULL },
	{mdcc04ff5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7a968d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_THIRD_PARTY, dc2e4f62e, NULL },
	{m7b6f6736, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_END, d9fee69f7, NULL },
	{mbc4fb4c, ADBLOCK_FLAG_EXCEPTION, dad9b62ce, NULL },
	{ma473ebb6, ADBLOCK_FLAG_EXCEPTION, d8e3f8f77, NULL },
	{m1da2dd61, ADBLOCK_FLAG_EXCEPTION, d8e3f8f77, NULL },
	{m2917c3b8, ADBLOCK_FLAG_EXCEPTION, d8646db42, NULL },
	{mbaedf599, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_THIRD_PARTY, de05542e8, NULL },
	{m59e97549, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{med544267, ADBLOCK_FLAG_EXCEPTION, d21923824, NULL },
	{m2c183ed0, ADBLOCK_FLAG_EXCEPTION, d9b5217b9, NULL },
	{mb4906754, ADBLOCK_FLAG_EXCEPTION, deb07ce9a, NULL },
	{m36ec5b50, ADBLOCK_FLAG_EXCEPTION, d9a232b03, NULL },
	{m6ac8d389, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{maa893f2d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mc64174ef, ADBLOCK_FLAG_EXCEPTION, d38407a13, NULL },
	{mf574e9d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m3a50c5bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mc881b5fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mf283ca6e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m84c3fbbb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m6f0e70e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN, da3641475, NULL },
	{mf7e02aeb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, d858f11ee, NULL },
	{mac82fac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, daa18cdc4, NULL },
	{mffdfd416, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7720d4aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc903b8b7, NULL },
	{m71a6526c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7a0d31fc, NULL },
	{meccf230, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e61770, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa4aa22f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25e3d9d5, NULL },
	{mdf99389f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m72f1b516, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m836b1d12, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1dc4a272, NULL },
	{m350c4398, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db5320672, NULL },
	{mbb4378a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19bb6420, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40d7cd36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md55e83e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d325eaee4, NULL },
	{m3cde80a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd5d7eed5, NULL },
	{mdf6f87f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29c6845b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4c3a724c, NULL },
	{m8f25c0c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da3641475, NULL },
	{m70dc1209, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m875cb9dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2d1737d4, NULL },
	{mb4582a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddd55e6fd, NULL },
	{m30b5482a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, ddd55e6fd, NULL },
	{m3a853bc6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d48bb4156, NULL },
	{m6667b0f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d48bb4156, NULL },
	{m610d1212, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d37d76785, NULL },
	{m880f9f00, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc02d4a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{mb5a8ec01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9d64a281, NULL },
	{m7f858e98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d325eaee4, NULL },
	{m8d4fd36f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db71f71df, NULL },
	{mf44c0861, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9df89698, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb25f3b86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m76ee83d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d68fc130d, NULL },
	{m7af49c65, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d39a5afaf, NULL },
	{m5c5acd26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d62b117b4, NULL },
	{ma9f3a3e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d57117c4f, NULL },
	{m1c098e93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d79dd7260, NULL },
	{ma9e69300, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba35f2a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db4faffb8, NULL },
	{m591b78a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ee077cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c353ed7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9198c48b, NULL },
	{m7de3ad7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5289a155, NULL },
	{m33cfd1c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d37d76785, NULL },
	{m35f55699, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4e403686, NULL },
	{mf1f4b8a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd5d7eed5, NULL },
	{m42a0db1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5d437ba3, NULL },
	{mf8d4a404, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ea6d66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8e3f8f77, NULL },
	{m2da8b553, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a6a09b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd5c705e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74e6c5f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db0ddb6a9, NULL },
	{m1749424e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e68c7e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d68d5cd5d, NULL },
	{m187e461b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5803f3db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d20224591, NULL },
	{mf81b7e83, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4d5705f0, NULL },
	{m80fec45b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7e9862ec, NULL },
	{m3694ba3f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f48c927, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3f869ae8, NULL },
	{m8809f887, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md926671, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d997ff562, NULL },
	{m30c6cd13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d22d5e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m681fb37b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6601f6d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fddb0ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78e35d1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m596edaaf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bf3c0ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33b8940c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f0402be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0eaac99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medcca35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c363d93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0ae90cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m956935dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b723670, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c5b3daf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m49a6ba76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13054bad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m34931bf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4c3a724c, NULL },
	{mfda70cf3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d29a96835, NULL },
	{m756767ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3675efd3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d23b04555, NULL },
	{mae19abb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93945a38, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m75baa0ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fae3fdf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a7565dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma083b299, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, ded9ab8e4, NULL },
	{m94b428e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m531a2a42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89db5761, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0fd20af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff4e098, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37faabb0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc912c30d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc68cb52, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d55671966, NULL },
	{m9fcf92fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf85936d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8f744489, NULL },
	{m1746ca03, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7f3de4bc, NULL },
	{m52b851ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m146391d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64a3af90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2a3da63e, NULL },
	{m88f608f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d01926c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2344d5f0, NULL },
	{m704ecc91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76cd9d53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df5545872, NULL },
	{m9117a536, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{m8e05c111, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3f869ae8, NULL },
	{m81b4688a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab79f499, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3834f79, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{m657a6b1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d5a33a221, NULL },
	{m44d5c2b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d125a562a, NULL },
	{m6601d1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd5d7eed5, NULL },
	{m5a0c4960, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b48f9be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d858f11ee, NULL },
	{m23f30c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da3641475, NULL },
	{m1c7fcd9e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dac3b13de, NULL },
	{m68881cba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2c220d16, NULL },
	{mb23115ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2aa66467, NULL },
	{me1d95f2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39279286, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc66f268b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8647337e, NULL },
	{m85985dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md63aa0ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fd4292e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f16c87, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{mab25abe5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83a961ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m232fe87f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8321920, NULL },
	{md99f6362, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da084ba9f, NULL },
	{mff4272f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{m5df72122, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{m28139afa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{md15461f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{mddc2595f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d8ff5f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3f869ae8, NULL },
	{mcc41e6dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2a3da63e, NULL },
	{mcfa9fd6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4d5705f0, NULL },
	{m8d9a2009, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcccb207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13710fe3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m511be853, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef7432c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb352f08f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd041a781, NULL },
	{mbd3b8f0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b4520bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4945d6ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60e6194c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbdd416f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m19810a2c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa18cdc4, NULL },
	{mfe4f59f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma793ec9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9304a98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90923444, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db71f71df, NULL },
	{m44e484f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d898d5803, NULL },
	{m915c5b5b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d10a380fd, NULL },
	{me2f47d74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcf0ac0a8, NULL },
	{m738f1278, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75a2a9aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2fe98bd6, NULL },
	{m3d3ff3fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b62d6b2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae9a9594, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf84181e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, daa18cdc4, NULL },
	{me626ce19, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daf2a07ad, NULL },
	{m6f4cfc91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m113adbdd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d970a5ca0, NULL },
	{m9817a8f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d325eaee4, NULL },
	{me3ce8d56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m305bd7b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6616a654, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a2058d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41a37c26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db11e44f2, NULL },
	{mfc9ba81d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma007afb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d858f11ee, NULL },
	{m26705aeb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m817884de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21abb176, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfef42a9a, NULL },
	{ma9016f91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m46ae630d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa3592eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da8079d1b, NULL },
	{m64043247, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfe746ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf37c1571, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md90103ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meeed5363, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med9ffc82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ca57968, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me98a6ebd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2a3da63e, NULL },
	{m70292bdb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, deec773fb, NULL },
	{m3663ab6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9287121, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89504e27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4a249da4, NULL },
	{m1c3e557b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f751ff5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2db0555a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51af69c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4db25de0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb68691e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m53a67b25, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55a7503d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4b13b62, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m731e1900, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3d3420d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c65c8ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e87f77a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7f6e1d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e1f1d01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4ac22ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8f93be72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8a2ecc02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meea95bcb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maff8d236, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d43cec321, NULL },
	{m485dc2c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, d1d1439af, NULL },
	{m5976d4f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6b472657, NULL },
	{md08e2878, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85204821, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50228763, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5efaf362, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m650ec324, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90e9e777, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15fcd4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m451145ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9d799817, NULL },
	{m1c731c8e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfc057842, NULL },
	{m749d0f0b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de662d89d, NULL },
	{m37dcd83b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1100812b, NULL },
	{m48d736ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ed384fb, NULL },
	{mb1a82e36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18815975, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d595bb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d858f11ee, NULL },
	{m3f01e9c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee47706d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m477a4207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{mb83c25d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfc24d08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8aa8795, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d5a2153, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38d66d3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3da7c472, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39908fe8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7713d9e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef87ec9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2693e78e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma869de4c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6f639a42, NULL },
	{m52af2008, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md77baf25, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9609fa82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46ae0ad2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb08148b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ab11e96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76bedb1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4ddf90c1, NULL },
	{m3541f7ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d313e1200, NULL },
	{m9c6d1b14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4df6580, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3a7c8e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4f92654, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da5ddcf77, NULL },
	{ma45179e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc061bdf2, NULL },
	{m49a3ca6e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d792cba14, NULL },
	{m30d0c272, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d146fc812, NULL },
	{m65539dee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dac9dc7e4, NULL },
	{me2c29826, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7523a9dc, NULL },
	{m95476e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dccbe7ff1, NULL },
	{m2d5c221e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m583c22a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ff4972a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2953388c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db5320672, NULL },
	{m56422add, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbfc5e4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cbc6c0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a8e63c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1043ae1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8e49e77, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m843cc56d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2f1e62aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0ff10bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff7077e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8f93e027, NULL },
	{mf904b5aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me557b3b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m22119071, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbeda04a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0c16884, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md090e611, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc8e2d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2785800f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1c83279, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md154ff4c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32c4cb41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dfa3ae4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d82163398, NULL },
	{mf3cf2794, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4ddf90c1, NULL },
	{m170b6f71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fe99114, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2c105b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e1421a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d26e4c0f9, NULL },
	{m5a14fc58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d185c245c, NULL },
	{ma4a888ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a87b716, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25b6d64a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da4dad4f2, NULL },
	{md9a9864d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2139fb20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m616f689c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m54622c5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b9656ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce5bcc40, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2778f18b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e99c4a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8da95765, NULL },
	{m713b4228, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8da95765, NULL },
	{m47097506, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9423281, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma55323f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa18cdc4, NULL },
	{mc3cee332, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da4dad4f2, NULL },
	{m303fd80f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8dcdb8a3, NULL },
	{m5b29e604, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd041a781, NULL },
	{m34bbc489, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9f20a4, NULL },
	{m2d1c334d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7db50a7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me636a7fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70931136, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf22300b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daf2a07ad, NULL },
	{ma67cac14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62368ef6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98e0e38a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17656938, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dd27880, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma8ffaff4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d83aa6b26, NULL },
	{m9ecce3e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md018cfab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m690fbc43, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m645b78f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb37b6e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db71f71df, NULL },
	{m47460b3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7df1000, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf54c62db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m892fa83e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94695a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffd4ca6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c80b212, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e5af44, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9afae82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, def6d8283, NULL },
	{mdb9184e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4eb17ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa0557bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5d16889, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef6de4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39454572, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m679b060a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m83bbe6d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9740647, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdaa1a011, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f94a27b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m542755ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc979ef9e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96775ac7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me80dd427, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35f9e4c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10c4effd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6ab5ffd1, NULL },
	{ma044aa10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d19bf8b2, NULL },
	{m22e090fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc9945127, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb373149, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86b0b1e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4ddf90c1, NULL },
	{m5cdcaa97, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d10ef69e9, NULL },
	{mae419a9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9ebbceb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69c65a62, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3492acce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17b09cff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0402cd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4f55d37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1021e56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28759635, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc17aa4b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m594e39ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d977e96c0, NULL },
	{m37b6add6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d48bb4156, NULL },
	{mc7d98848, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c58720, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a66e7b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfce64822, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m678d107f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f800137, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f26b468, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd6939c5c, NULL },
	{m1a17628b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d858f11ee, NULL },
	{md914ef21, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d858f11ee, NULL },
	{m21c2fd4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de0031e4b, NULL },
	{mc95e54c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd5d7eed5, NULL },
	{mb489f003, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b64ff51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf46f0f73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda276730, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22eb59f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a0bcefc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac8cbe0e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4d5ae822, NULL },
	{m214c9fbc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66729053, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e3b9cdd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a11f1a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfeafd8af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m188c9267, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba82f91a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf94109a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ff393a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac70699d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc42b064e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb74d270d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m51c71c76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8f9b0d49, NULL },
	{m78828c5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6781dff5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me54c277b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b9c7101, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me92f7dfd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4d0bbf17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d87df3946, NULL },
	{mef6192ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ba48494, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5edd9b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4be95699, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f44ea91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8dd2193, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45f65a75, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf53a9ff9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d153231ee, NULL },
	{mbe8ac723, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma5db97b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66d8a2db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86f0b133, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc980a831, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86df3dc6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4e063f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc881780, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d33218009, NULL },
	{ma6b3753, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4533fec1, NULL },
	{mcec89cc3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc493ef8a, NULL },
	{mce5e02f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80d8a430, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb361ce2f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c0fa434, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m827d8d49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me953877d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f970f59, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d9d57f13d, NULL },
	{mb893d273, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8f1bb02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2a3da63e, NULL },
	{m82d16e28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2a3da63e, NULL },
	{m950f7a6d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3609b825, NULL },
	{m521cabd1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2e2f2c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7523a9dc, NULL },
	{m55f97ae8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3e127a20, NULL },
	{ma8975685, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de183670d, NULL },
	{m59dfd261, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7523a9dc, NULL },
	{mb7063375, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7fa62083, NULL },
	{ma6afb514, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dea036b39, NULL },
	{m8f790953, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8e3f8f77, NULL },
	{mc2e5a64d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da1d6c112, NULL },
	{m8a92c3ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d83412d8a, NULL },
	{m6ab9ee07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7523a9dc, NULL },
	{m60dd68b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m315e48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m930e2a87, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ed384fb, NULL },
	{ma306971e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8ed384fb, NULL },
	{m978e05b2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88252fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db71f71df, NULL },
	{mf8094318, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1450921, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7674211, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1a546959, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc186da4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9246981d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4945bd7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55d8422f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7555cf3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me536c3d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medfd09b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m473df2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4761dc5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dfca1a065, NULL },
	{m9f6580, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfa063dab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2c8d54f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25a1fd3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc4358c5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bb70dec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m255600c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db71f71df, NULL },
	{mfe393cb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d988b3ef9, NULL },
	{m719457d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m769726cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1e6872ec, NULL },
	{m40c4c42d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m74372db2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6aeedefa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma824f9a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87afa9eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma74c70a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da4dad4f2, NULL },
	{m6669a6cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda8e7a19, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m61b3faa1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbab60e55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7266e91b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m389411a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d17a9fea5, NULL },
	{mb1a3c1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf04ee0ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f69ba0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb711afc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3bf2e4a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e6d2b1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e04a55b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb203352, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa18cdc4, NULL },
	{m1824ca5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, dc0fc65cb, NULL },
	{mefd0bc90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d15b79262, NULL },
	{m2d484ea4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5e67cc71, NULL },
	{m3b12da6f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5e67cc71, NULL },
	{mb3ff623a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8670a7a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2dddef3e, NULL },
	{m93d240c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d55c06ab5, NULL },
	{maa8e5e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df1bdf5e4, NULL },
	{mc020ee50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba95096, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4d5705f0, NULL },
	{m11382aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1d35d3b1, NULL },
	{m56d0f90a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de7c572e6, NULL },
	{m3cf62c2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc44844ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc492fbe8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36ee535f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def102471, NULL },
	{mf8cbf0bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2f918ad, NULL },
	{m2bfba73d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2f918ad, NULL },
	{mad2f1230, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d648bba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md608b240, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me82c24d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7523a9dc, NULL },
	{mdb4ba782, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md94baef6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ba31f14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac9097bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24a4f3e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1afe2ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb713ef66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31e70a15, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1af7e6c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m990d052c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m747750b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54f98f7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70250431, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfde602e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me63ab9fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4703d0cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31031ae0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5304b70e, NULL },
	{mf2bddbea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5304b70e, NULL },
	{mdb8e63c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def102471, NULL },
	{m9899b833, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da5ddcf77, NULL },
	{m5efd87fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, da5ddcf77, NULL },
	{m4eeaf618, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maacb5cbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, dd072cc1e, NULL },
	{m6485bc41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f443d74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1861cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9f1fa57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfb2e623, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86f79990, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m583748da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8f93e027, NULL },
	{me8436c48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d433d1a8d, NULL },
	{m7e59df18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db5320672, NULL },
	{m21b5550, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37382616, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b62c7fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc87b50d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d4c516, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ce182e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9c0ad05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a31e942, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dad65c43e, NULL },
	{md2d6f419, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dac3c4c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba9440f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f65a86c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97a5a08e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbad85498, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcfa7f212, NULL },
	{m1c61c0bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd5d7eed5, NULL },
	{md23a83da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b4aee63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a768650, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9677aa53, NULL },
	{mba00e480, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21de003, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf96df310, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32e9e9cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4ddf90c1, NULL },
	{m6c7aa5e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2519c4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me12ebbf2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0772439, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me00746e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90ec5338, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9de302e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d51eefdde, NULL },
	{m3c8ff4f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d51eefdde, NULL },
	{mb01dea36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7c3b2882, NULL },
	{m74f4967a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbd678516, NULL },
	{ma6ffcb0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd9b196a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m144dc488, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da97d71cf, NULL },
	{m864868f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9b9e9a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb66aece2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52b71838, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9073066, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med6a64d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43c30e02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccd5dfe4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m351ea630, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d364b35b7, NULL },
	{m5d46ede0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6637d78d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2679f745, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8341f7b1, NULL },
	{md1c54414, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma19ac99f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a9875f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddd55e6fd, NULL },
	{m400acda1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9f50ded, NULL },
	{m7ef2501b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc64f8ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m808ca378, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7820ba5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9f862896, NULL },
	{m92d8be2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e9c637a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4acf332a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m150527ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bd30510, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d278f2477, NULL },
	{mcd5a4d3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e9337e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7797099a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec8748b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aaf27f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m976245cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb27a7f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6de76199, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m193f4669, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a2a70b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md339e26e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb29202ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m380bf3a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85170321, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba877586, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf8c5c174, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbd931fb5, NULL },
	{m5dcb4347, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93ca3f1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41b13e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf50a66ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20fb2c47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c7157a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb836c58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39ec93d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90fe28e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3df7cfa3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mece7b549, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae0ff5d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b2b2e54, NULL },
	{mbf33bb1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d860b49c2, NULL },
	{me114bcfc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14a3377c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1eb2010f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m871ec598, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44417b70, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9015efb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m2d26d805, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m914523e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79d204d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa18cdc4, NULL },
	{m8bd6fc63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a0fde55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mceb6c37d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6648eb9a, NULL },
	{m68c314db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d651febf6, NULL },
	{m4063f709, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d651febf6, NULL },
	{md5ac9901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d651febf6, NULL },
	{m3c067cff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da856ef1, NULL },
	{mc7e4052e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2794d9e7, NULL },
	{m90881f21, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad6ecd51, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db1166cf7, NULL },
	{mb49c06f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8baf81ba, NULL },
	{m7480f95b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8baf81ba, NULL },
	{m40cdb77d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d12476b65, NULL },
	{ma131584d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2bccceb, NULL },
	{mf8d1033c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de65cca6, NULL },
	{maa2aef0e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, d395d7e16, NULL },
	{mfd6febf1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2ae9a005, NULL },
	{m461ac9cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d13dfc5e4, NULL },
	{m98e77eb2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3be41672, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m789c7f88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m394fde5f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd241b8f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb1dfba55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5227d8c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4343c65c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1080a74c, NULL },
	{m990f18bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1080a74c, NULL },
	{m1bf29cf2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dec08e7ba, NULL },
	{md76c0a7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db728eb42, NULL },
	{m3f4a5a69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcb5d141c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me4457b8b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf11311b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4dc6f1b5, NULL },
	{mb93488d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23369f90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d44024f84, NULL },
	{m737522a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m709d7ca0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7bb80408, NULL },
	{m5763b7d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df9b5af3e, NULL },
	{m24ac2836, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbf55e805, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6dbc14d5, NULL },
	{m431e5e81, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4447bc83, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d633a809d, NULL },
	{m4494ddb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc874630, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8cffdf9c, NULL },
	{m9bd7479d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c306311, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d234f08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d57212938, NULL },
	{mc602cdf7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8344d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d73d995c2, NULL },
	{m647f8a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d73d995c2, NULL },
	{mf07c0e76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bb5051d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d333aa8ba, NULL },
	{m2b68f263, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, dcfa45e3a, NULL },
	{mbe66ceb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70cfd102, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m798d6541, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd70da82a, NULL },
	{m978a8e55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d80a979b6, NULL },
	{m375b70da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md51b8d68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m549f2d6f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f59bc00, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2066f0c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f01a120, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33a34e71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m695fb60b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1194c0a3, NULL },
	{m75efba78, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93e4fe76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me36a3bf1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d15e98cdf, NULL },
	{mf4a394ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d40e4be15, NULL },
	{m6270bc28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cc2a0da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d57212938, NULL },
	{mf1adc36b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6aa25df0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4afa600, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df6636555, NULL },
	{mab58a2c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2dc89c55, NULL },
	{mda286ae6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6f83c82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0390036, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d736c7a10, NULL },
	{m839c301e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b7bc17a, NULL },
	{m68179866, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d630b20e, NULL },
	{m47c46ed7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94054a16, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cf1b3b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m891ab781, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78163f7b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6456b623, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc619067b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m131138e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cfc507c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma8bc2b18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8be40cab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4478d245, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m422d438c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma9fff7a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d36a4ebfd, NULL },
	{m3aa76924, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d36a4ebfd, NULL },
	{m596ac6f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d36a4ebfd, NULL },
	{me91089ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d32f500b0, NULL },
	{mdaaca5ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d292ba7aa, NULL },
	{mfee614b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d889bfde1, NULL },
	{m4a7e21e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9e1ac838, NULL },
	{m205389ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d70d3389e, NULL },
	{mbf3f7284, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7b89fa26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{madf119d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8de3493c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1ca43863, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m194f70de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da3447a71, NULL },
	{m92e3b9b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8f7e0663, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc9980258, NULL },
	{mbc4f920b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda961907, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma87afd8c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba5574c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf626f0e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2992bf8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d855bda0c, NULL },
	{m2e2c3fdb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2aea1de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfaf19833, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7542c165, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d804482f2, NULL },
	{m54fb03be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67aa4874, NULL },
	{mbd900f88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da763cd1d, NULL },
	{mdb4a4ff1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7d062da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fc629bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc54b0db1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m440e7f28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me11f0b6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d664ddef0, NULL },
	{m38417607, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99c6864f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3f838b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d788fc9d8, NULL },
	{m2482b2c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d63b4d622, NULL },
	{m149446d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md276d0af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d338365e0, NULL },
	{m687e04f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d58883de8, NULL },
	{ma654f7df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbda71e0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3925ae5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m554fc8e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5047bd0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7dc60b7a, NULL },
	{md3361610, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, def60ee8e, NULL },
	{m4f52fe0c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf79f4f56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me91456dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m635f351c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m93e031c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbe0f6bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d858f11ee, NULL },
	{m95c6c1f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me05f465e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4569592, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6dbc14d5, NULL },
	{m576056c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f698ec3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48f39c69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md037c64d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, da48f9154, NULL },
	{m51e133cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m20d4c23e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m96a42aff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd5b46ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8ecd650, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me930682c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64dcfdca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5203be1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2c168a80, NULL },
	{ma5317230, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dff21f282, NULL },
	{mb78e714b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d61c53140, NULL },
	{m5bede73f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8f49f0c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m77892b5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md80237af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7df1d4fb, NULL },
	{m966e551f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma267f38b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbce26662, NULL },
	{m85989844, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa0061c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb57f3e00, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db894ab29, NULL },
	{m820359ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db894ab29, NULL },
	{m70c891c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbdd9ce05, NULL },
	{m8459f790, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbdd9ce05, NULL },
	{ma1be52f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5698556d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a267580, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66f19a39, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4612c0aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6d45b22a, NULL },
	{m4c9f214c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea708850, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc61d7edd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3dff50ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d80151edf, NULL },
	{m555fdf9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m663b5507, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b692edd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc051e352, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de57a308f, NULL },
	{mb08501ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd4a93492, NULL },
	{mf2dd712a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m883de8b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dae5cc91, NULL },
	{ma82cbcbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dae5cc91, NULL },
	{ma9b9d558, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dae5cc91, NULL },
	{mfc31161d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7460caea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c50623b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4bccd63c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md2afbf5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2e4f1377, NULL },
	{mb97b8571, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d649b3fb3, NULL },
	{m32db4db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d46c5271c, NULL },
	{mf1eee7bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d75e56d73, NULL },
	{m236012f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25a737e1, NULL },
	{mb192559d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5af64fed, NULL },
	{m709fd435, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{m4a69bafe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{mc6cd1544, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d25a737e1, NULL },
	{m74057861, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9ad79af8, NULL },
	{m1de4f18f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc3bf5c49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{m7fc2c2d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{m81206569, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{m973e0c66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, d74487ff0, NULL },
	{m7048e255, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d46c5271c, NULL },
	{m7609e63b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26027827, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d53f4d905, NULL },
	{md5ad8939, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d53f4d905, NULL },
	{ma8dd51d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9b4874e7, NULL },
	{mb539a402, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcf8dc9a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1fdfbdf6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df4629a68, NULL },
	{mdf860e35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5a945f1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6ee8857a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mef82fdcf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3196ab4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m379e4aa0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf4f6c0fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma2df7df6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb2a004e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daa90936c, NULL },
	{m2135900a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9060fbce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db723f4c0, NULL },
	{m2aa133ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db723f4c0, NULL },
	{m252789c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md358b77a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me949262a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da20544c6, NULL },
	{m5dbea480, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8cca75f1, NULL },
	{mf2293b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfdc96043, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5f0acbca, NULL },
	{me6efd8af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc90280d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3dfca7c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67def35, NULL },
	{mb7516d0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67def35, NULL },
	{m975aa14c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d67def35, NULL },
	{m4d613a20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67def35, NULL },
	{m78bbcc7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67def35, NULL },
	{mafaf412d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m71a5f8e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d91ee01e5, NULL },
	{m6e7aa84f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d671ce841, NULL },
	{mc8c4beab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6bf8e28d, NULL },
	{m70b13ee7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1ca9e1d8, NULL },
	{m69231541, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db76f1b39, NULL },
	{ma40fc078, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7856681b, NULL },
	{m3719f4a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d7856681b, NULL },
	{m6f39167f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8feec5c3, NULL },
	{m2dfcffa1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d39f29335, NULL },
	{m9c50b74f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8feec5c3, NULL },
	{m95c3de86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95c3de86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2387a77f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m566122c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mab1b8b0b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mba650569, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4f58a97c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mae1cccb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb11cd081, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{me845011c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6c2316f0, NULL },
	{m61609cb0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d875d9a14, NULL },
	{m4551f2b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d52fe4e02, NULL },
	{m265e677f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dae0a6a71, NULL },
	{m89625ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6e9ddc44, NULL },
	{mad34ac4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mccb40034, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcf821942, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6e9ddc44, NULL },
	{m519f35a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc5cd9572, NULL },
	{m2b3b460b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m971d0ab7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb86de0e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mede3415a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d77341b0b, NULL },
	{md7fbce4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1bc8f8af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mca91d0b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3c0dc72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m521ac4c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d994a79f9, NULL },
	{md86204c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma02419d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1c5dc986, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37d325a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8a5d4b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7ac4886, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9af1130, NULL },
	{m526450ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdadf0c9e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf57d4884, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m65441703, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me766a9a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8ebfd6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df40e3c13, NULL },
	{m85078a17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc9c16158, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2a93c3e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5887b530, NULL },
	{meacb9e9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10fad81f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74af7da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9276029e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58a38778, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3db6e3de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d1fd6d0f6, NULL },
	{md44ef94c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5bb6e595, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbc892ab1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6ef15b99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c709d18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a8a345c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me9bd08e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d47e2640d, NULL },
	{mfd38db92, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8225229c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfa7d0bb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50133991, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4989839e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad966203, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d60b0ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d40fe038c, NULL },
	{mec879737, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me05ef90d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbe465c56, NULL },
	{m90a175ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4bf90a5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a61777b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea3d5621, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md2700805, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m93438460, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8d8db7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mda33c4df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mee21afa9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf645b011, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46826233, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cabceda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a90b39e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m87a493cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8ec80fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma6baaf09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m41e6d2fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m26b1faed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m730fe1fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m227f5828, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d85d847eb, NULL },
	{mb495b1e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d4d1ce910, NULL },
	{mf979dd6d, ADBLOCK_FLAG_EXCEPTION, da2a8da54, NULL },
	{m1f703b67, ADBLOCK_FLAG_EXCEPTION, db45a71e5, NULL },
	{m5f37d916, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d85d847eb, NULL },
	{m71004608, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_SEPARATOR, d31b824f4, NULL },
	{mb3686834, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN, d25df2abb, NULL },
	{mced20066, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc5ff2334, NULL },
	{mdbd97c7b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d742f9f19, NULL },
	{m71e2e1c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m20e541d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db2efb8b5, NULL },
	{ma9d8f36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36c2ecbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8dfadf93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5fd2f9c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m629a996a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1e4dc6e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8e8e0daa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b77de4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b5d102c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bd5e4a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m695de0a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m34dd06a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m85fa57d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf95c76a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3914ce9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf891ce06, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1f3512c3, NULL },
	{m1d2b31f8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7637d760, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d205c4588, NULL },
	{m317773ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma908ccdf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbfd7f014, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8bbfdfd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me7042c4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma07ed106, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2c98c1da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m28941f3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md4fc341e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md0c28a09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94332e3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a3e07a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb7b9b113, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d489a7301, NULL },
	{m8ca077af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6018b078, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7069112, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d966a63d8, NULL },
	{m4332a900, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3d7e1f72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d0cc0a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f39167f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m54b61803, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m881eb725, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2ed71283, NULL },
	{me8cc1a37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb3ccdbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de4c0fcdf, NULL },
	{mf016d752, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfb631c6d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me117b936, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3593094, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m111e8731, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae11c1e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d52e7a50f, NULL },
	{m15fda6a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de4c43d2b, NULL },
	{maad71c07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8c36e2c1, NULL },
	{m690316fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m781857dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d85d847eb, NULL },
	{mf7c879aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d85d847eb, NULL },
	{m5ccdd949, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{mef82fdcf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf67dddc9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7d7d5e1b, NULL },
	{mfab3501f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5ce28649, NULL },
	{m6123c343, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m25f7ba09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d742f9f19, NULL },
	{m29fae11d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd27e4118, NULL },
	{m39cc09df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11ade135, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5b835e2c, NULL },
	{m868be38d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbda8401f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9e246ca3, NULL },
	{m569578e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{m7226894c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maabcd600, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59d8223d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5277ca59, NULL },
	{mb2bd4094, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf067383f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddd350188, NULL },
	{m1297e100, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddf75bcac, NULL },
	{m55457a77, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{mbe1b72f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{me4b62b2d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{m5c57ed8c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8ab7f98e, NULL },
	{mfc1dfbf6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dda598a04, NULL },
	{m42d170f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67def35, NULL },
	{m8d79c037, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m740f1f30, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61d770f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25fcb160, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d70db76e3, NULL },
	{m390f8b13, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3343599a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47e6a18b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d433b238a, NULL },
	{m2ce3ea57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d433b238a, NULL },
	{me040e19f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4a5878b7, NULL },
	{meae0a406, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ded15dbcf, NULL },
	{ma4ddd3d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaf60bcb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{macfcc870, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d45c72baf, NULL },
	{m64edf916, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84986b90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m342d8818, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m417f2a34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b3ae58d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf70d3c22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d34f21588, NULL },
	{m6eaefc7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbc417206, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m67a0aa12, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77830b2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df9f0a9b2, NULL },
	{m3e3aca73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma683bb7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf25a2bbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mafc1ef74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m511bfaa7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2ce462, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mdfa425de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3fca1564, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d87598b2d, NULL },
	{mee99923e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8c608966, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d38516403, NULL },
	{mf5c7fb4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26bf36a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma61a6066, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d85638058, NULL },
	{me90d9085, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7197906f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5da8661, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99781fef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m175b8e5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc621d072, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcaed1bd0, NULL },
	{m1f4e884b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{m7fd6f6d1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{mec5c5ec4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc0fc65cb, NULL },
	{macf1d3ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcaed1bd0, NULL },
	{md1523b7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcaed1bd0, NULL },
	{m57429978, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcaed1bd0, NULL },
	{m1a1872f3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcaed1bd0, NULL },
	{m97ee6334, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c7a2371, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd6a37670, NULL },
	{m4fd2a885, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{me47b8cee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{m17d8943a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce3ea730, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6587dcb2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab298c8d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma49ef5df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3522dcb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m54a8479b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbcac747, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1cacba1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f0f5d4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17b1a124, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7abca182, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51b74ec9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13d1bf7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m256618f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9358d51d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4c7ca18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m778770e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m206e8bd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c40040a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me62760cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc329805b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda432ede, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4efc1f60, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63a923b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62ea93d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd84706f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3fc1e89a, NULL },
	{m7b34b880, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f3b51b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me96e349b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf8bd92e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b6eb97a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59df15c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c4a24cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2845a153, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9047e5da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m593f4161, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m45de3b98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me01c37ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m512b0352, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m984d2b23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68c7747f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc28206c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7d3f86d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e767a75, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c19fd1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11ffedf1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b55372d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77facc7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cbdd0c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m731d1d72, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ed42cf9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6daef24, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17027475, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m236710f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb907680, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab9a838f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me48fa23f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8481fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ae8087d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c0abcf6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53a039fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76eaa547, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb85f80c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m197d89b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2aa49ff9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9dd8c945, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff630526, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me15f9fc8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f7b6eb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63bd72a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md9a854fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24f7aef9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4cfa570, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff34bf46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbe63495, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefc54db1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m725b0252, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3ab4a5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76812408, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1189e108, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d5fac90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c2897b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m216f4ac9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45d5f344, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95fa3a49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35120b10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78218bf3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82980255, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddce92e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3f502a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb42f47fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2c7b436, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bdf115, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf5d12c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1e9cdb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9554731a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80e836e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e7cf764, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf220cde3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e16234a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20c31d4c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabcd2843, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab53b833, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd8969f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe575871, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d13baed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb533534, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7161b5b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m277d04c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m254c348, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb24a7ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67da3d35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2cb9d54, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma96e9bfa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9676253, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me89032f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfce2715, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c0fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aa08c35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1389e36b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fc4d7d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me600f495, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62b6169e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e5f19ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42d82a02, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64b1af20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2010017, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9493da1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m23eb72ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8e9d482, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m57975b77, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ecce2d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7168a260, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7b0ed3b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0dd8256, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34559afd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdda6977a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med8ab109, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m865e0ee2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md60effe5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccdda159, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77a5c66c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d4098b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2728e09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m759949, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2bee2bf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d51f229, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc6d1142, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3cc941a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c3b8c38, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3eab6b3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbdcfa17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0712b68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccc50a3d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2b75d7d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf1aff4c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m193d9557, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76e33b22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47a6fe0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc490c07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9c0bc2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8379432, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md81060d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca1144ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ab90572, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc9373d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf06e2b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6e33ee6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4246ccc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d786eb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbf7ba66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda80884d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10495153, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce93aff3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ccbfe55, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68207633, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2749a0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5376740a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe53a2f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54a101bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ef4de0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77743519, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8163318, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b20919a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcba55978, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd746522, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26725577, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bb10a10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madc3eba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6b51c23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meee6c31f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdd04ae8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdedcef6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9e6736e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29e8eaf6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7061be6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb21fc1e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcbc76b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bd0bd16, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m417bbb0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2b278a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcade75d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9a420ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9af69608, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6333e435, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma81670eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f7223da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16961cf3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a11dbb1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md54297a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb1657f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1ffa9a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md1cb8385, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbeac70ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m638c84ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me87d4159, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m584e3579, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e0bd0ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4008c6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52016098, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f4eac36, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfeaeadd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a64e3cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf87f048, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc318f681, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8709ff95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m862b5b4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b897bcd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1690467, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52dd38e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6913004, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41362cbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m942621a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d86d741, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maff6ae04, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m374240f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfbb9bc3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m502e0853, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab0af94f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m461b6b9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5632dba7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6843b31, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d8e4429, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5440a9d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87ed7c4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b7acad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85dff9c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cf308b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7828120f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1e598c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcaed1bd0, NULL },
	{ma55d6042, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcaed1bd0, NULL },
	{mb5e41b95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdbe1405, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5cee99cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf61c23a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b261820, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41f69783, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m917b9a0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a57dd3f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6441fe6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfa3cde4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f2da437, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15f93f2c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32238989, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9744de10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ebaa776, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1258402b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b40c263, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff5b103b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m763de046, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ae5c9c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8a0996f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md91c9205, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd0595dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{ma2933080, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a5bd49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m238f8bc3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m554de5f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64586f4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd6a37670, NULL },
	{m7ab3a8e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcaed1bd0, NULL },
	{m701242c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8dc94df2, NULL },
	{m8a9d575e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb576c295, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7306fea6, NULL },
	{m4888ec2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6352dbf1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df885533e, NULL },
	{mc82860b2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ec9b8c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc78ddb71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea82c1d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d13994618, NULL },
	{m333832ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dcdef0dec, NULL },
	{m858655b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, dfd709cb, NULL },
	{m7224e449, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc081aa1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc213b236, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc81b11e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ce6c4aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m619ab3fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m915e4bbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7c84198, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da12c1501, NULL },
	{m4011f847, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m287c967d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m210bc9cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc1b87ca0, NULL },
	{m21940cf5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m277b6421, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8302de4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m614313a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7435822c, NULL },
	{md65365fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd2ed2796, NULL },
	{m3764ef93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc9541f15, NULL },
	{ma4227ffe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5ad52da6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41babd3f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc6b95631, NULL },
	{mf7a8cabc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m778c8bce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2ed2796, NULL },
	{m72d99706, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47e68f88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m656a1683, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7841aa18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m27acd2af, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58396d80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf022af57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd656f79e, NULL },
	{m7105e0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f6d618, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2ed2796, NULL },
	{m3cb40a4e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7e8510a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me65667d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de6d17219, NULL },
	{mbffcab98, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6e35361, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4c57475, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd2ed2796, NULL },
	{m7b0ed1df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13d6f163, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7466daf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f4ff412, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de8e40eeb, NULL },
	{mf0a37178, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{m7fe719e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{m115969b5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df54c7a5d, NULL },
	{md9320509, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6a462ea1, NULL },
	{m31669655, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6a462ea1, NULL },
	{md4ca31c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f70fa9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3019d99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1803e20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d433b238a, NULL },
	{m337bf989, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9662813a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72733294, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma470f1ba, ADBLOCK_FLAG_EXCEPTION, dd6a37670, NULL },
	{mad84283, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc6b4509e, NULL },
	{m121bb4c2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{m63c0f5a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{md068933d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd6a37670, NULL },
	{mb94fcf0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df48b0692, NULL },
	{m653d32d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df48b0692, NULL },
	{m4c10e8a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56b786b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd6a37670, NULL },
	{m9b598520, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{mc2a8033e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dff1c091b, NULL },
	{m323de56b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dff1c091b, NULL },
	{m5644df14, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dff1c091b, NULL },
	{m698a82b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd6a37670, NULL },
	{m27dea9c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dfa0c9f7f, NULL },
	{m746cb02d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d85638058, NULL },
	{m2d3c4689, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d85638058, NULL },
	{md5802812, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{m52e42fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d35225ecc, NULL },
	{ma2de1c64, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{m72ed8ff4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d8dc94df2, NULL },
	{m4d52d3dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8dc94df2, NULL },
	{m80b23fba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{ma0d5bdf3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{m6cb5e053, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dfa0c9f7f, NULL },
	{me4211f58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc717b7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2bf1359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc15e4416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62472331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffa070e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd3d9407, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m892ab560, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27960a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14fb9d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce6022b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37c845a4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m37bff6df, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m39aa977, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3a2f83c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfaa5b6ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md15e316d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7e1131d, ADBLOCK_FLAG_MATCH_DOMAIN, d5f8ec408, NULL },
	{mcadf192e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d86de8ef0, NULL },
	{mc6529d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfaaf5423, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md45f4c2f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{med7e08f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7729a364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5772a379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3ba179a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db87760c7, NULL },
	{m9587c1d0, ADBLOCK_FLAG_MATCH_DOMAIN, db87760c7, NULL },
	{m891b655f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m64fb9fdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d89935507, NULL },
	{mfb22114c, ADBLOCK_FLAG_MATCH_DOMAIN, deba8d171, NULL },
	{m6ffa6db1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7ccb691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d217697bf, NULL },
	{m6eaed950, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN, d6852b6a6, NULL },
	{m8a036e42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e0d797e, ADBLOCK_FLAG_MATCH_DOMAIN, d675a4758, NULL },
	{m6535e8f9, ADBLOCK_FLAG_MATCH_DOMAIN, dd52d2650, NULL },
	{m1a2eeb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md01dc31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a9d7705, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9846c36a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md5047bd0, ADBLOCK_FLAG_MATCH_DOMAIN, d8ed384fb, NULL },
	{m1320da17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdf62033f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9cc2e7fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5573d915, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m12e222d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82ee25d0, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m3790955e, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m9cb571b6, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{mfe86af0f, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m9db7e76e, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{m5803f3db, ADBLOCK_FLAG_MATCH_DOMAIN, dc699a7c2, NULL },
	{mfa7023a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11a6df91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5433af08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da7f79682, NULL },
	{mfb0095e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da7f79682, NULL },
	{mc92a42cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, daab4423b, NULL },
	{m19279154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, daab4423b, NULL },
	{mb1c435d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f377322, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d48324e9f, NULL },
	{ma7bc90e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd6a37670, NULL },
	{m4b7e8bd6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d38516403, NULL },
	{m6f48ad37, 0, NULL, NULL },
	{mac8124fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df564bb42, NULL },
	{m869d8f11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d44a3e386, NULL },
	{m901aa898, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d222889fb, NULL },
	{m824a8ca4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db78ea58e, NULL },
	{m63078308, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8436c48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da3641475, NULL },
	{m5c167a52, ADBLOCK_FLAG_MATCH_DOMAIN, da3641475, NULL },
	{m56a1b28a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da3641475, NULL },
	{mdb9f6753, ADBLOCK_FLAG_MATCH_DOMAIN, d64bd54e1, NULL },
	{m3f5dff03, ADBLOCK_FLAG_MATCH_DOMAIN, d63296f51, NULL },
	{mbd01a335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d855bda0c, NULL },
	{mbda6b78, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75c53ef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f6d618, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3e6c131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me667eba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2a9bd63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7ccd9a9f, NULL },
	{m698457f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2abeba9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda9b045e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4fcf8dbc, NULL },
	{mf6e7362f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4fcf8dbc, NULL },
	{m2ad13e67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14f3bae7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61397e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb53418a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f24c592, ADBLOCK_FLAG_MATCH_DOMAIN, def102471, NULL },
	{m2a9d13fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e74a73d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m80de4c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8184b4a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8d1d96cc, NULL },
	{ma1e7a98d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dbf0f5d9b, NULL },
	{mbc59701b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4177842a, ADBLOCK_FLAG_MATCH_DOMAIN, da85eddea, NULL },
	{mdf40eed3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d687667df, NULL },
	{mdaf93947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfe3794b, NULL },
	{m619ab3fd, ADBLOCK_FLAG_MATCH_DOMAIN, d21ba9ec2, NULL },
	{m4cdd587c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d21ba9ec2, NULL },
	{mdbcaff4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfabc7724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9db049ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m349ec164, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9696af22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m45ca42f7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m517db1ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ae67bb6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9753955, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63ccdd07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3226225, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fc11286, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5fabf54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d74606ac1, NULL },
	{m883a103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m110ef4a6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28841074, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8501bcf, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcabdaed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a6e26e4, ADBLOCK_FLAG_MATCH_DOMAIN, d853cf35c, NULL },
	{m86df3dc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m430306c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36fdc17a, ADBLOCK_FLAG_MATCH_DOMAIN, d8c39c4ed, NULL },
	{m6705c2bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58b7af52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m441cf139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de586270d, NULL },
	{m278cb76c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me6c4609c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d57788374, NULL },
	{meaa86a50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m581541c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf392d891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5091536d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63374c91, ADBLOCK_FLAG_HAS_WILDCARD, d3ba3bcf5, NULL },
	{m6ff2168f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m90f6b87c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf48ccfa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6dddf69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m11e125bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8da95765, NULL },
	{m291c1988, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma579e0de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1955ea9b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m201e15fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcd4c8b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef324c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{mcfdc3992, ADBLOCK_FLAG_MATCH_DOMAIN, d36ff5641, NULL },
	{m271d4982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m78b481e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d50dc0429, NULL },
	{m6704fa3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d50dc0429, NULL },
	{m6df66d4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m733ec12b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81cd296c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d33b40220, NULL },
	{md6a2288, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d33b40220, NULL },
	{m8a8c07cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m176dac94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med5d48f, ADBLOCK_FLAG_MATCH_DOMAIN, dca17bc6a, NULL },
	{m471595cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc12865a, ADBLOCK_FLAG_MATCH_DOMAIN, d570337bd, NULL },
	{mbb8f63c9, ADBLOCK_FLAG_MATCH_DOMAIN, df908fd49, NULL },
	{m3d228a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbdbd85f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6f21efea, ADBLOCK_FLAG_MATCH_DOMAIN, da5d2a430, NULL },
	{me9dd3baf, ADBLOCK_FLAG_MATCH_DOMAIN, de6d7e9f3, NULL },
	{mf626f828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dba467c70, NULL },
	{mac3eeefe, ADBLOCK_FLAG_MATCH_DOMAIN, dea812188, NULL },
	{m349cb95f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1269d69e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d12f448c4, NULL },
	{m1c0e20a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1ffe6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma53cca02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f8c0c42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4e9b426f, NULL },
	{ma75868a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc1660896, NULL },
	{m4a174c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d75f9ce4a, NULL },
	{me639c40f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfccc30c6, NULL },
	{m201aca28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dde1e35e6, NULL },
	{m5a0171e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbcdb44a2, NULL },
	{mefa1098e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6a75b994, NULL },
	{m2ea6c720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2f9e7ca5, NULL },
	{mbfafad2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d24869b4e, NULL },
	{mc7191177, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5f0c50c5, NULL },
	{mc22db7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dce0cefe7, NULL },
	{m7c476cdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d12b17ddb, NULL },
	{mc417ef5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md017af1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6a61a89, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m458e9d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5a24219, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m594c2ced, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4290891, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb0c9a99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me02b77a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb9d466a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a8f702, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86fbb6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df908fd49, NULL },
	{m9a8eddac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma302b6c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf33a5c33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb0a03f60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7f67ec49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6daab0ae, NULL },
	{m546bd91f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6daab0ae, NULL },
	{m362f41bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6daab0ae, NULL },
	{m5f18d99a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfef8e027, NULL },
	{m875322e8, ADBLOCK_FLAG_FIRST_PARTY, ddda02519, NULL },
	{md0057ab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbec79b32, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7f254963, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m609a54e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m113137e9, ADBLOCK_FLAG_MATCH_DOMAIN, d916e5490, NULL },
	{m2fdb5316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6b2b2e54, NULL },
	{m3ae22a18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb410a49a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dafabf920, NULL },
	{mf8fce052, ADBLOCK_FLAG_FIRST_PARTY, d54965a78, NULL },
	{m4c3b7e6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d98339411, NULL },
	{md181acb0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d98339411, NULL },
	{mddcd90b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d98339411, NULL },
	{mceb6c37d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4c2ab000, NULL },
	{md6f48dd5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4c2ab000, NULL },
	{ma4313597, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe09e3cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m819fc2a0, ADBLOCK_FLAG_MATCH_DOMAIN, dcf6c29e6, NULL },
	{mb058beb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d74c31c76, NULL },
	{m6d5d1653, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41c999d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcfbb47, NULL },
	{mf8578c42, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m172908ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b9d897c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md235712c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma104821f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fbb9917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d260a4312, NULL },
	{m1bffa964, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m94ea9570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0c4b55c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda6f6405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me16f9cc9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1e76cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1857e287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ca5ff04, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m276c9bad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me223f3ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m69a7a04f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5362b342, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3c35c737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53452dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mded88a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca73c9a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2609a58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ef5a523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36e7e555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maae234e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd9e6a333, NULL },
	{m791d99dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd9e6a333, NULL },
	{m9076182a, ADBLOCK_FLAG_MATCH_DOMAIN, d2aa66467, NULL },
	{m2b141ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dadab6169, NULL },
	{m447b95f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29929712, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma1745502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcfb3a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb29f7b0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me389c08e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8fcb777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc052b35f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb114bbdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7240dd1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd3b9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ca912f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c16f5c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40e81ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0deca3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49d6ca7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20cced7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82bce150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc2e36d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc478329e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafa709a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f35861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b51da5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9811717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m334abc54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ceb0af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94911632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd8cdab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36ad53e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m432c5d66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1492c3f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97e8179a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82bb91d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46ff97dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m563d8f5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eae4746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4aebd48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fc14708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb841a95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26eb14d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0dfe2b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f08174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a95e381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m145fed7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6c6bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42946787, 0, d546a53a1, NULL },
	{m36a7b62, ADBLOCK_FLAG_EXCEPTION, d546a53a1, NULL },
	{m4db40518, ADBLOCK_FLAG_EXCEPTION, d546a53a1, NULL },
	{m146aecea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m824a75d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m55fe590b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d31378d3b, NULL },
	{m1a817167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc406ddcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2406de0c, NULL },
	{m2c3de0fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f8effdf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3756557, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5040a14b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2471a59, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me74f899b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c154784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d577e3a74, NULL },
	{mab80f098, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m868ff8c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d189f8f35, NULL },
	{m1622b3d0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d189f8f35, NULL },
	{m3761c598, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82537927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9062af3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e9596c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2572515, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40fa5592, ADBLOCK_FLAG_MATCH_DOMAIN, dfa0c9f7f, NULL },
	{m7210364a, 0, dfeffd70c, NULL },
	{m18fb9131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m306bc3b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma0048840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca6b4a18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mca4cda27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8df02c73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m98825243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f1861c6, ADBLOCK_FLAG_MATCH_DOMAIN, d371e1eeb, NULL },
	{m4ae9f57a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, da65d23c2, NULL },
	{m59eeb9d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mfb368caf, ADBLOCK_FLAG_HAS_WILDCARD, d855c519a, NULL },
	{m78f5c00e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de9ca9ae9, NULL },
	{me422e7b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de9ca9ae9, NULL },
	{mf9beffb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de9ca9ae9, NULL },
	{m61d82192, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m545a92ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3715e76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45665e95, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8e8a547, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d74e80f7c, NULL },
	{mec43108e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d97ad0af6, NULL },
	{m8734450e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1ba1d3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma0635257, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb2dc65da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf874e092, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa50fa13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d1005d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e231e5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e0ca07d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6836307a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6a1b33b0, NULL },
	{mb37d564c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df6caf1c1, NULL },
	{md1d9ecbe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8516d0c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d27b1e39e, NULL },
	{m4fd60001, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d27b1e39e, NULL },
	{m240b5724, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47343cf0, 0, NULL, NULL },
	{m7a0ac91b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d14bb5ed0, NULL },
	{ma3af78d5, 0, NULL, NULL },
	{m1f5289b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63278413, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff4bd2e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d530a9f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, df7d0f0d1, NULL },
	{mda88fe70, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d12f1f6ac, NULL },
	{m918ae4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd65cf449, NULL },
	{m47c7369b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd65cf449, NULL },
	{meb82d694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m546db4b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc0988d25, NULL },
	{m5bc62d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5c1139ad, NULL },
	{md72fa1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3603f76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea687c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0f60065, 0, dd7552759, NULL },
	{m48b65ae6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m824a8ca4, ADBLOCK_FLAG_MATCH_DOMAIN, d69f02182, NULL },
	{m3b61a85e, 0, d608a8997, NULL },
	{m7dcb5737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77d813b3, 0, NULL, NULL },
	{md7788bcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0bef834, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma86e8422, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md61dddea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67a575e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9016f10c, ADBLOCK_FLAG_MATCH_DOMAIN, d41d1cca0, NULL },
	{me8c2f04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddba06b06, NULL },
	{m7a3b6ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddba06b06, NULL },
	{m88118c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb83cb4f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2084ce4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f03c8b8, 0, d7002da25, NULL },
	{m25ccf618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc618bdf2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5d437ba3, NULL },
	{md9bb055f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d218185ee, NULL },
	{m51a4bf31, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc1e1a2e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d218185ee, NULL },
	{ma025270a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5d437ba3, NULL },
	{md9bb39a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d710a94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fbc6b87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2549aba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccc8ece5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3a592b5f, NULL },
	{m654cd16c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m77de3585, 0, NULL, NULL },
	{m735e68e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m650c4bca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1c2eff3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d18d5f9d5, NULL },
	{m5182977c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d18d5f9d5, NULL },
	{m95856c21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefa8aec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m675ba694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d7aa6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma75ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb9831b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6ad94daa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m582c8bad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d143d3e80, NULL },
	{mef98b53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4658715, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m947c91ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde058b3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d66d7d6d8, NULL },
	{me55bddd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f0fe99e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebd94445, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9eb2899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3eeb5b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfcf62fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d47565321, NULL },
	{m6be2051f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9408a1f3, 0, NULL, NULL },
	{mca0508f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9110a0af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md09ab634, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2092624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m196f0246, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3f8725d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m924958f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mdb86eaf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc9fa6d0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef5c911a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb3aa42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da887953e, NULL },
	{m5dc9e602, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da887953e, NULL },
	{mbf8fed10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dd9bbcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3df9d706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9593e987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2d3eb994, NULL },
	{m1a3584d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8ca39593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf51e184f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1809ab7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m57d20d3c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d146d9e46, NULL },
	{m6dac3d96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7cfb034, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m583009a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f3099b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf98fca50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf2e7f506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6831d37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da29c0ce6, NULL },
	{md769ff98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fab6592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2fd04d3c, NULL },
	{m597c52dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf6aac58, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4fb55c64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffe70d73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{meae20cb0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6992f383, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbb7ce997, NULL },
	{m7843539e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d61ae381b, NULL },
	{m6189bc2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mad43b503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4595bd73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8a28abba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2b23739f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb7063375, ADBLOCK_FLAG_MATCH_DOMAIN, dead629f9, NULL },
	{m939fcc01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d31b44e64, NULL },
	{md43990e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m401bc9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf72c487f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91e6a8e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfcc7ec6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m70d269b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7326c3f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf48c034, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m28c90281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbe7546d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5b47db8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mbf8220b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b876567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf37a0996, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a17ae7, 0, NULL, NULL },
	{mc2e5a64d, ADBLOCK_FLAG_MATCH_DOMAIN, dfcbafae0, NULL },
	{m6b6009a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md3a22c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b875c1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dde11346c, NULL },
	{mb78abf48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29b62b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7d107cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62337ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc33de46e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7637e2c, 0, d4a65d758, NULL },
	{m342e8d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88dbeef5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9ff3889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac9dbcda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f7de1fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb78e2b4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{meecf8fdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma30e0437, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf71f7945, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db0ddb6a9, NULL },
	{m2674122, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5d5d5ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ec4a21a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m331543b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52d5855e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98781bec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me9afbea9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m605e5e50, 0, NULL, NULL },
	{m57a61883, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, ddc2a1e, NULL },
	{m31d42257, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc6b099a, NULL },
	{m30c07563, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma6f9c629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc57cddbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a5d657c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4cbba7bb, NULL },
	{mafab1de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdadbc18f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd94a89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45861097, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me24acc92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m462b13cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6ce818f3, NULL },
	{m5b3ee9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma08891d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa3b9bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83b59ad9, 0, NULL, NULL },
	{mb931125a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b23b6ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me16f9cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m996c37d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bbdcb3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me86b6221, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m576c48f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3ce74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc001e49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1821bf97, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m325d6a32, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d50204dd3, NULL },
	{mad4e345c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4e1e821a, NULL },
	{mcecc739c, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m29ac39c9, ADBLOCK_FLAG_MATCH_DOMAIN, d84f926ff, NULL },
	{m35d58d3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d84f926ff, NULL },
	{me8a073b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m948d593, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m53197f50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m50e31e93, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7dcf1951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m850caea1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc65f82f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3510c1ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m245531d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0f3e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da0818204, NULL },
	{m889e9c74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb3ba132a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med02a2d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3a12c62a, NULL },
	{mce1f7dc1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3a12c62a, NULL },
	{mce302c58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9641a59b, NULL },
	{mf5c12d63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6dee762b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m39d55769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff7910d0, ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m68d41383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m94c8af00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfbf1952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf53eefe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m542d02f7, ADBLOCK_FLAG_EXCEPTION, dc072a5cb, NULL },
	{m3023b811, ADBLOCK_FLAG_EXCEPTION, dc072a5cb, NULL },
	{m89bf89a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3f89869f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcd64115a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me7f4c2e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df5545872, NULL },
	{m98f3d925, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma46af240, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5c9f43ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m9d6b5d26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6d9320ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc320d8b, NULL },
	{m9cdba44f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m16ec28c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5720bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf018b892, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me037ee2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d697a503f, NULL },
	{m4cc0519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14fc0bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bc2dde8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m49710df2, 0, da1ad0e39, NULL },
	{m7d681989, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d809417, NULL },
	{mc0796670, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{md8831ebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb83635a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64f490ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69f0938a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbed89f47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8bd52cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7d93fa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc7282d97, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2ebc0bbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me568cdbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcecee7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d73af20e0, NULL },
	{mfff15400, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d73af20e0, NULL },
	{m8ddcc6d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc23311b, ADBLOCK_FLAG_MATCH_DOMAIN, da8c5ded1, NULL },
	{m480a1f0f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbdfd5ddc, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb82b6e67, 0, NULL, NULL },
	{m75d9aad8, 0, NULL, NULL },
	{mf0c32782, 0, NULL, NULL },
	{m729f8dd4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m27d7c4e0, 0, NULL, NULL },
	{mcabc10c9, 0, NULL, NULL },
	{m36c9c7e8, 0, NULL, NULL },
	{m7bf5d148, 0, NULL, NULL },
	{m807d9f3b, 0, NULL, NULL },
	{mb8ac5630, 0, NULL, NULL },
	{m85386b49, 0, NULL, NULL },
	{mb0a1902c, 0, NULL, NULL },
	{m10348f75, 0, NULL, NULL },
	{m8aaeef16, 0, NULL, NULL },
	{m57e0a7e7, 0, NULL, NULL },
	{m31126d4b, 0, NULL, NULL },
	{m1ca672ef, 0, NULL, NULL },
	{mfd2afc05, 0, NULL, NULL },
	{mb0fa0a22, 0, NULL, NULL },
	{m64f6adc3, 0, NULL, NULL },
	{m1b0ee861, 0, NULL, NULL },
	{me6c38f6a, 0, NULL, NULL },
	{m184fa705, 0, NULL, NULL },
	{m423bcba3, 0, NULL, NULL },
	{mfa93f3fe, 0, NULL, NULL },
	{m4160e2d1, 0, NULL, NULL },
	{m1d89a6e3, 0, NULL, NULL },
	{mc08f4e64, 0, NULL, NULL },
	{mdfd8bb80, 0, NULL, NULL },
	{mf9b88cc8, 0, NULL, NULL },
	{mea13077, 0, NULL, NULL },
	{m5e3e686, 0, NULL, NULL },
	{mc9dabb0a, 0, NULL, NULL },
	{mf4c6236, 0, NULL, NULL },
	{md8549093, 0, NULL, NULL },
	{mf30aa4e2, 0, NULL, NULL },
	{m2f0731bf, 0, NULL, NULL },
	{mb3a2f31, 0, NULL, NULL },
	{me4bbbd5e, 0, NULL, NULL },
	{mc2203e8b, 0, NULL, NULL },
	{m621609db, 0, NULL, NULL },
	{md7ae4a00, 0, NULL, NULL },
	{mf38f69be, 0, NULL, NULL },
	{m56e0a54c, 0, NULL, NULL },
	{m2ea7c772, 0, NULL, NULL },
	{mec1aac77, 0, NULL, NULL },
	{mc6bf21be, 0, NULL, NULL },
	{m121f05a1, 0, NULL, NULL },
	{m5603c6e2, 0, NULL, NULL },
	{m8b3cf5b9, 0, NULL, NULL },
	{m1981b7b6, 0, NULL, NULL },
	{mb301a195, 0, NULL, NULL },
	{m45fd483b, 0, NULL, NULL },
	{m31dba930, 0, NULL, NULL },
	{mca06e73a, 0, NULL, NULL },
	{m1949a449, 0, NULL, NULL },
	{m4031c, 0, NULL, NULL },
	{meeb310f3, 0, NULL, NULL },
	{mae3ba5d0, 0, NULL, NULL },
	{mdbf6facd, 0, NULL, NULL },
	{m642300d9, 0, NULL, NULL },
	{meba4ec68, 0, NULL, NULL },
	{m56442992, 0, NULL, NULL },
	{ma840c412, 0, NULL, NULL },
	{mca07567d, 0, NULL, NULL },
	{m5158a23b, 0, NULL, NULL },
	{m6d722b23, 0, NULL, NULL },
	{m322d10d7, 0, NULL, NULL },
	{ma31e1d2c, 0, NULL, NULL },
	{mccc20b7d, 0, NULL, NULL },
	{m3fd41bbc, 0, NULL, NULL },
	{mfe0219de, 0, NULL, NULL },
	{me2f24e0, 0, NULL, NULL },
	{mcc35e17a, 0, NULL, NULL },
	{m8a5d8da5, 0, NULL, NULL },
	{m7b6d114, 0, NULL, NULL },
	{ma65cb035, 0, NULL, NULL },
	{m31b7e724, 0, NULL, NULL },
	{m596f0d1d, 0, NULL, NULL },
	{m882c4ec4, 0, NULL, NULL },
	{md2e425d4, 0, NULL, NULL },
	{m3bb8cc2f, 0, NULL, NULL },
	{md48555f1, 0, NULL, NULL },
	{m2219c5cc, 0, NULL, NULL },
	{m85801d16, 0, NULL, NULL },
	{meb9876d9, 0, NULL, NULL },
	{m5e7b658d, 0, NULL, NULL },
	{m5686dc42, 0, NULL, NULL },
	{mfa3ecced, 0, NULL, NULL },
	{m1e90c5bc, 0, NULL, NULL },
	{m21bd3797, 0, NULL, NULL },
	{me3dbc595, 0, NULL, NULL },
	{m5b514203, 0, NULL, NULL },
	{m4798ceeb, 0, NULL, NULL },
	{m309569dd, 0, NULL, NULL },
	{m9a5fe8d9, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbf9251e, 0, NULL, NULL },
	{mb49ec3ec, 0, NULL, NULL },
	{m50b142ea, 0, NULL, NULL },
	{m6f197d87, 0, NULL, NULL },
	{m859b1d86, 0, NULL, NULL },
	{ma9887901, 0, NULL, NULL },
	{m61abb483, 0, NULL, NULL },
	{mca4475d6, 0, NULL, NULL },
	{m2e751c47, 0, NULL, NULL },
	{mb89a6ca1, 0, NULL, NULL },
	{ma27e1bf0, 0, NULL, NULL },
	{m8203940b, 0, NULL, NULL },
	{m684057f7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf20401b7, 0, NULL, NULL },
	{mf20cfc13, 0, NULL, NULL },
	{ma30b0bf0, 0, NULL, NULL },
	{m94314ab, 0, NULL, NULL },
	{m390d7993, 0, NULL, NULL },
	{m579b7105, 0, NULL, NULL },
	{m96d94bdf, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74e1769a, 0, NULL, NULL },
	{m44ffe271, 0, NULL, NULL },
	{mb3d847fe, 0, NULL, NULL },
	{m721f2d2, 0, NULL, NULL },
	{m701f9538, 0, NULL, NULL },
	{mbfbaf5ac, 0, NULL, NULL },
	{m8c75ac53, 0, NULL, NULL },
	{m720cd282, 0, NULL, NULL },
	{mac97c50d, 0, NULL, NULL },
	{mdc81783c, 0, NULL, NULL },
	{mc7558cd6, 0, NULL, NULL },
	{m63fdce13, 0, NULL, NULL },
	{m3a16bbfc, 0, NULL, NULL },
	{mdb8730d7, 0, NULL, NULL },
	{mc2387c64, 0, NULL, NULL },
	{me19ee63a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m109f3979, 0, NULL, NULL },
	{maa56ba81, 0, NULL, NULL },
	{m4cb7d578, 0, NULL, NULL },
	{m3f6c49cd, 0, NULL, NULL },
	{m43e9204, 0, NULL, NULL },
	{m52913abf, 0, NULL, NULL },
	{ma0d781c3, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb9563271, 0, NULL, NULL },
	{me1155e80, 0, NULL, NULL },
	{mc069f92a, 0, NULL, NULL },
	{m4f550c52, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{md2d6f4db, 0, NULL, NULL },
	{m99d9c909, 0, NULL, NULL },
	{md8ec9eea, 0, NULL, NULL },
	{m16136f0e, 0, NULL, NULL },
	{mf1f1b2c4, 0, NULL, NULL },
	{mab53c09, 0, NULL, NULL },
	{m9b8956d1, 0, NULL, NULL },
	{m46cd56db, 0, NULL, NULL },
	{m65e814c4, 0, NULL, NULL },
	{m81230ea8, 0, NULL, NULL },
	{md2c27b79, 0, NULL, NULL },
	{m83062166, 0, NULL, NULL },
	{m88476b8b, 0, NULL, NULL },
	{m901f39d1, 0, NULL, NULL },
	{m17c52eec, 0, NULL, NULL },
	{m7b0ddece, 0, NULL, NULL },
	{mcd979a5d, 0, NULL, NULL },
	{m5c062971, 0, NULL, NULL },
	{m3ce56eed, 0, NULL, NULL },
	{mf3b50628, 0, NULL, NULL },
	{m6745b1a7, 0, NULL, NULL },
	{m2a0579f0, 0, NULL, NULL },
	{mc752e131, 0, NULL, NULL },
	{m8c30930, 0, NULL, NULL },
	{m7f703c04, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m78106c5a, 0, NULL, NULL },
	{m4432ed05, 0, NULL, NULL },
	{mb7a4ebc5, 0, NULL, NULL },
	{mc6a39ed, 0, NULL, NULL },
	{md8c101cb, 0, NULL, NULL },
	{m4948f9eb, 0, NULL, NULL },
	{m413789c5, 0, NULL, NULL },
	{m204836fa, 0, NULL, NULL },
	{m5c0f0fdd, 0, NULL, NULL },
	{m9811ace8, 0, NULL, NULL },
	{mf043609, 0, NULL, NULL },
	{mc6b7bc7b, 0, NULL, NULL },
	{m6afd79c4, 0, NULL, NULL },
	{m72ebd1e2, 0, NULL, NULL },
	{mc1bfbce7, 0, NULL, NULL },
	{m407ecd49, 0, NULL, NULL },
	{m93166799, 0, NULL, NULL },
	{m66381075, 0, NULL, NULL },
	{m6753da05, 0, NULL, NULL },
	{mdb2755bc, 0, NULL, NULL },
	{med2bf9dd, 0, NULL, NULL },
	{m3e9a240b, 0, NULL, NULL },
	{ma7ab9880, 0, NULL, NULL },
	{mad390cf, 0, NULL, NULL },
	{me0e87958, 0, NULL, NULL },
	{mf6ad4bfc, 0, NULL, NULL },
	{mab82b262, 0, NULL, NULL },
	{m61a4e6d, 0, NULL, NULL },
	{m709f562d, 0, NULL, NULL },
	{mb95e3cd8, 0, NULL, NULL },
	{m1755a788, 0, NULL, NULL },
	{m1ba0372c, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m95832eea, 0, NULL, NULL },
	{m984fc886, 0, NULL, NULL },
	{mf8007996, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mab4a39b, 0, NULL, NULL },
	{ma7880e53, 0, NULL, NULL },
	{mc9e4ed0d, 0, NULL, NULL },
	{ma30ee736, 0, NULL, NULL },
	{mf065af9d, 0, NULL, NULL },
	{m74eb0c9, 0, NULL, NULL },
	{maa0277bf, 0, NULL, NULL },
	{m9778afd7, 0, NULL, NULL },
	{m77d8ae18, 0, NULL, NULL },
	{ma873f757, 0, NULL, NULL },
	{m5f1a0b55, 0, NULL, NULL },
	{md4ab42a5, 0, NULL, NULL },
	{m6dd45c86, 0, NULL, NULL },
	{meedef939, 0, NULL, NULL },
	{m7af5a0fd, 0, NULL, NULL },
	{mb6acccf5, 0, NULL, NULL },
	{mdcb4af85, 0, NULL, NULL },
	{m8b9674e, 0, NULL, NULL },
	{m1854c678, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d3fc1c, 0, NULL, NULL },
	{m12cad794, 0, NULL, NULL },
	{m8f3351f3, 0, NULL, NULL },
	{mc9b15381, 0, NULL, NULL },
	{m8f77e91a, 0, d98789ae5, NULL },
	{m7589cd70, 0, NULL, NULL },
	{me55e4a30, 0, NULL, NULL },
	{m6b532836, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mc8dfac08, 0, NULL, NULL },
	{m8581618f, 0, NULL, NULL },
	{m184fcd18, 0, NULL, NULL },
	{m93262515, 0, NULL, NULL },
	{m7955fabb, 0, NULL, NULL },
	{m8f0eea5f, 0, NULL, NULL },
	{mca21a334, 0, NULL, NULL },
	{mf1f5361a, 0, NULL, NULL },
	{m86cc299b, 0, NULL, NULL },
	{m35e98524, 0, NULL, NULL },
	{m7aa8b60b, 0, NULL, NULL },
	{mad3ffc7c, 0, NULL, NULL },
	{me3c4792b, 0, NULL, NULL },
	{m87b2d283, 0, NULL, NULL },
	{m96634c97, 0, NULL, NULL },
	{ma59fa0b8, 0, NULL, NULL },
	{m8aa1c31b, 0, NULL, NULL },
	{m96d08c60, 0, NULL, NULL },
	{m4c8e175d, 0, NULL, NULL },
	{m85c85a7e, 0, NULL, NULL },
	{me8837a84, 0, NULL, NULL },
	{mf3b8bc10, 0, NULL, NULL },
	{md912b309, 0, NULL, NULL },
	{m99893620, 0, NULL, NULL },
	{mce625565, 0, NULL, NULL },
	{m47b9c88c, 0, NULL, NULL },
	{m23797503, 0, NULL, NULL },
	{mc84c6fb6, 0, NULL, NULL },
	{m2ad06882, 0, NULL, NULL },
	{m55cf2ff1, 0, NULL, NULL },
	{mf4f0761e, 0, NULL, NULL },
	{m99505482, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a9d1bc8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2f7d5893, ADBLOCK_FLAG_HAS_WILDCARD, d1a0e0218, NULL },
	{ma4878e4a, 0, NULL, NULL },
	{m8415c585, 0, NULL, NULL },
	{m963fa7f9, 0, NULL, NULL },
	{m6371234e, 0, NULL, NULL },
	{me49a95f5, 0, NULL, NULL },
	{m3e7ae5b6, 0, NULL, NULL },
	{m1d6f22f9, 0, NULL, NULL },
	{m38ffe6cc, 0, NULL, NULL },
	{m78546dd2, 0, NULL, NULL },
	{maf781ecb, 0, NULL, NULL },
	{m4c6d7d9a, 0, NULL, NULL },
	{m63743e61, 0, NULL, NULL },
	{m5646648d, 0, NULL, NULL },
	{m46ccfe48, 0, NULL, NULL },
	{mda244e91, 0, NULL, NULL },
	{me9175a6c, 0, NULL, NULL },
	{mc38f631b, 0, NULL, NULL },
	{mdf06a3d5, 0, NULL, NULL },
	{m433961bf, 0, NULL, NULL },
	{m3d2e448b, 0, NULL, NULL },
	{m3978892b, 0, NULL, NULL },
	{me184dc2c, 0, NULL, NULL },
	{m18f2e5f5, 0, NULL, NULL },
	{m6f282c64, 0, NULL, NULL },
	{m898200ac, 0, NULL, NULL },
	{mda2856ff, 0, NULL, NULL },
	{m8ea7c22c, 0, NULL, NULL },
	{m73c664e2, 0, NULL, NULL },
	{mf3956c2, 0, NULL, NULL },
	{m6d4b4623, 0, NULL, NULL },
	{maade70e4, 0, NULL, NULL },
	{maafc0b57, 0, NULL, NULL },
	{maf7fc7e9, 0, NULL, NULL },
	{m9ef78dff, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m33ba2656, 0, NULL, NULL },
	{m7343c9c6, 0, NULL, NULL },
	{m9417c571, 0, NULL, NULL },
	{m6b5b5fcc, 0, NULL, NULL },
	{m279966a9, 0, NULL, NULL },
	{m49c2e822, 0, NULL, NULL },
	{mad74fff1, 0, NULL, NULL },
	{macc5f9b2, 0, NULL, NULL },
	{m71c5bedf, 0, NULL, NULL },
	{mbe2b1cf7, 0, NULL, NULL },
	{m1b2d6c7c, 0, NULL, NULL },
	{m31545326, 0, NULL, NULL },
	{m121803bc, 0, NULL, NULL },
	{md7c06cbb, 0, NULL, NULL },
	{m8ebe3e57, 0, NULL, NULL },
	{m42297d8e, 0, NULL, NULL },
	{mdbf1842, 0, NULL, NULL },
	{ma33f87b0, 0, NULL, NULL },
	{md237ff16, 0, NULL, NULL },
	{m471cecc3, 0, NULL, NULL },
	{m26e6e995, 0, NULL, NULL },
	{mad96067c, 0, NULL, NULL },
	{m1ea0916d, 0, NULL, NULL },
	{m36d01dec, 0, NULL, NULL },
	{m63939f21, 0, NULL, NULL },
	{m997d7d2a, 0, NULL, NULL },
	{m71e7cd5, 0, NULL, NULL },
	{mfc326190, 0, NULL, NULL },
	{m61d6fe21, 0, NULL, NULL },
	{mb0ec056f, 0, NULL, NULL },
	{mbf0ceb8c, 0, NULL, NULL },
	{mfa88bbc2, 0, NULL, NULL },
	{m18f5d77c, 0, NULL, NULL },
	{mbfe2c03f, 0, NULL, NULL },
	{m23db9288, 0, NULL, NULL },
	{md89d2797, 0, NULL, NULL },
	{m89605374, 0, NULL, NULL },
	{mbb38d8b4, 0, NULL, NULL },
	{m6d69037e, 0, NULL, NULL },
	{m85f0eb86, 0, NULL, NULL },
	{m1b62ac75, 0, NULL, NULL },
	{m2308aef, 0, NULL, NULL },
	{m51e3dc2, 0, NULL, NULL },
	{mb18d376f, 0, NULL, NULL },
	{m88e080f3, 0, NULL, NULL },
	{m39ba61a8, 0, NULL, NULL },
	{m39b3a5e3, 0, NULL, NULL },
	{m3db5eac6, 0, NULL, NULL },
	{m9a185081, 0, NULL, NULL },
	{mee2d94c1, 0, NULL, NULL },
	{m4acb2192, 0, NULL, NULL },
	{m36155bf0, 0, NULL, NULL },
	{md6b31a08, 0, NULL, NULL },
	{m5577f9c1, 0, NULL, NULL },
	{maca60300, 0, NULL, NULL },
	{mdc074b17, 0, NULL, NULL },
	{m542710e, 0, NULL, NULL },
	{m4fadbadc, 0, NULL, NULL },
	{m4fa6ff17, 0, NULL, NULL },
	{m86ca9875, 0, NULL, NULL },
	{m9dd6f72b, 0, NULL, NULL },
	{m188a65e6, 0, NULL, NULL },
	{m3aece375, 0, NULL, NULL },
	{mc8c34bb4, 0, NULL, NULL },
	{ma88c54e4, 0, NULL, NULL },
	{m85cd8e15, 0, NULL, NULL },
	{m858d72a8, 0, NULL, NULL },
	{m7ae08e93, 0, NULL, NULL },
	{m3d1b86dc, 0, NULL, NULL },
	{m6a235a7d, 0, NULL, NULL },
	{m3f318785, 0, NULL, NULL },
	{m2cde577b, 0, NULL, NULL },
	{m176d1e57, 0, NULL, NULL },
	{mdc558f2d, 0, NULL, NULL },
	{mc9dea17, 0, NULL, NULL },
	{mc35ff2d0, 0, NULL, NULL },
	{mf5e23393, 0, NULL, NULL },
	{mf67ed847, 0, NULL, NULL },
	{m2d1b4447, 0, NULL, NULL },
	{m5bce2dd8, 0, NULL, NULL },
	{m2238ee81, 0, NULL, NULL },
	{maadde56, 0, NULL, NULL },
	{m556f776a, 0, NULL, NULL },
	{m2a9bbbca, 0, NULL, NULL },
	{m41808df3, 0, NULL, NULL },
	{m7214f472, 0, NULL, NULL },
	{m970d6aef, 0, NULL, NULL },
	{m22f5676e, 0, NULL, NULL },
	{md461891, 0, NULL, NULL },
	{mb6d54a1d, 0, NULL, NULL },
	{ma3236524, 0, NULL, NULL },
	{me4918c94, 0, NULL, NULL },
	{me104d886, 0, NULL, NULL },
	{me2f643ba, 0, NULL, NULL },
	{m185f980a, 0, NULL, NULL },
	{me6798016, 0, NULL, NULL },
	{m47e44167, 0, NULL, NULL },
	{m76d99524, 0, NULL, NULL },
	{m148f399a, 0, NULL, NULL },
	{m37801a06, 0, NULL, NULL },
	{mda6e51ae, 0, NULL, NULL },
	{m16c928ef, 0, NULL, NULL },
	{m7c85b5ae, 0, NULL, NULL },
	{m2db80ec8, 0, NULL, NULL },
	{mff0296a0, 0, NULL, NULL },
	{mf0e70c0, 0, NULL, NULL },
	{m454d71b0, 0, NULL, NULL },
	{mf93b4857, 0, NULL, NULL },
	{m5d6e64b4, 0, NULL, NULL },
	{mdd467b3c, 0, NULL, NULL },
	{mdf982f3, 0, NULL, NULL },
	{mb1253053, 0, NULL, NULL },
	{m9f2762b3, 0, NULL, NULL },
	{m5ecee371, 0, NULL, NULL },
	{mdcd23aa7, 0, NULL, NULL },
	{m6e010a4b, 0, NULL, NULL },
	{mc426da1a, 0, NULL, NULL },
	{md61b8b9a, 0, NULL, NULL },
	{md62828c5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3ef2802f, 0, NULL, NULL },
	{m58e89334, 0, NULL, NULL },
	{mbcac5e98, 0, NULL, NULL },
	{m8ee2df1e, 0, NULL, NULL },
	{m457938fb, 0, NULL, NULL },
	{mfa71a100, 0, NULL, NULL },
	{mc5109e6b, 0, NULL, NULL },
	{mbc830aae, 0, NULL, NULL },
	{m82358cee, 0, NULL, NULL },
	{m6e2c5ec4, 0, NULL, NULL },
	{m76f9fb38, 0, NULL, NULL },
	{m9debfe57, 0, NULL, NULL },
	{m3059f5a8, 0, NULL, NULL },
	{me9863371, 0, NULL, NULL },
	{m4a5a6008, 0, NULL, NULL },
	{m5f7216d9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m18e440d5, 0, NULL, NULL },
	{mbca506b7, 0, NULL, NULL },
	{m7d46e9ed, 0, NULL, NULL },
	{m46f68764, 0, NULL, NULL },
	{mb04b3cef, 0, NULL, NULL },
	{m8e561698, 0, NULL, NULL },
	{me32e4c70, 0, NULL, NULL },
	{m383283e, 0, NULL, NULL },
	{mbe1260dc, 0, NULL, NULL },
	{m1b98af5, 0, NULL, NULL },
	{ma246863a, 0, NULL, NULL },
	{mcfd3835d, 0, NULL, NULL },
	{mc49629cb, 0, NULL, NULL },
	{m6562f722, 0, dfbf04acb, NULL },
	{mb1b1f4d, 0, NULL, NULL },
	{mb955d4da, 0, NULL, NULL },
	{m2c446486, 0, NULL, NULL },
	{mabca960c, 0, NULL, NULL },
	{mcbf63e46, 0, NULL, NULL },
	{ma550b781, 0, NULL, NULL },
	{m106e30d2, 0, NULL, NULL },
	{mc6bebef, 0, NULL, NULL },
	{m81d8f9ad, 0, NULL, NULL },
	{m4b44d64b, 0, NULL, NULL },
	{mba2c0fa8, 0, NULL, NULL },
	{m5fee6043, 0, NULL, NULL },
	{mfb1838b5, 0, NULL, NULL },
	{m76c81da8, 0, NULL, NULL },
	{mc223919c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m15be9279, 0, NULL, NULL },
	{m202f945c, 0, NULL, NULL },
	{m284866ab, 0, NULL, NULL },
	{ma7585205, 0, NULL, NULL },
	{m4ea14dbf, 0, NULL, NULL },
	{m38a1b69c, 0, NULL, NULL },
	{m62dbe0ab, 0, NULL, NULL },
	{m65a5209f, 0, NULL, NULL },
	{mea2dd3c1, 0, NULL, NULL },
	{mbdf0b06a, 0, NULL, NULL },
	{mbfb3f57c, 0, NULL, NULL },
	{me33dcd47, 0, NULL, NULL },
	{m5cf2406, 0, NULL, NULL },
	{mf7ee80af, 0, NULL, NULL },
	{m8927a9ce, 0, NULL, NULL },
	{m45641066, 0, NULL, NULL },
	{m81893fb3, 0, NULL, NULL },
	{m99ee819f, 0, NULL, NULL },
	{m34f6aa0, 0, NULL, NULL },
	{m8707a0c2, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8fb851f6, 0, NULL, NULL },
	{m7832e607, 0, NULL, NULL },
	{mf74b177, 0, NULL, NULL },
	{m57a7092f, 0, NULL, NULL },
	{m667318, 0, NULL, NULL },
	{m7df81556, 0, NULL, NULL },
	{m5944708d, 0, NULL, NULL },
	{m70710b34, 0, NULL, NULL },
	{mf69d2b4a, 0, NULL, NULL },
	{md831d4f4, 0, NULL, NULL },
	{m73e45ef2, 0, NULL, NULL },
	{mb3bdb442, 0, NULL, NULL },
	{m7805d22c, 0, NULL, NULL },
	{mbf276521, 0, NULL, NULL },
	{m5bd43d7e, 0, NULL, NULL },
	{md023d757, 0, NULL, NULL },
	{me1f62e4, 0, NULL, NULL },
	{m6f83d089, 0, NULL, NULL },
	{m5a0e38fe, 0, NULL, NULL },
	{m4cbf3bae, 0, NULL, NULL },
	{mb1780a81, 0, NULL, NULL },
	{m4b3e666b, 0, NULL, NULL },
	{m655b25ce, 0, NULL, NULL },
	{m89adbfc5, 0, NULL, NULL },
	{m2831035f, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1402258, 0, NULL, NULL },
	{m88147044, 0, NULL, NULL },
	{m34eb63ab, 0, NULL, NULL },
	{me5ec76a0, 0, NULL, NULL },
	{m32ef6ae8, 0, NULL, NULL },
	{m96ba313, 0, NULL, NULL },
	{m31619302, 0, NULL, NULL },
	{m96b2dc1d, 0, NULL, NULL },
	{m82cfda8f, 0, NULL, NULL },
	{m82d82954, 0, NULL, NULL },
	{mc6d4c2c9, 0, NULL, NULL },
	{m67bf329f, 0, NULL, NULL },
	{md1427777, 0, NULL, NULL },
	{me39ef986, 0, NULL, NULL },
	{m23d8b463, 0, NULL, NULL },
	{m840bceb8, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m9699eb0, 0, NULL, NULL },
	{ma48c94cb, 0, NULL, NULL },
	{m245db619, 0, daac73b76, NULL },
	{mfda37de9, 0, NULL, NULL },
	{m1e299609, 0, NULL, NULL },
	{m7a324ece, 0, NULL, NULL },
	{mdd2688f3, 0, NULL, NULL },
	{mf8114178, 0, NULL, NULL },
	{m108151bf, 0, NULL, NULL },
	{mbb196825, 0, NULL, NULL },
	{m96eaf949, 0, NULL, NULL },
	{m2f5024d6, 0, NULL, NULL },
	{m23274382, 0, NULL, NULL },
	{m8f349e46, 0, NULL, NULL },
	{mff69e459, 0, NULL, NULL },
	{m1680d4e7, 0, NULL, NULL },
	{mcad34a36, 0, NULL, NULL },
	{mdad350bf, 0, NULL, NULL },
	{mde4428b1, 0, NULL, NULL },
	{me2f3ebf6, 0, NULL, NULL },
	{m3dc8a4e2, 0, NULL, NULL },
	{m65801b8d, 0, NULL, NULL },
	{mc1efd2ed, 0, NULL, NULL },
	{m28c320db, 0, NULL, NULL },
	{m2cc565be, 0, NULL, NULL },
	{m83270ba1, 0, NULL, NULL },
	{mb991863, 0, NULL, NULL },
	{mf48e490e, 0, NULL, NULL },
	{me203ed61, 0, NULL, NULL },
	{m75020cb9, 0, NULL, NULL },
	{m3c7fb7a9, 0, NULL, NULL },
	{m376bcae4, 0, NULL, NULL },
	{mc04e247b, 0, NULL, NULL },
	{md54a5e2c, 0, NULL, NULL },
	{m8f73ae11, 0, NULL, NULL },
	{mbe250c75, 0, NULL, NULL },
	{m6069ca5d, 0, NULL, NULL },
	{m9cca17e8, 0, NULL, NULL },
	{mb8915006, 0, NULL, NULL },
	{md143fd22, 0, NULL, NULL },
	{m843297d5, 0, NULL, NULL },
	{m971b6b3c, 0, NULL, NULL },
	{m44842eb7, 0, NULL, NULL },
	{mb8a7777b, 0, NULL, NULL },
	{m7c82482e, 0, NULL, NULL },
	{m81fcf988, 0, NULL, NULL },
	{m7e2bcdbe, 0, NULL, NULL },
	{m7a2988db, 0, NULL, NULL },
	{mae4e71e4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdd2d47b6, 0, NULL, NULL },
	{m1b8d1e95, 0, NULL, NULL },
	{m6fb9cf3d, 0, NULL, NULL },
	{ma6b82a12, 0, NULL, NULL },
	{m6fd50a64, 0, NULL, NULL },
	{m509487e4, 0, NULL, NULL },
	{me9c05ce8, 0, NULL, NULL },
	{m4ea92296, 0, NULL, NULL },
	{m29d97984, 0, NULL, NULL },
	{mdc0ccceb, 0, NULL, NULL },
	{m4eb52b9a, 0, NULL, NULL },
	{m5e68f1fe, 0, NULL, NULL },
	{mfa972955, 0, NULL, NULL },
	{m77fe9211, 0, NULL, NULL },
	{ma5ee416a, 0, NULL, NULL },
	{ma6a7bcee, 0, NULL, NULL },
	{me591fc9e, 0, NULL, NULL },
	{mbbdd63dc, 0, NULL, NULL },
	{mfe7b20d2, 0, NULL, NULL },
	{m299bf4f6, 0, NULL, NULL },
	{m6493e858, 0, NULL, NULL },
	{mc9cfee12, 0, NULL, NULL },
	{me624a0b5, 0, NULL, NULL },
	{mb7c30f7, 0, NULL, NULL },
	{m79766fa6, 0, NULL, NULL },
	{mc35b17f0, 0, NULL, NULL },
	{m186a995b, 0, NULL, NULL },
	{mba6ebeb8, 0, NULL, NULL },
	{m451144ce, 0, NULL, NULL },
	{m6b92a85b, 0, NULL, NULL },
	{m8c325d28, 0, NULL, NULL },
	{m673de587, 0, NULL, NULL },
	{m6ede5e1f, 0, NULL, NULL },
	{m45fe9254, 0, NULL, NULL },
	{m5b47c831, 0, NULL, NULL },
	{mcffdb17, 0, NULL, NULL },
	{m8c9781ad, 0, NULL, NULL },
	{m9ae0d6a4, 0, NULL, NULL },
	{me848594c, 0, NULL, NULL },
	{m79d12b2b, 0, NULL, NULL },
	{mbe81ca50, 0, NULL, NULL },
	{m738f353a, 0, NULL, NULL },
	{m20bb46ec, 0, NULL, NULL },
	{m24b90ea1, 0, NULL, NULL },
	{m7436576b, 0, NULL, NULL },
	{m2920b126, 0, NULL, NULL },
	{me85f2a9b, 0, NULL, NULL },
	{mb327aec7, 0, NULL, NULL },
	{m7a683da8, 0, NULL, NULL },
	{m729d65dd, 0, NULL, NULL },
	{mbb28012b, 0, NULL, NULL },
	{me9339ae5, 0, NULL, NULL },
	{m93395d55, 0, NULL, NULL },
	{m5c9f2f28, 0, NULL, NULL },
	{m4c1cf93b, 0, NULL, NULL },
	{m77a14899, 0, NULL, NULL },
	{m93670c6b, 0, NULL, NULL },
	{m29abf952, 0, NULL, NULL },
	{me9af6629, 0, NULL, NULL },
	{me49b7964, 0, NULL, NULL },
	{m54c5395c, 0, NULL, NULL },
	{mbd02e46c, 0, NULL, NULL },
	{mc6e6ddb4, 0, NULL, NULL },
	{m5ecde469, 0, NULL, NULL },
	{m60a013c3, 0, NULL, NULL },
	{ma97499ec, 0, NULL, NULL },
	{md83535ce, 0, NULL, NULL },
	{m9668d59a, 0, NULL, NULL },
	{m687389dd, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a4949a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9c82c76e, 0, NULL, NULL },
	{md7d96757, 0, NULL, NULL },
	{m1ef25334, 0, NULL, NULL },
	{mc88dddef, 0, NULL, NULL },
	{m80752ece, 0, NULL, NULL },
	{m9c95331d, 0, NULL, NULL },
	{mf955b3ea, 0, NULL, NULL },
	{m7ddb7777, 0, NULL, NULL },
	{mfcd554b2, 0, NULL, NULL },
	{m75c461a1, 0, NULL, NULL },
	{mb60f314, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7b94ba71, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb33e7755, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbba80152, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8aa8638f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m104c86bf, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maeeb6860, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m29f70d83, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2f401fc8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2b48fec9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md9e0ef80, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m63fa5275, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6670a6a8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb685721, 0, NULL, NULL },
	{m539e53da, 0, NULL, NULL },
	{mcea59c93, 0, NULL, NULL },
	{mb42ca2ed, 0, NULL, NULL },
	{mb281c98a, 0, NULL, NULL },
	{mb59e4937, 0, NULL, NULL },
	{m83a72805, 0, NULL, NULL },
	{m18d59595, 0, NULL, NULL },
	{mcc8c26dc, 0, NULL, NULL },
	{m341fc756, 0, NULL, NULL },
	{m95abb5b2, 0, NULL, NULL },
	{m80574983, 0, NULL, NULL },
	{m343b4c9d, 0, NULL, NULL },
	{m39bfc333, 0, NULL, NULL },
	{m39c67ef8, 0, NULL, NULL },
	{m3dc446ad, 0, NULL, NULL },
	{m110f2ed7, 0, NULL, NULL },
	{m3627d998, 0, NULL, NULL },
	{mfd4d209d, 0, NULL, NULL },
	{md4c0c1c3, 0, NULL, NULL },
	{m4e8b381b, 0, NULL, NULL },
	{m617fe68f, 0, NULL, NULL },
	{m2224fdc1, 0, NULL, NULL },
	{m683986ba, 0, NULL, NULL },
	{m244c2102, 0, NULL, NULL },
	{m1d0571c2, 0, NULL, NULL },
	{m23daa5cd, 0, NULL, NULL },
	{m19887aa7, 0, NULL, NULL },
	{maf9ec086, 0, NULL, NULL },
	{mfc059016, 0, NULL, NULL },
	{m687d7ee5, 0, NULL, NULL },
	{mf28f15c0, 0, NULL, NULL },
	{md96fe587, 0, NULL, NULL },
	{m360af27e, 0, NULL, NULL },
	{m54f1119b, 0, NULL, NULL },
	{mf93b4e5c, 0, NULL, NULL },
	{m72d60e44, 0, NULL, NULL },
	{ma7dc3764, 0, NULL, NULL },
	{m75927e96, 0, NULL, NULL },
	{m7fa4db62, 0, NULL, NULL },
	{m8e96ea8b, 0, NULL, NULL },
	{meb2c6f86, 0, NULL, NULL },
	{mb38b1b23, 0, NULL, NULL },
	{md640c125, 0, NULL, NULL },
	{ma0fba32b, 0, NULL, NULL },
	{me6dc166a, 0, NULL, NULL },
	{m81f68b84, 0, NULL, NULL },
	{ma272088f, 0, NULL, NULL },
	{m3ddb8d59, 0, NULL, NULL },
	{mf584147a, 0, NULL, NULL },
	{m89e95a26, 0, NULL, NULL },
	{me43f40ba, 0, NULL, NULL },
	{m747eacdc, 0, NULL, NULL },
	{m381ef746, 0, NULL, NULL },
	{md62e2d89, 0, NULL, NULL },
	{m77ae3f3e, 0, NULL, NULL },
	{mc631c9d6, 0, NULL, NULL },
	{mc66b8fb9, 0, NULL, NULL },
	{md0483a1a, 0, NULL, NULL },
	{m8b30fe67, 0, NULL, NULL },
	{m80c1f1ac, 0, NULL, NULL },
	{m917635bd, 0, NULL, NULL },
	{m345404e9, 0, NULL, NULL },
	{m7383598, 0, NULL, NULL },
	{m80c6b98f, 0, NULL, NULL },
	{mff2228b9, 0, NULL, NULL },
	{m1b9d532c, 0, NULL, NULL },
	{m2f322a61, 0, NULL, NULL },
	{m47a2945e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7a46e35, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb7093d7, 0, NULL, NULL },
	{mc6dafcde, 0, NULL, NULL },
	{mb24a52d6, 0, NULL, NULL },
	{mc5d7109a, 0, NULL, NULL },
	{mbda0d0cb, 0, NULL, NULL },
	{ma6e134d7, 0, NULL, NULL },
	{m6ae4a7fa, 0, NULL, NULL },
	{m743a9ccf, 0, NULL, NULL },
	{m7353858d, 0, NULL, NULL },
	{mc051cda6, 0, NULL, NULL },
	{m494935a1, 0, NULL, NULL },
	{mbbfed7d1, 0, NULL, NULL },
	{mc0916147, 0, NULL, NULL },
	{m5867a30c, 0, NULL, NULL },
	{mce7b9db0, 0, NULL, NULL },
	{m28b18155, 0, NULL, NULL },
	{m839aaad, 0, NULL, NULL },
	{mca265ae1, 0, NULL, NULL },
	{m654894c3, 0, NULL, NULL },
	{m7c4d7b54, 0, NULL, NULL },
	{m6db8647f, 0, NULL, NULL },
	{m71754999, 0, NULL, NULL },
	{m934c90af, 0, NULL, NULL },
	{m93534c74, 0, NULL, NULL },
	{mf1c3ce73, 0, NULL, NULL },
	{m835866ec, 0, NULL, NULL },
	{me97ae4f8, 0, NULL, NULL },
	{mee75cb28, 0, NULL, NULL },
	{md4cab5ee, 0, NULL, NULL },
	{md2c3eff4, 0, NULL, NULL },
	{m4e259f1c, 0, NULL, NULL },
	{m38f00033, 0, NULL, NULL },
	{m367e7fa9, 0, NULL, NULL },
	{m1ef001c9, 0, NULL, NULL },
	{m8c8d1673, 0, dc013062a, NULL },
	{m3e41b126, 0, NULL, NULL },
	{m9c4e4fc9, 0, NULL, NULL },
	{m55e3f518, 0, NULL, NULL },
	{md58a9532, 0, NULL, NULL },
	{m6360e40b, 0, NULL, NULL },
	{m17710704, 0, NULL, NULL },
	{maeb6c4ff, 0, NULL, NULL },
	{m28b7bac5, 0, NULL, NULL },
	{m4da488a5, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m36d71213, 0, NULL, NULL },
	{mfb22d543, 0, NULL, NULL },
	{m5dbf68db, 0, NULL, NULL },
	{mc963035c, 0, NULL, NULL },
	{m48e2cca, 0, NULL, NULL },
	{mbba5cf76, 0, NULL, NULL },
	{m39c5d731, 0, NULL, NULL },
	{m5075621d, 0, NULL, NULL },
	{mf76d5fee, 0, NULL, NULL },
	{ma7c08d34, 0, NULL, NULL },
	{m7220c06a, 0, NULL, NULL },
	{ma19d20af, 0, NULL, NULL },
	{m8ac36117, 0, NULL, NULL },
	{m5b22489d, 0, NULL, NULL },
	{m1d5d5bab, 0, NULL, NULL },
	{m92e8c378, 0, NULL, NULL },
	{m348473e7, 0, NULL, NULL },
	{m3a67d03c, 0, NULL, NULL },
	{m26fde0d3, 0, NULL, NULL },
	{m48dd5a15, 0, NULL, NULL },
	{m55255287, 0, NULL, NULL },
	{ma299baa4, 0, NULL, NULL },
	{mceef5cc8, 0, NULL, NULL },
	{m7bd18c8b, 0, NULL, NULL },
	{m42ac9463, 0, NULL, NULL },
	{mc67af5f7, 0, NULL, NULL },
	{m198446fa, 0, NULL, NULL },
	{m965d2e7b, 0, NULL, NULL },
	{mf550fa95, 0, NULL, NULL },
	{m974f8f2c, 0, NULL, NULL },
	{m61e34a2c, 0, NULL, NULL },
	{mb9b94d70, 0, NULL, NULL },
	{md240eeb9, 0, NULL, NULL },
	{mb09f0d8e, 0, NULL, NULL },
	{md12e601d, 0, NULL, NULL },
	{mab3530dd, 0, NULL, NULL },
	{md2a4647e, 0, NULL, NULL },
	{mc12ae7fb, 0, NULL, NULL },
	{mcddbac6b, 0, NULL, NULL },
	{m2eb4aeb7, 0, NULL, NULL },
	{m4624b454, 0, NULL, NULL },
	{mf59801c7, 0, NULL, NULL },
	{maf444f4a, 0, NULL, NULL },
	{m173c2048, 0, NULL, NULL },
	{m7883fa80, 0, NULL, NULL },
	{mbb8234e, 0, NULL, NULL },
	{mb7b8da65, 0, NULL, NULL },
	{m6ce71ea7, 0, NULL, NULL },
	{ma29b14b0, 0, NULL, NULL },
	{mf6b2c6cf, 0, NULL, NULL },
	{ma7318376, 0, NULL, NULL },
	{m930fd93b, 0, NULL, NULL },
	{m47b8b245, 0, NULL, NULL },
	{mccecc3ff, 0, NULL, NULL },
	{m3cf2ab5d, 0, NULL, NULL },
	{m6c671b19, 0, NULL, NULL },
	{mbd3d95a3, 0, NULL, NULL },
	{mbbccd98c, 0, NULL, NULL },
	{m3e090a32, 0, NULL, NULL },
	{mb7a7c17c, 0, NULL, NULL },
	{m7d6b3ade, 0, NULL, NULL },
	{mc58fc85c, 0, NULL, NULL },
	{m8e888473, 0, NULL, NULL },
	{maa413fb1, 0, NULL, NULL },
	{m9f335e9, 0, NULL, NULL },
	{m1c72dd3e, 0, NULL, NULL },
	{m128d9aa8, 0, NULL, NULL },
	{m6a33ebb3, 0, NULL, NULL },
	{m7187f4f, 0, NULL, NULL },
	{m7ffe6407, 0, NULL, NULL },
	{m6e386f2d, 0, NULL, NULL },
	{m2dc1491d, 0, NULL, NULL },
	{md828a8e5, 0, NULL, NULL },
	{mfc9a29e6, 0, NULL, NULL },
	{m6f590b78, 0, NULL, NULL },
	{m51e709ad, 0, NULL, NULL },
	{ma34fd7bd, 0, NULL, NULL },
	{m729ddebc, 0, NULL, NULL },
	{m1fc9de21, 0, NULL, NULL },
	{m430e1dc2, 0, NULL, NULL },
	{mfc87d259, 0, NULL, NULL },
	{mc8c56595, 0, NULL, NULL },
	{m44f829df, 0, NULL, NULL },
	{mc85a4f3d, 0, NULL, NULL },
	{mca5b7a47, 0, NULL, NULL },
	{mfd9e6a8c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc9967730, 0, NULL, NULL },
	{mb2b0d6c4, 0, NULL, NULL },
	{m86438df, 0, NULL, NULL },
	{md9d46355, 0, NULL, NULL },
	{m5645666, 0, NULL, NULL },
	{mdd98779a, 0, NULL, NULL },
	{m63082b26, 0, NULL, NULL },
	{m81b30b05, 0, NULL, NULL },
	{m9cfe8696, 0, NULL, NULL },
	{m4e47252f, 0, NULL, NULL },
	{m2fceebb6, 0, NULL, NULL },
	{md6cc730b, 0, NULL, NULL },
	{mf0a0321f, 0, NULL, NULL },
	{m32244884, 0, NULL, NULL },
	{mabc25c60, 0, NULL, NULL },
	{m1c1a9601, 0, NULL, NULL },
	{m8e6f94a8, 0, NULL, NULL },
	{m2ce2e985, 0, NULL, NULL },
	{m203d0bce, 0, NULL, NULL },
	{m19be8ecf, 0, NULL, NULL },
	{m19c54a94, 0, d600aa3b8, NULL },
	{m5dc37709, 0, NULL, NULL },
	{mdd453839, 0, NULL, NULL },
	{m5d9ad499, 0, NULL, NULL },
	{me8d87e13, 0, NULL, NULL },
	{m3b92437d, 0, NULL, NULL },
	{mf795aa08, 0, NULL, NULL },
	{mf8aa3c18, 0, NULL, NULL },
	{m4e26e62c, 0, NULL, NULL },
	{m78757b2a, 0, NULL, NULL },
	{meb6790df, 0, NULL, NULL },
	{mb4cf086f, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m282df9cc, 0, NULL, NULL },
	{m18e4f80f, 0, NULL, NULL },
	{m2b654e51, 0, NULL, NULL },
	{ma8d5544d, 0, NULL, NULL },
	{mc94fc78, 0, NULL, NULL },
	{maabc3850, 0, NULL, NULL },
	{m6ccc9889, 0, NULL, NULL },
	{me3663073, 0, NULL, NULL },
	{me82ee886, 0, NULL, NULL },
	{m20f86202, 0, NULL, NULL },
	{m950a56fc, 0, NULL, NULL },
	{m1cdff1d7, 0, NULL, NULL },
	{md4df0cf5, 0, NULL, NULL },
	{me46eee31, 0, NULL, NULL },
	{m9383abd5, 0, NULL, NULL },
	{mbda07ada, 0, NULL, NULL },
	{m8bbd09bf, 0, NULL, NULL },
	{m8bc55884, 0, NULL, NULL },
	{m4fc2bb79, 0, NULL, NULL },
	{m9039e189, 0, NULL, NULL },
	{m297edfd2, 0, NULL, NULL },
	{mb195fb81, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfff4c4fd, 0, NULL, NULL },
	{m710d5738, 0, NULL, NULL },
	{m91a4045a, 0, NULL, NULL },
	{ma05083e1, 0, NULL, NULL },
	{m9910b275, 0, NULL, NULL },
	{m9512eac0, 0, NULL, NULL },
	{mbb3b3625, 0, NULL, NULL },
	{m8337c575, 0, NULL, NULL },
	{m89369989, 0, NULL, NULL },
	{m3dbe2504, 0, NULL, NULL },
	{mfa441ef1, 0, NULL, NULL },
	{m5471e14, 0, NULL, NULL },
	{mccfcd90a, 0, NULL, NULL },
	{m1499c30f, 0, NULL, NULL },
	{mbaa8b042, 0, NULL, NULL },
	{m99bc13f5, 0, NULL, NULL },
	{md8af8abe, 0, NULL, NULL },
	{md335b6b5, 0, NULL, NULL },
	{mc28b8ba0, 0, NULL, NULL },
	{ma4cb650, 0, NULL, NULL },
	{mfa5f807, 0, NULL, NULL },
	{m8d72feb7, 0, NULL, NULL },
	{mcbd68ae4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2ee4a78f, 0, NULL, NULL },
	{md88d558d, 0, NULL, NULL },
	{m1a3ee38c, 0, NULL, NULL },
	{mec94536c, 0, NULL, NULL },
	{m233340b0, 0, NULL, NULL },
	{m49d6012e, 0, NULL, NULL },
	{m68697fe4, 0, NULL, NULL },
	{mac67ac59, 0, NULL, NULL },
	{mb0c5bb40, 0, NULL, NULL },
	{mdf85e438, 0, NULL, NULL },
	{mdf9e2a3d, 0, NULL, NULL },
	{m67bbd6ee, 0, NULL, NULL },
	{ma9100513, 0, NULL, NULL },
	{m578a822c, 0, NULL, NULL },
	{m53c31bf, 0, NULL, NULL },
	{mea8b514, 0, NULL, NULL },
	{m5d2b6883, 0, NULL, NULL },
	{me556db42, 0, NULL, NULL },
	{m1b414bd2, 0, NULL, NULL },
	{m442755a5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfdf87512, 0, NULL, NULL },
	{m38322b4e, 0, NULL, NULL },
	{m617a27ef, 0, NULL, NULL },
	{m48f93af4, 0, NULL, NULL },
	{mb6e298cd, 0, NULL, NULL },
	{mace35ca0, 0, NULL, NULL },
	{m3379fe9, 0, NULL, NULL },
	{mea81c75e, 0, NULL, NULL },
	{m12bdad07, 0, NULL, NULL },
	{m3ca3aa00, 0, NULL, NULL },
	{mec480cdc, 0, NULL, NULL },
	{m924cd156, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc1467850, 0, NULL, NULL },
	{m7d84161b, 0, NULL, NULL },
	{meb7dd32e, 0, NULL, NULL },
	{ma8882303, 0, NULL, NULL },
	{m578d9cc0, 0, NULL, NULL },
	{m1f184ea9, 0, NULL, NULL },
	{mb466e705, 0, NULL, NULL },
	{m50628577, 0, NULL, NULL },
	{m285850fd, 0, NULL, NULL },
	{m53b8dbe2, 0, NULL, NULL },
	{m57e9cd12, 0, NULL, NULL },
	{m6c98c6ac, 0, NULL, NULL },
	{m53c712a7, 0, NULL, NULL },
	{mec8f47b3, 0, NULL, NULL },
	{ma9549b28, 0, NULL, NULL },
	{mf425294b, 0, NULL, NULL },
	{m523fa2b9, 0, NULL, NULL },
	{m659eb624, 0, NULL, NULL },
	{m3b45d3ef, 0, NULL, NULL },
	{m2c6eb49e, 0, NULL, NULL },
	{m9a8674e2, 0, NULL, NULL },
	{mca1d6380, 0, NULL, NULL },
	{maf439c56, 0, NULL, NULL },
	{m8cffe89c, 0, NULL, NULL },
	{mef22f18e, 0, NULL, NULL },
	{m384cc719, 0, NULL, NULL },
	{m32d9051, 0, NULL, NULL },
	{m3483437b, 0, NULL, NULL },
	{md96f23c8, 0, NULL, NULL },
	{m12ae3418, 0, NULL, NULL },
	{m5f29b874, 0, NULL, NULL },
	{m252e0ecb, 0, NULL, NULL },
	{ma0fd9d62, 0, NULL, NULL },
	{m74f794db, 0, NULL, NULL },
	{m34ace6d0, 0, NULL, NULL },
	{m6c85715e, 0, NULL, NULL },
	{mc0cab245, 0, NULL, NULL },
	{me390cf5e, 0, NULL, NULL },
	{mff64452, 0, NULL, NULL },
	{ma1d991f, 0, NULL, NULL },
	{m4db5898c, 0, NULL, NULL },
	{made5d7a6, 0, NULL, NULL },
	{mf83e7213, 0, NULL, NULL },
	{m7c3af91, 0, NULL, NULL },
	{m3da2f8d8, 0, NULL, NULL },
	{m927fc7d8, 0, NULL, NULL },
	{m5cd04194, 0, NULL, NULL },
	{mb673505f, 0, NULL, NULL },
	{m49d67e66, 0, NULL, NULL },
	{me0898c3a, 0, NULL, NULL },
	{mecf258a0, 0, NULL, NULL },
	{md5435db7, 0, NULL, NULL },
	{m8973b8f3, 0, NULL, NULL },
	{mb4a19fe9, 0, NULL, NULL },
	{m79a370a2, 0, NULL, NULL },
	{md829b9b5, 0, NULL, NULL },
	{mbc6c9781, 0, NULL, NULL },
	{mfb5e3ed5, 0, NULL, NULL },
	{mf883c1f2, 0, NULL, NULL },
	{m7a061b54, 0, NULL, NULL },
	{me400ad5f, 0, NULL, NULL },
	{m4653b6e1, 0, NULL, NULL },
	{m661bf177, 0, NULL, NULL },
	{m697980f9, 0, NULL, NULL },
	{mc39a7cc6, 0, NULL, NULL },
	{mc3c18c36, 0, NULL, NULL },
	{m8fb64bcc, 0, NULL, NULL },
	{m3eccadf9, 0, NULL, NULL },
	{m7b30abd7, 0, NULL, NULL },
	{m4e66d745, 0, NULL, NULL },
	{med6d4494, 0, NULL, NULL },
	{m387f82, 0, NULL, NULL },
	{m55fc84b8, 0, NULL, NULL },
	{m22ef27c0, 0, NULL, NULL },
	{med7efc38, 0, NULL, NULL },
	{m6f747053, 0, NULL, NULL },
	{mf6611979, 0, NULL, NULL },
	{m2aaa0179, 0, NULL, NULL },
	{m7434f375, 0, NULL, NULL },
	{mf9784830, 0, NULL, NULL },
	{m4d8fe679, 0, NULL, NULL },
	{m2ea81bfe, 0, NULL, NULL },
	{me77668ca, 0, NULL, NULL },
	{m60a124d0, 0, NULL, NULL },
	{m9f726233, 0, NULL, NULL },
	{m685b0f27, 0, NULL, NULL },
	{m1911679c, 0, NULL, NULL },
	{mf44945f9, 0, NULL, NULL },
	{m6e79a335, 0, NULL, NULL },
	{me5112f31, 0, NULL, NULL },
	{mb74d333e, 0, NULL, NULL },
	{m78056d7b, 0, NULL, NULL },
	{m52f0b5d6, 0, NULL, NULL },
	{m84c2fb1c, 0, NULL, NULL },
	{m430b3a5f, 0, NULL, NULL },
	{mfe5ca4c0, 0, NULL, NULL },
	{m93ff36be, 0, NULL, NULL },
	{m25b4dee0, 0, NULL, NULL },
	{m11f3751e, 0, NULL, NULL },
	{mfb258f0e, 0, NULL, NULL },
	{mf231d6cb, 0, NULL, NULL },
	{mb7e9589b, 0, NULL, NULL },
	{me40ce661, 0, NULL, NULL },
	{maebd3ef9, 0, NULL, NULL },
	{mf943bbde, 0, NULL, NULL },
	{m24faf2a3, 0, NULL, NULL },
	{me82e0576, 0, NULL, NULL },
	{m8f58e8d0, 0, NULL, NULL },
	{m21659d1f, 0, NULL, NULL },
	{m3072de32, 0, NULL, NULL },
	{m85b1b29b, 0, NULL, NULL },
	{m89bf0210, 0, NULL, NULL },
	{mb61b9377, 0, NULL, NULL },
	{mc74283ff, 0, NULL, NULL },
	{m4ae5bba2, 0, NULL, NULL },
	{ma4bc13b7, 0, NULL, NULL },
	{ma324dfe3, 0, NULL, NULL },
	{ma5141e8, 0, NULL, NULL },
	{mb464db7c, 0, NULL, NULL },
	{m84a7a566, 0, NULL, NULL },
	{m5a111c37, 0, NULL, NULL },
	{m50749b3c, 0, NULL, NULL },
	{m39119878, 0, NULL, NULL },
	{mac973d37, 0, NULL, NULL },
	{ma606202d, 0, NULL, NULL },
	{mbbcc7c4f, 0, NULL, NULL },
	{m4564cd8d, 0, NULL, NULL },
	{m92fe242d, 0, NULL, NULL },
	{mc625e509, 0, NULL, NULL },
	{me4ce5bde, 0, NULL, NULL },
	{md105f206, 0, NULL, NULL },
	{mb06cf3a9, 0, NULL, NULL },
	{m53f7a752, 0, NULL, NULL },
	{m2b472e77, 0, NULL, NULL },
	{m34a66dbf, 0, NULL, NULL },
	{m245dcc83, 0, NULL, NULL },
	{m878ff215, 0, NULL, NULL },
	{mcbbd93f4, 0, NULL, NULL },
	{m3ed9d03f, 0, NULL, NULL },
	{mb90428e2, 0, NULL, NULL },
	{m3d0367f7, 0, NULL, NULL },
	{m32eeceb2, 0, NULL, NULL },
	{m7c27358, 0, NULL, NULL },
	{m1a9dea9b, 0, NULL, NULL },
	{m19d77fc0, 0, NULL, NULL },
	{m1ee9d985, 0, NULL, NULL },
	{mf79067b4, 0, NULL, NULL },
	{m1537bfc8, 0, NULL, NULL },
	{mdc6be50b, 0, NULL, NULL },
	{m8ba409ca, 0, NULL, NULL },
	{m3738a252, 0, NULL, NULL },
	{mb3feef22, 0, NULL, NULL },
	{m6c93da77, 0, NULL, NULL },
	{mf26a77f1, 0, NULL, NULL },
	{me498d426, 0, NULL, NULL },
	{m7ecc36fb, 0, NULL, NULL },
	{medeb656a, 0, NULL, NULL },
	{m938498ce, 0, NULL, NULL },
	{m83a7eb88, 0, NULL, NULL },
	{mfd9a7ed6, 0, NULL, NULL },
	{m25ab6651, 0, NULL, NULL },
	{mbffbd890, 0, NULL, NULL },
	{m8f621b2f, 0, NULL, NULL },
	{m93646012, 0, NULL, NULL },
	{m671e3b70, 0, NULL, NULL },
	{mcb943adf, 0, NULL, NULL },
	{mad9d37cc, 0, NULL, NULL },
	{md5a47683, 0, NULL, NULL },
	{m3de20816, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcc5189ec, 0, NULL, NULL },
	{m89c5151c, 0, NULL, NULL },
	{m295c6ad, 0, NULL, NULL },
	{me4c6917f, 0, NULL, NULL },
	{m56005fef, 0, NULL, NULL },
	{ma6106481, 0, NULL, NULL },
	{me7435bf9, 0, NULL, NULL },
	{me3bc5594, 0, NULL, NULL },
	{m14b606a4, 0, NULL, NULL },
	{m7c6fabf6, 0, NULL, NULL },
	{mf1132164, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4ae1180c, 0, NULL, NULL },
	{meef2c08a, 0, NULL, NULL },
	{m4c3aa553, 0, NULL, NULL },
	{mac1863de, 0, NULL, NULL },
	{m1bdf0795, 0, NULL, NULL },
	{mc7aac565, 0, NULL, NULL },
	{m78e5fc2c, 0, NULL, NULL },
	{m7ed2be5f, 0, NULL, NULL },
	{m375b61e2, 0, NULL, NULL },
	{m4d9d061a, 0, NULL, NULL },
	{mb5bfefc6, 0, NULL, NULL },
	{m712460a1, 0, NULL, NULL },
	{mc5708b34, 0, NULL, NULL },
	{m4d289677, 0, NULL, NULL },
	{md68d3998, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me750173f, 0, NULL, NULL },
	{m8e2de986, 0, NULL, NULL },
	{m63a99b14, 0, NULL, NULL },
	{m9ee9c888, 0, NULL, NULL },
	{mc3399538, 0, NULL, NULL },
	{mc3314673, 0, NULL, NULL },
	{mde517257, 0, NULL, NULL },
	{ma5c297d1, 0, NULL, NULL },
	{mff9d61a1, 0, NULL, NULL },
	{m9e300c0a, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m924a7315, 0, NULL, NULL },
	{mf87f39, 0, NULL, NULL },
	{mef6471b8, 0, NULL, NULL },
	{m13761f87, 0, NULL, NULL },
	{m83ed0c77, 0, NULL, NULL },
	{mf9863344, 0, NULL, NULL },
	{m51002141, 0, NULL, NULL },
	{meeca5490, 0, NULL, NULL },
	{maae69577, 0, NULL, NULL },
	{m20a89eb5, 0, NULL, NULL },
	{m93cabfd1, 0, NULL, NULL },
	{mc6216ef9, 0, NULL, NULL },
	{m72f3bb00, 0, NULL, NULL },
	{m35ca30aa, 0, NULL, NULL },
	{m2fefc88d, 0, NULL, NULL },
	{m70754b31, 0, NULL, NULL },
	{m45d231d, 0, NULL, NULL },
	{m54819b26, 0, NULL, NULL },
	{mf531ced5, 0, NULL, NULL },
	{m327f1d60, 0, NULL, NULL },
	{ma66fb0e, 0, NULL, NULL },
	{ma13dbc0a, 0, NULL, NULL },
	{mdaab5a4f, 0, NULL, NULL },
	{m8eac4fc0, 0, NULL, NULL },
	{m3e6f50ea, 0, NULL, NULL },
	{m865bd20d, 0, NULL, NULL },
	{ma0b219d6, 0, NULL, NULL },
	{m82c0c468, 0, NULL, NULL },
	{m124afbb4, 0, NULL, NULL },
	{m1eff01df, 0, NULL, NULL },
	{m15e81ae0, 0, NULL, NULL },
	{m105e517b, 0, NULL, NULL },
	{m89efbcdd, 0, NULL, NULL },
	{m8c1b723f, 0, NULL, NULL },
	{m2d2a8467, 0, NULL, NULL },
	{m4e2c4771, 0, NULL, NULL },
	{mcd55b3a0, 0, NULL, NULL },
	{mbe03234f, 0, NULL, NULL },
	{m29ddebe3, 0, NULL, NULL },
	{m5fac3e91, 0, NULL, NULL },
	{m70ef502a, 0, NULL, NULL },
	{mb7a2611d, 0, NULL, NULL },
	{m4aa4b9ff, 0, NULL, NULL },
	{mab09cbd8, 0, NULL, NULL },
	{m34a8ea05, 0, NULL, NULL },
	{me8c1463, 0, NULL, NULL },
	{mbb6a4efd, 0, NULL, NULL },
	{m43b572e9, 0, NULL, NULL },
	{ma4e538dc, 0, NULL, NULL },
	{mda02cba9, 0, NULL, NULL },
	{ma0ea66e3, 0, NULL, NULL },
	{m9eb1c75e, 0, NULL, NULL },
	{m3e74a1ef, 0, NULL, NULL },
	{m598e75b, 0, NULL, NULL },
	{m5210dc74, 0, NULL, NULL },
	{mb3b32765, 0, NULL, NULL },
	{meb6b2466, 0, NULL, NULL },
	{mdd61748f, 0, NULL, NULL },
	{m6ddc9e96, 0, NULL, NULL },
	{mb6d48e2d, 0, NULL, NULL },
	{ma8f25be9, 0, d149d5116, NULL },
	{m3b7f4d23, 0, NULL, NULL },
	{mb7ab90b6, 0, NULL, NULL },
	{m643fd64a, 0, NULL, NULL },
	{m2e09f577, 0, NULL, NULL },
	{m720c9f1a, 0, NULL, NULL },
	{mfc06851e, 0, NULL, NULL },
	{m61ee1732, 0, NULL, NULL },
	{m15bacf60, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbbec58fe, 0, NULL, NULL },
	{m1622690b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf0985fed, 0, NULL, NULL },
	{m683eb0d2, 0, NULL, NULL },
	{mfd17ce21, 0, NULL, NULL },
	{mc21e156c, 0, NULL, NULL },
	{madc34369, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md8a6ebac, 0, NULL, NULL },
	{mbd946730, 0, NULL, NULL },
	{mbd6d57c0, 0, NULL, NULL },
	{m930f7683, 0, NULL, NULL },
	{mdb627d6e, 0, NULL, NULL },
	{md98ae39d, 0, NULL, NULL },
	{mb7ad2986, 0, NULL, NULL },
	{mad942500, 0, NULL, NULL },
	{m7dc42160, 0, NULL, NULL },
	{mf94562f4, 0, NULL, NULL },
	{m5ea813dc, 0, NULL, NULL },
	{m345da252, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ff3ca38, 0, NULL, NULL },
	{m196cff55, 0, NULL, NULL },
	{m72e3189e, 0, NULL, NULL },
	{m75cfb860, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4ccfe36f, 0, NULL, NULL },
	{md5e08fc9, 0, NULL, NULL },
	{md2b12c2e, 0, NULL, NULL },
	{m64c04e03, 0, NULL, NULL },
	{mf15bd232, 0, NULL, NULL },
	{m315e7589, 0, NULL, NULL },
	{m4e4031c0, 0, NULL, NULL },
	{m523df975, 0, NULL, NULL },
	{m53528b85, 0, NULL, NULL },
	{mf5522931, 0, NULL, NULL },
	{m97f77ce3, 0, NULL, NULL },
	{m11bedff6, 0, NULL, NULL },
	{mb7875fb8, 0, NULL, NULL },
	{m2ba10d44, 0, NULL, NULL },
	{m561357b8, 0, NULL, NULL },
	{m63756f8e, 0, NULL, NULL },
	{mc745c9e8, 0, NULL, NULL },
	{mfc8f6101, 0, NULL, NULL },
	{m90e49f49, 0, NULL, NULL },
	{mf8fb7c9b, 0, NULL, NULL },
	{ma1e8fc7c, 0, NULL, NULL },
	{md6c3340f, 0, NULL, NULL },
	{m5c0582eb, 0, NULL, NULL },
	{m528d4e7f, 0, NULL, NULL },
	{m8e4329c5, 0, NULL, NULL },
	{mf2ad01d1, 0, NULL, NULL },
	{m6cd9912b, 0, NULL, NULL },
	{m9031fcbc, 0, NULL, NULL },
	{m7bec029a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m70ff4d57, 0, NULL, NULL },
	{mc09756f, 0, NULL, NULL },
	{m664b7960, 0, NULL, NULL },
	{me494f12, 0, NULL, NULL },
	{m6056f1c0, 0, NULL, NULL },
	{m61c15e7d, 0, NULL, NULL },
	{m3ff2419a, 0, NULL, NULL },
	{m592872ef, 0, NULL, NULL },
	{m43d9ef2d, 0, NULL, NULL },
	{m7f2adfa1, 0, NULL, NULL },
	{mcd36e90d, 0, NULL, NULL },
	{m59e910e8, 0, NULL, NULL },
	{m839b008a, 0, NULL, NULL },
	{me1bc2df1, 0, NULL, NULL },
	{m39cdb210, 0, NULL, NULL },
	{mfdcb1505, 0, NULL, NULL },
	{mf4bd669f, 0, NULL, NULL },
	{m733d1689, 0, NULL, NULL },
	{m5c580695, 0, NULL, NULL },
	{m5098ae57, 0, NULL, NULL },
	{macc4a31d, 0, NULL, NULL },
	{m6fc7e2ff, 0, NULL, NULL },
	{mb4e7a2e2, 0, NULL, NULL },
	{ma38479e9, 0, NULL, NULL },
	{mce853700, 0, NULL, NULL },
	{mc8f97d31, 0, NULL, NULL },
	{maf408673, 0, NULL, NULL },
	{mdee996a4, 0, NULL, NULL },
	{mfd930f9b, 0, NULL, NULL },
	{mcc865e34, 0, NULL, NULL },
	{mffc7c88a, 0, NULL, NULL },
	{m7fcadde, 0, NULL, NULL },
	{m14a674f5, 0, NULL, NULL },
	{m201e71b8, 0, NULL, NULL },
	{mdd5f8dfc, 0, NULL, NULL },
	{m2d4beb58, 0, NULL, NULL },
	{m24d53f4b, 0, NULL, NULL },
	{m782274b4, 0, NULL, NULL },
	{m28354ec8, 0, NULL, NULL },
	{maa7ea6b5, 0, NULL, NULL },
	{m40bcb038, 0, NULL, NULL },
	{mdbe1acde, 0, NULL, NULL },
	{md3833b5c, 0, NULL, NULL },
	{m5cfc3eb6, 0, NULL, NULL },
	{mf44723e1, 0, NULL, NULL },
	{mff877215, 0, NULL, NULL },
	{m73e0ba9f, 0, NULL, NULL },
	{m3b3bb337, 0, NULL, NULL },
	{mabb44d13, 0, NULL, NULL },
	{mcf7e6ea6, 0, NULL, NULL },
	{m397753d2, 0, NULL, NULL },
	{m23b116ba, 0, NULL, NULL },
	{m9aaa4614, 0, NULL, NULL },
	{m7b78d9e6, 0, NULL, NULL },
	{m5ed0b80e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m950031a3, 0, NULL, NULL },
	{m7616d694, 0, NULL, NULL },
	{m75392245, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m532f7554, 0, NULL, NULL },
	{maa018843, 0, NULL, NULL },
	{mf893036d, 0, NULL, NULL },
	{me8d9f1eb, 0, NULL, NULL },
	{m6498dbef, 0, NULL, NULL },
	{m2902a772, 0, NULL, NULL },
	{m6bcd4128, 0, NULL, NULL },
	{md39f2067, 0, NULL, NULL },
	{m3c5eff2, 0, NULL, NULL },
	{md944c0f0, 0, NULL, NULL },
	{m29cdece3, 0, NULL, NULL },
	{mfe4075e1, 0, NULL, NULL },
	{mba3b8da7, 0, NULL, NULL },
	{m79f6de93, 0, NULL, NULL },
	{ma7113d47, 0, NULL, NULL },
	{mf1488295, 0, NULL, NULL },
	{m9792c59d, 0, NULL, NULL },
	{m5bff281c, 0, NULL, NULL },
	{m4bf4a8d0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m66c16c40, 0, NULL, NULL },
	{m110254ee, 0, NULL, NULL },
	{m3cc7d88b, 0, NULL, NULL },
	{m20fe50b2, 0, NULL, NULL },
	{mae6ca96c, 0, NULL, NULL },
	{me60742aa, 0, NULL, NULL },
	{m9861c188, 0, NULL, NULL },
	{mc913021e, 0, NULL, NULL },
	{m90e8b7e5, 0, NULL, NULL },
	{m3127a4f6, 0, NULL, NULL },
	{md848e6a2, 0, NULL, NULL },
	{m3d6b5b42, 0, NULL, NULL },
	{mfe8a8158, 0, NULL, NULL },
	{md119e80a, 0, NULL, NULL },
	{mcddead8f, 0, NULL, NULL },
	{m74fd3a62, 0, NULL, NULL },
	{mfa685fc9, 0, NULL, NULL },
	{mbed16e63, 0, NULL, NULL },
	{m834a0fd6, 0, NULL, NULL },
	{mc170c226, 0, NULL, NULL },
	{m24decaf5, 0, NULL, NULL },
	{m881e810, 0, NULL, NULL },
	{mc4b729ca, 0, NULL, NULL },
	{m71e05905, 0, NULL, NULL },
	{mfd33ec6c, 0, NULL, NULL },
	{m70dcb99a, 0, NULL, NULL },
	{mbb48a455, 0, NULL, NULL },
	{m4534274f, 0, NULL, NULL },
	{m453ae314, 0, NULL, NULL },
	{me7cfa791, 0, NULL, NULL },
	{ma06cd58a, 0, NULL, NULL },
	{m886d403a, 0, NULL, NULL },
	{m49e75308, 0, NULL, NULL },
	{m1fde17a9, 0, NULL, NULL },
	{me2c2359d, 0, NULL, NULL },
	{m6642bf2c, 0, NULL, NULL },
	{me8f278dd, 0, NULL, NULL },
	{m413e0e18, 0, NULL, NULL },
	{mf4f7c111, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mca1445f3, 0, NULL, NULL },
	{m821194a2, 0, NULL, NULL },
	{mde4a1707, 0, NULL, NULL },
	{me31ff1c6, 0, NULL, NULL },
	{m5ece6e95, 0, NULL, NULL },
	{mcab61, 0, NULL, NULL },
	{m71d4adbd, 0, NULL, NULL },
	{mf9884ebd, 0, NULL, NULL },
	{m7616aa7, 0, NULL, NULL },
	{m7c646d84, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7b71741, 0, NULL, NULL },
	{mbc1a88ac, 0, NULL, NULL },
	{mf6b6d4cc, 0, NULL, NULL },
	{m77c82295, 0, NULL, NULL },
	{m62ce4aba, 0, NULL, NULL },
	{m915862b3, 0, NULL, NULL },
	{m440f43ff, 0, NULL, NULL },
	{m219a5721, 0, NULL, NULL },
	{m8fd8be3, 0, NULL, NULL },
	{m31fad0b4, 0, NULL, NULL },
	{m203eae0, 0, NULL, NULL },
	{m94c172ef, 0, NULL, NULL },
	{mcd49388d, 0, NULL, NULL },
	{m43c4cf90, 0, NULL, NULL },
	{mb63f5c14, 0, NULL, NULL },
	{m184348d5, 0, NULL, NULL },
	{mdf16561d, 0, NULL, NULL },
	{m7b0b3474, 0, NULL, NULL },
	{m1f8d7c2d, 0, NULL, NULL },
	{ma7ecf53a, 0, NULL, NULL },
	{m6b98900, 0, NULL, NULL },
	{me011338a, 0, NULL, NULL },
	{m68103d6a, 0, NULL, NULL },
	{mff528b5f, 0, NULL, NULL },
	{m5ad91747, 0, NULL, NULL },
	{m5baf30a6, 0, NULL, NULL },
	{m672bd7a1, 0, NULL, NULL },
	{mc9aa3777, 0, NULL, NULL },
	{mebde7ead, 0, NULL, NULL },
	{m68e10557, 0, NULL, NULL },
	{m34f9600d, 0, NULL, NULL },
	{mfdcd1aec, 0, NULL, NULL },
	{m12d3c5df, 0, NULL, NULL },
	{m87aba354, 0, NULL, NULL },
	{m35882e37, 0, NULL, NULL },
	{mcb0f5ad2, 0, NULL, NULL },
	{mde2a80ba, 0, NULL, NULL },
	{m1319906, 0, NULL, NULL },
	{me0fffa59, 0, NULL, NULL },
	{m31f5f9b1, 0, NULL, NULL },
	{md643fb60, 0, NULL, NULL },
	{m6a4257b4, 0, NULL, NULL },
	{m7aeba657, 0, NULL, NULL },
	{m7e7729ea, 0, NULL, NULL },
	{m8925bc01, 0, NULL, NULL },
	{m60078e66, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{meb2f176, 0, NULL, NULL },
	{ma2fcbaa2, 0, NULL, NULL },
	{me221b043, 0, NULL, NULL },
	{m1e0eabe2, 0, NULL, NULL },
	{m6a19ee3d, 0, NULL, NULL },
	{m1cf30ccb, 0, NULL, NULL },
	{m1a725f2f, 0, NULL, NULL },
	{m11741f95, 0, NULL, NULL },
	{mec4f70d6, 0, NULL, NULL },
	{m648393ea, 0, NULL, NULL },
	{m22d1aae2, 0, NULL, NULL },
	{m61766342, 0, NULL, NULL },
	{m1092d2f4, 0, NULL, NULL },
	{m9299ce53, 0, NULL, NULL },
	{mbe631376, 0, NULL, NULL },
	{m623bcf37, 0, NULL, NULL },
	{m39dc0bef, 0, NULL, NULL },
	{m6293f8c3, 0, NULL, NULL },
	{m4ef50208, 0, NULL, NULL },
	{mdb021c3f, 0, NULL, NULL },
	{mdb0a6b04, 0, NULL, NULL },
	{m9f07cdf9, 0, NULL, NULL },
	{m7c27ae4f, 0, NULL, NULL },
	{m6a12d69b, 0, NULL, NULL },
	{md731df03, 0, NULL, NULL },
	{m3076bb1b, 0, NULL, NULL },
	{m8e2ad00c, 0, NULL, NULL },
	{m74e40b9, 0, NULL, NULL },
	{ma4d54e7e, 0, NULL, NULL },
	{m2af92c0a, 0, NULL, NULL },
	{m9547fffe, 0, NULL, NULL },
	{m9145bb1b, 0, NULL, NULL },
	{m907f47eb, 0, NULL, NULL },
	{m3873589d, 0, NULL, NULL },
	{m1599a0ae, 0, NULL, NULL },
	{mb31f504b, 0, NULL, NULL },
	{m739081ba, 0, NULL, NULL },
	{m86c5b95e, 0, NULL, NULL },
	{mb0de6936, 0, NULL, NULL },
	{mca08bda4, 0, NULL, NULL },
	{mb57fe389, 0, NULL, NULL },
	{m6ce40e58, 0, NULL, NULL },
	{m953c1766, 0, NULL, NULL },
	{m3e0e56d7, 0, NULL, NULL },
	{mcd306cb9, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{me6d19591, 0, NULL, NULL },
	{m9e6cf5a8, 0, NULL, NULL },
	{m748ce01, 0, NULL, NULL },
	{m4ff1f1e1, 0, NULL, NULL },
	{md5e5d8a6, 0, NULL, NULL },
	{m7d511d58, 0, NULL, NULL },
	{m8da2b6e5, 0, NULL, NULL },
	{m8ba08642, 0, NULL, NULL },
	{m50cfa6f6, 0, NULL, NULL },
	{md24e8308, 0, NULL, NULL },
	{m17898cb8, 0, NULL, NULL },
	{mbba5b23c, 0, NULL, NULL },
	{m41ee595f, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m21bb879a, 0, NULL, NULL },
	{m4a3edeab, 0, NULL, NULL },
	{m19d919a7, 0, NULL, NULL },
	{maca961d1, 0, NULL, NULL },
	{m5013c33c, 0, NULL, NULL },
	{ma2b78b4d, 0, NULL, NULL },
	{m3683e4b, 0, NULL, NULL },
	{m54fdc88a, 0, NULL, NULL },
	{mc729f77, 0, NULL, NULL },
	{mb7d84495, 0, NULL, NULL },
	{mb67b59f8, 0, NULL, NULL },
	{m57ec873a, 0, NULL, NULL },
	{m4a198290, 0, NULL, NULL },
	{me7d9502a, 0, NULL, NULL },
	{m4dbc82ed, 0, NULL, NULL },
	{mb723bdf9, 0, NULL, NULL },
	{m603dd154, 0, NULL, NULL },
	{m1226150f, 0, NULL, NULL },
	{m95f1455a, 0, NULL, NULL },
	{mc4a543f5, 0, NULL, NULL },
	{m6a912b6f, 0, NULL, NULL },
	{mc6093956, 0, NULL, NULL },
	{m3da59a31, 0, NULL, NULL },
	{m391459e, 0, NULL, NULL },
	{m21dc686f, 0, NULL, NULL },
	{mde22a27f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8eb610ad, 0, NULL, NULL },
	{ma5caaefc, 0, NULL, NULL },
	{m6b8913af, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md8d98e86, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m847e16e3, 0, NULL, NULL },
	{macfcc0cb, 0, NULL, NULL },
	{mc7f22347, 0, NULL, NULL },
	{m4c8eff88, 0, NULL, NULL },
	{m392f3912, 0, NULL, NULL },
	{mfa233d5e, 0, NULL, NULL },
	{m6574f2a, 0, NULL, NULL },
	{m6d7e0223, 0, NULL, NULL },
	{m2dfb63b7, 0, NULL, NULL },
	{m2f061922, 0, NULL, NULL },
	{m3d473959, 0, NULL, NULL },
	{mc3e88cb6, 0, NULL, NULL },
	{m8d254f52, 0, NULL, NULL },
	{m949d9eda, 0, NULL, NULL },
	{m988abea, 0, NULL, NULL },
	{m651a17a7, 0, NULL, NULL },
	{mce2179f0, 0, NULL, NULL },
	{m42bd0cb1, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3494c42c, 0, NULL, NULL },
	{m1dae9962, 0, NULL, NULL },
	{m76e8768e, 0, NULL, NULL },
	{m715f1d45, 0, NULL, NULL },
	{mee748ba, 0, NULL, NULL },
	{m690a24f7, 0, NULL, NULL },
	{ma8e37a47, 0, NULL, NULL },
	{m67f592e7, 0, NULL, NULL },
	{m384bd49, 0, NULL, NULL },
	{mbf8823d4, 0, NULL, NULL },
	{m5793892f, 0, NULL, NULL },
	{m99f846a4, 0, NULL, NULL },
	{mcf164fb4, 0, NULL, NULL },
	{m2eb3b8da, 0, NULL, NULL },
	{m6d2b14c, 0, NULL, NULL },
	{mabd94d8c, 0, NULL, NULL },
	{m6f721cac, 0, NULL, NULL },
	{m612b00e0, 0, NULL, NULL },
	{m67a5ce8a, 0, NULL, NULL },
	{mb55e3786, 0, NULL, NULL },
	{m1c483ff6, 0, NULL, NULL },
	{m243787ed, 0, NULL, NULL },
	{m8df1703d, 0, NULL, NULL },
	{m12888e40, 0, NULL, NULL },
	{mf8624fec, 0, NULL, NULL },
	{m2f31e150, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{medb13ac2, 0, NULL, NULL },
	{mf35d2300, 0, NULL, NULL },
	{m68a24871, 0, NULL, NULL },
	{m18809af5, 0, NULL, NULL },
	{m5cdebabf, 0, NULL, NULL },
	{m413cb3cf, 0, NULL, NULL },
	{m692ee10f, 0, NULL, NULL },
	{m4935935d, 0, NULL, NULL },
	{m88fef5f6, 0, NULL, NULL },
	{m9072d4b3, 0, NULL, NULL },
	{m5a4829c3, 0, NULL, NULL },
	{m9c0fce16, 0, NULL, NULL },
	{m4c2223, 0, NULL, NULL },
	{m255bfb29, 0, NULL, NULL },
	{mea481ac1, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc2937542, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md983087b, 0, NULL, NULL },
	{m6786cd98, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb1a79b09, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1475871, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe735c2e, 0, NULL, NULL },
	{m91959337, 0, NULL, NULL },
	{m5a6ee46d, 0, NULL, NULL },
	{m2004ac04, 0, NULL, NULL },
	{m33ba9722, 0, NULL, NULL },
	{maa94540d, 0, NULL, NULL },
	{m2f20b124, 0, NULL, NULL },
	{m4ae9d2f4, 0, NULL, NULL },
	{mb7fc4afb, 0, NULL, NULL },
	{mafb6c91, 0, NULL, NULL },
	{mb705fd21, 0, NULL, NULL },
	{mbf6532b9, 0, NULL, NULL },
	{mf429511, 0, NULL, NULL },
	{mfc8e77da, 0, NULL, NULL },
	{m6ccdc62c, 0, NULL, NULL },
	{m766c9075, 0, NULL, NULL },
	{m43cae7ef, 0, NULL, NULL },
	{m4a9a0c02, 0, NULL, NULL },
	{m43216d01, 0, NULL, NULL },
	{mba1fdd5a, 0, NULL, NULL },
	{m48aa08d1, 0, NULL, NULL },
	{m46af17b1, 0, NULL, NULL },
	{mdd530122, 0, NULL, NULL },
	{m9b54d3e3, 0, NULL, NULL },
	{m8b58b617, 0, NULL, NULL },
	{m1cc5916f, 0, NULL, NULL },
	{m5a90cd8b, 0, NULL, NULL },
	{md40e4625, 0, NULL, NULL },
	{m42ae3967, 0, NULL, NULL },
	{m47b34151, 0, NULL, NULL },
	{m233b468d, 0, NULL, NULL },
	{m30e362a6, 0, NULL, NULL },
	{m79bc8548, 0, NULL, NULL },
	{m15fc44b8, 0, NULL, NULL },
	{ma6cc5842, 0, NULL, NULL },
	{m94ad61c7, 0, NULL, NULL },
	{mfdf0ed45, 0, NULL, NULL },
	{m22565404, 0, NULL, NULL },
	{m8386a3f0, 0, NULL, NULL },
	{m12d69bb6, 0, NULL, NULL },
	{m2d1f6063, 0, NULL, NULL },
	{mb1abcc6, 0, NULL, NULL },
	{m82d7c7eb, 0, NULL, NULL },
	{m9adc550c, 0, NULL, NULL },
	{m2255c88, 0, NULL, NULL },
	{m86d17e5b, 0, NULL, NULL },
	{m9da412af, 0, NULL, NULL },
	{m90d1e7a8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbacecd15, 0, NULL, NULL },
	{m93a6a498, 0, NULL, NULL },
	{m51e51a7b, 0, NULL, NULL },
	{ma17f15b0, 0, NULL, NULL },
	{maeb6bb05, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9bf48a38, 0, NULL, NULL },
	{m52f7eefa, 0, NULL, NULL },
	{m87dd1871, 0, NULL, NULL },
	{me8f81326, 0, NULL, NULL },
	{mac4ff93, 0, NULL, NULL },
	{m166fccc5, 0, NULL, NULL },
	{md18082e3, 0, NULL, NULL },
	{m6621504b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4e9e9aa, 0, NULL, NULL },
	{ma213cf34, 0, NULL, NULL },
	{m1c9441cf, 0, NULL, NULL },
	{m16b50fb2, 0, NULL, NULL },
	{m93dc152c, 0, NULL, NULL },
	{m81f831fc, 0, NULL, NULL },
	{m785869e, 0, NULL, NULL },
	{m1f18d82d, 0, NULL, NULL },
	{mbf7923d8, 0, NULL, NULL },
	{m49f9b333, 0, NULL, NULL },
	{ma1c93827, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce88228, 0, NULL, NULL },
	{m20b0c598, 0, NULL, NULL },
	{md690fb71, 0, NULL, NULL },
	{m5c2f9078, 0, NULL, NULL },
	{mf2021c13, 0, NULL, NULL },
	{m2732706a, 0, NULL, NULL },
	{m3e770adf, 0, NULL, NULL },
	{m9683db62, 0, NULL, NULL },
	{m53a2301f, 0, NULL, NULL },
	{m6695868a, 0, NULL, NULL },
	{m98f2f56a, 0, NULL, NULL },
	{m10030a28, 0, NULL, NULL },
	{m5f8518b6, 0, NULL, NULL },
	{m33dff460, 0, NULL, NULL },
	{m7d6de9c, 0, NULL, NULL },
	{md689feb6, 0, NULL, NULL },
	{m4570f8ca, 0, NULL, NULL },
	{mb6435acf, 0, NULL, NULL },
	{me66a85b7, 0, NULL, NULL },
	{mf531251b, 0, NULL, NULL },
	{mc94e1fbb, 0, NULL, NULL },
	{mcd50649e, 0, NULL, NULL },
	{m8e6624ee, 0, NULL, NULL },
	{m37f15779, 0, NULL, NULL },
	{m8cdb0df7, 0, NULL, NULL },
	{m3508d06d, 0, NULL, NULL },
	{mbd6455d9, 0, NULL, NULL },
	{m9477a0df, 0, NULL, NULL },
	{m4ad18d19, 0, NULL, NULL },
	{mc1826c26, 0, NULL, NULL },
	{mc057121e, 0, NULL, NULL },
	{m635cc6d2, 0, NULL, NULL },
	{me606313c, 0, NULL, NULL },
	{maf1db65c, 0, NULL, NULL },
	{me10f32e5, 0, NULL, NULL },
	{me86000f, 0, NULL, NULL },
	{m454288d5, 0, NULL, NULL },
	{ma3d96667, 0, NULL, NULL },
	{m69a8f0df, 0, NULL, NULL },
	{m948e15bd, 0, NULL, NULL },
	{m8e93e92e, 0, NULL, NULL },
	{m82916c7e, 0, NULL, NULL },
	{mf2956a15, 0, NULL, NULL },
	{mccdd1cfe, 0, NULL, NULL },
	{m8c7db62, 0, NULL, NULL },
	{mbba4eeea, 0, NULL, NULL },
	{me1dee97c, 0, NULL, NULL },
	{m6a35677a, 0, NULL, NULL },
	{mb1512881, 0, NULL, NULL },
	{mce430966, 0, NULL, NULL },
	{m71be183, 0, NULL, NULL },
	{m7fabae5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me88f8d1, 0, NULL, NULL },
	{md91d3cf2, 0, NULL, NULL },
	{m95c98daf, 0, NULL, NULL },
	{m63ffd782, 0, NULL, NULL },
	{mef6fd7ee, 0, NULL, NULL },
	{mc98c60a1, 0, NULL, NULL },
	{macbc66a7, 0, NULL, NULL },
	{m5e24d445, 0, NULL, NULL },
	{m5b7b8db7, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m5f5719de, 0, NULL, NULL },
	{mdd97e8bd, 0, NULL, NULL },
	{m998165c0, 0, NULL, NULL },
	{m468cd8d1, 0, NULL, NULL },
	{m9921cf1b, 0, NULL, NULL },
	{m4f81eb62, 0, NULL, NULL },
	{me274f1f, 0, NULL, NULL },
	{m43b13c52, 0, NULL, NULL },
	{ma8c48e80, 0, NULL, NULL },
	{m42877698, 0, NULL, NULL },
	{m259bf130, 0, NULL, NULL },
	{mda157941, 0, NULL, NULL },
	{ma4cbdaa3, 0, NULL, NULL },
	{mf8430973, 0, NULL, NULL },
	{m13ccafa5, 0, NULL, NULL },
	{m90d87582, 0, NULL, NULL },
	{me2ae268a, 0, NULL, NULL },
	{mfcea406d, 0, NULL, NULL },
	{me47e2269, 0, NULL, NULL },
	{m77b39003, 0, NULL, NULL },
	{m7ebb48a2, 0, NULL, NULL },
	{mc938455e, 0, NULL, NULL },
	{mf67f5d0f, 0, NULL, NULL },
	{m2e68f79c, 0, NULL, NULL },
	{m5190fb0f, 0, NULL, NULL },
	{mb5d3fc0, 0, NULL, NULL },
	{m4c723690, 0, NULL, NULL },
	{mb0c817a4, 0, NULL, NULL },
	{mc99fe7ea, 0, NULL, NULL },
	{m9a724a58, 0, NULL, NULL },
	{maef8144a, 0, NULL, NULL },
	{mb7ea984d, 0, NULL, NULL },
	{mdce10d52, 0, NULL, NULL },
	{m528b9021, 0, NULL, NULL },
	{m8a9af1e3, 0, NULL, NULL },
	{m98c8d05d, 0, NULL, NULL },
	{m306af54c, 0, NULL, NULL },
	{m10441d5f, 0, NULL, NULL },
	{md3383a1a, 0, NULL, NULL },
	{mab66cd6b, 0, NULL, NULL },
	{m63e8f8ec, 0, NULL, NULL },
	{mc1ecbabe, 0, NULL, NULL },
	{m6afb62a1, 0, NULL, NULL },
	{m2ffc48f6, 0, NULL, NULL },
	{m51d1f25d, 0, NULL, NULL },
	{m27ca0684, 0, NULL, NULL },
	{m8c17b59e, 0, NULL, NULL },
	{m181a81d1, 0, NULL, NULL },
	{m45918229, 0, NULL, NULL },
	{m4108efe4, 0, NULL, NULL },
	{mc873008c, 0, NULL, NULL },
	{m69ada6a2, 0, NULL, NULL },
	{m8aa5d6be, 0, NULL, NULL },
	{m84d22634, 0, NULL, NULL },
	{m7d118391, 0, NULL, NULL },
	{m85267abd, 0, NULL, NULL },
	{meb7e4d81, 0, NULL, NULL },
	{mfa9c1171, 0, NULL, NULL },
	{mcab751a7, 0, NULL, NULL },
	{m97239df5, 0, NULL, NULL },
	{m6d598067, 0, NULL, NULL },
	{mf1ffe83f, 0, NULL, NULL },
	{mb6035b62, 0, NULL, NULL },
	{m20d55979, 0, NULL, NULL },
	{m88ad1095, 0, NULL, NULL },
	{mcb167d73, 0, NULL, NULL },
	{mc60c1e16, 0, NULL, NULL },
	{m728de46f, 0, NULL, NULL },
	{m7ac79a3b, 0, NULL, NULL },
	{mc86db4b3, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cca046, 0, NULL, NULL },
	{m17bec0fd, 0, NULL, NULL },
	{mc9dae2e, 0, NULL, NULL },
	{m72fb77e4, 0, NULL, NULL },
	{m874ba722, 0, NULL, NULL },
	{m72a0ec0c, 0, NULL, NULL },
	{m9132e7e8, 0, NULL, NULL },
	{mf1cc00a2, 0, NULL, NULL },
	{m9ad244da, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d1f1b03, 0, NULL, NULL },
	{m6360ca24, 0, NULL, NULL },
	{m10073a98, 0, NULL, NULL },
	{m304740fc, 0, NULL, NULL },
	{meb9d61b6, 0, NULL, NULL },
	{ma69a79d0, 0, NULL, NULL },
	{m28d966, 0, NULL, NULL },
	{ma1b86fa1, 0, NULL, NULL },
	{m36c0066e, 0, NULL, NULL },
	{md165cefd, 0, NULL, NULL },
	{m9f5df521, 0, NULL, NULL },
	{m4598d8c9, 0, NULL, NULL },
	{mf08b62f7, 0, NULL, NULL },
	{m20d62fe0, 0, NULL, NULL },
	{mbda5bce8, 0, NULL, NULL },
	{m6b6798ab, 0, NULL, NULL },
	{m1b7cc01f, 0, NULL, NULL },
	{m74f435e8, 0, NULL, NULL },
	{m4a1a71d4, 0, NULL, NULL },
	{m71c3c0b4, 0, NULL, NULL },
	{m9344fe8b, 0, NULL, NULL },
	{m4b7fe1e5, 0, NULL, NULL },
	{mc339529e, 0, NULL, NULL },
	{mf40aaf22, 0, NULL, NULL },
	{m7708844f, 0, NULL, NULL },
	{ma73716d7, 0, NULL, NULL },
	{me5ad9bba, 0, NULL, NULL },
	{m13e02871, 0, NULL, NULL },
	{m5da14fa, 0, NULL, NULL },
	{m886dbbc3, 0, NULL, NULL },
	{m2fee2ac2, 0, NULL, NULL },
	{m9c9c7f85, 0, NULL, NULL },
	{mecb48258, 0, NULL, NULL },
	{m48a7f4d9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3fa62c6, 0, NULL, NULL },
	{ma7be9b02, 0, NULL, NULL },
	{m897a7e9f, 0, NULL, NULL },
	{mc9fa8f5f, 0, NULL, NULL },
	{m6b53bd02, 0, NULL, NULL },
	{mf51ade8, 0, NULL, NULL },
	{m34ca0095, 0, NULL, NULL },
	{m5bf769de, 0, NULL, NULL },
	{m348edf43, 0, NULL, NULL },
	{m6685f124, 0, NULL, NULL },
	{m9c30e6c4, 0, NULL, NULL },
	{m82149789, 0, NULL, NULL },
	{m1cf1b266, 0, NULL, NULL },
	{me0ec11b2, 0, NULL, NULL },
	{mac1273b5, 0, NULL, NULL },
	{md15a2428, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6fdb8c8, 0, NULL, NULL },
	{m6bc47d76, 0, NULL, NULL },
	{ma2994e08, 0, NULL, NULL },
	{m87658042, 0, NULL, NULL },
	{m872cc476, 0, NULL, NULL },
	{m4f033d67, 0, NULL, NULL },
	{m83c5cf04, 0, NULL, NULL },
	{mc97ad7f, 0, NULL, NULL },
	{mb8e5220e, 0, NULL, NULL },
	{m65c7b996, 0, NULL, NULL },
	{m9c507040, 0, NULL, NULL },
	{m7d2e0a41, 0, NULL, NULL },
	{mafda178, 0, NULL, NULL },
	{mdc4fe2d4, 0, NULL, NULL },
	{m3053a9a5, 0, NULL, NULL },
	{m58dfdaf8, 0, NULL, NULL },
	{md9af0e01, 0, NULL, NULL },
	{m4207c4f9, 0, NULL, NULL },
	{m6928ecea, 0, NULL, NULL },
	{me2b7aeb1, 0, NULL, NULL },
	{me1e91ff0, 0, NULL, NULL },
	{m969d7282, 0, NULL, NULL },
	{m894b9ee9, 0, NULL, NULL },
	{m4d5aaae, 0, NULL, NULL },
	{m1b3afcb6, 0, NULL, NULL },
	{m6258ef39, 0, NULL, NULL },
	{m905bea76, 0, NULL, NULL },
	{m6d8762a7, 0, NULL, NULL },
	{mc1c15a00, 0, NULL, NULL },
	{mbd586246, 0, NULL, NULL },
	{mb9ccdeb3, 0, NULL, NULL },
	{m1abf68c, 0, NULL, NULL },
	{mf1d28f70, 0, NULL, NULL },
	{m6d76e993, 0, NULL, NULL },
	{m5c16cfb3, 0, NULL, NULL },
	{m344dcfa1, 0, NULL, NULL },
	{maa292b97, 0, NULL, NULL },
	{mddec8a2f, 0, NULL, NULL },
	{mec7ffb9, 0, NULL, NULL },
	{mda97af73, 0, NULL, NULL },
	{mb9857c21, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8ef3e62, 0, NULL, NULL },
	{m3c905f3c, 0, NULL, NULL },
	{mf46b0c04, 0, NULL, NULL },
	{ma466e0fa, 0, NULL, NULL },
	{m12d9f178, 0, NULL, NULL },
	{mc163bc4f, 0, NULL, NULL },
	{mae8136d3, 0, NULL, NULL },
	{mcafe1637, 0, NULL, NULL },
	{mccd03569, 0, NULL, NULL },
	{m6ea330d6, 0, NULL, NULL },
	{m30c955a5, 0, NULL, NULL },
	{mfe567945, 0, NULL, NULL },
	{maee797c3, 0, NULL, NULL },
	{md896f831, 0, NULL, NULL },
	{m125cf678, 0, NULL, NULL },
	{m6d920e3, 0, NULL, NULL },
	{mb027536, 0, NULL, NULL },
	{md8e5b578, 0, NULL, NULL },
	{mf4afb813, 0, NULL, NULL },
	{ma22a11ae, 0, NULL, NULL },
	{mb8693e7e, 0, NULL, NULL },
	{mcbce4915, 0, NULL, NULL },
	{mb9c30f02, 0, NULL, NULL },
	{mb5cfca9, 0, NULL, NULL },
	{m8e11440, 0, NULL, NULL },
	{mce4f9618, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m79888c2c, 0, NULL, NULL },
	{m560e8d9d, 0, NULL, NULL },
	{m41e23fc8, 0, NULL, NULL },
	{m330e07f2, 0, NULL, NULL },
	{m642ce934, 0, NULL, NULL },
	{m2801a9b9, 0, NULL, NULL },
	{meb8f5cef, 0, NULL, NULL },
	{m53f6e24c, 0, NULL, NULL },
	{mc100e44a, 0, NULL, NULL },
	{mfcdc71c2, 0, NULL, NULL },
	{m2b9b95bf, 0, NULL, NULL },
	{m8801594f, 0, NULL, NULL },
	{m20df85f5, 0, NULL, NULL },
	{ma50a5f11, 0, NULL, NULL },
	{me682c40e, 0, NULL, NULL },
	{mb0163acc, 0, NULL, NULL },
	{mb0ae6012, 0, NULL, NULL },
	{m395fca20, 0, NULL, NULL },
	{mcd735e4a, 0, NULL, NULL },
	{m3c723af2, 0, NULL, NULL },
	{m166f85c4, 0, NULL, NULL },
	{me74d83da, 0, NULL, NULL },
	{m6499e122, 0, NULL, NULL },
	{m8b2a5cfa, 0, NULL, NULL },
	{mf89d2905, 0, NULL, NULL },
	{meb14f63e, 0, NULL, NULL },
	{mcfbad722, 0, NULL, NULL },
	{mdebbb61b, 0, NULL, NULL },
	{m52b7fb54, 0, NULL, NULL },
	{m2ac52956, 0, NULL, NULL },
	{mabadfa4f, 0, NULL, NULL },
	{mbeb23712, 0, NULL, NULL },
	{mfd5c5299, 0, NULL, NULL },
	{m170ba4f5, 0, NULL, NULL },
	{m3d6a655, 0, NULL, NULL },
	{m7c4c1b5d, 0, NULL, NULL },
	{m673c4173, 0, NULL, NULL },
	{m63717b3a, 0, NULL, NULL },
	{maac7a3a8, 0, NULL, NULL },
	{md772a60b, 0, NULL, NULL },
	{mece2fb7e, 0, NULL, NULL },
	{m1208e119, 0, NULL, NULL },
	{md1932333, 0, NULL, NULL },
	{m7f0542ce, 0, NULL, NULL },
	{md7ca25e7, 0, NULL, NULL },
	{ma106c858, 0, NULL, NULL },
	{mbda13e8b, 0, NULL, NULL },
	{m8fe33dbb, 0, NULL, NULL },
	{m879b7a9, 0, NULL, NULL },
	{mf4b0dffe, 0, NULL, NULL },
	{m9d3a193e, 0, NULL, NULL },
	{m1f9400c, 0, NULL, NULL },
	{m63f5f0ee, 0, NULL, NULL },
	{mf44a1e19, 0, NULL, NULL },
	{md7a9dc1b, 0, NULL, NULL },
	{m6467780a, 0, NULL, NULL },
	{m9680647, 0, NULL, NULL },
	{mbf87d5f4, 0, NULL, NULL },
	{m797a7537, 0, NULL, NULL },
	{m28d9e35f, 0, NULL, NULL },
	{m74fc5dce, 0, NULL, NULL },
	{meab37785, 0, NULL, NULL },
	{m40a3e850, 0, NULL, NULL },
	{mc06d4414, 0, NULL, NULL },
	{mc5ca5f81, 0, NULL, NULL },
	{m4cf7a90e, 0, NULL, NULL },
	{mcfece73e, 0, NULL, NULL },
	{m16b9c66e, 0, NULL, NULL },
	{m809ce549, 0, NULL, NULL },
	{m4d3d1c7c, 0, NULL, NULL },
	{m10cf23f1, 0, NULL, NULL },
	{m52f91f64, 0, NULL, NULL },
	{m57149f2d, 0, NULL, NULL },
	{mdc185c55, 0, NULL, NULL },
	{m228537a3, 0, NULL, NULL },
	{mf6c6d652, 0, NULL, NULL },
	{m89a3825e, 0, NULL, NULL },
	{md1e113d4, 0, NULL, NULL },
	{ma68ad3fa, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8767979b, 0, NULL, NULL },
	{m4e419c42, 0, NULL, NULL },
	{md9bd3499, 0, NULL, NULL },
	{m809f5359, 0, NULL, NULL },
	{mfda1b979, 0, NULL, NULL },
	{mb65d30, 0, NULL, NULL },
	{m3c0b6569, 0, NULL, NULL },
	{m9db02aab, 0, NULL, NULL },
	{m4ebabc18, 0, NULL, NULL },
	{m5d133f0d, 0, NULL, NULL },
	{m55120f14, 0, NULL, NULL },
	{m9492e37a, 0, NULL, NULL },
	{m9b3cb1ca, 0, NULL, NULL },
	{m63578b6e, 0, NULL, NULL },
	{mf911b9a3, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m31568358, 0, NULL, NULL },
	{m87a2d861, 0, NULL, NULL },
	{m64b5fc9b, 0, NULL, NULL },
	{m24e1242, 0, NULL, NULL },
	{m6cc87fa6, 0, NULL, NULL },
	{me24d9604, 0, NULL, NULL },
	{m5f0844ec, 0, NULL, NULL },
	{ma1ad3d39, 0, NULL, NULL },
	{mb9f242b3, 0, NULL, NULL },
	{mccad6a1e, 0, NULL, NULL },
	{m1125ca2e, 0, NULL, NULL },
	{md53f8ad4, 0, NULL, NULL },
	{m9ec3abe2, 0, NULL, NULL },
	{m505eb6a2, 0, NULL, NULL },
	{m8d164319, 0, NULL, NULL },
	{m3f7e0278, 0, NULL, NULL },
	{me035c1b6, 0, NULL, NULL },
	{m65b29b34, 0, NULL, NULL },
	{mcd3e92bb, 0, NULL, NULL },
	{mf4f9c879, 0, NULL, NULL },
	{maec294c6, 0, NULL, NULL },
	{mf2f8d373, 0, NULL, NULL },
	{m7ab3635c, 0, NULL, NULL },
	{mb031c23c, 0, NULL, NULL },
	{m317b6eda, 0, NULL, NULL },
	{m813b11b3, 0, NULL, NULL },
	{mc48c9026, 0, NULL, NULL },
	{m5e80f7f2, 0, NULL, NULL },
	{m6b4259e1, 0, NULL, NULL },
	{ma8e597dd, 0, NULL, NULL },
	{m78f28b1c, 0, NULL, NULL },
	{ma5a389bd, 0, NULL, NULL },
	{me3516ff0, 0, NULL, NULL },
	{ma7cf3d33, 0, NULL, NULL },
	{md6488756, 0, NULL, NULL },
	{m9d17f24a, 0, NULL, NULL },
	{m98873214, 0, NULL, NULL },
	{mefe0bb9c, 0, NULL, NULL },
	{m93c59d50, 0, NULL, NULL },
	{mc3f0d420, 0, NULL, NULL },
	{md38eedac, 0, NULL, NULL },
	{m7c6a6adb, 0, NULL, NULL },
	{mcdc8d3c1, 0, NULL, NULL },
	{m7df4a47a, 0, NULL, NULL },
	{m7b846bb6, 0, NULL, NULL },
	{mb0c6d983, 0, NULL, NULL },
	{m3e096659, 0, NULL, NULL },
	{m8ebd5dbd, 0, NULL, NULL },
	{maf6cd951, 0, NULL, NULL },
	{mdc76cfb8, 0, NULL, NULL },
	{me074976d, 0, NULL, NULL },
	{mfd60c88e, 0, NULL, NULL },
	{mf2bb002e, 0, NULL, NULL },
	{m45ae8b3d, 0, NULL, NULL },
	{mfe7500c3, 0, NULL, NULL },
	{mb56d8474, 0, NULL, NULL },
	{mdf73f89a, 0, NULL, NULL },
	{mf0e3f4d4, 0, NULL, NULL },
	{m24a87484, 0, NULL, NULL },
	{ma376b72d, 0, NULL, NULL },
	{m69ede8ea, 0, NULL, NULL },
	{mb81c8226, 0, NULL, NULL },
	{m2d459d60, 0, NULL, NULL },
	{m58663df0, 0, NULL, NULL },
	{ma460de54, 0, NULL, NULL },
	{m107556bd, 0, NULL, NULL },
	{mde1294b2, 0, NULL, NULL },
	{mec2bd03, 0, NULL, NULL },
	{m5e15de1, 0, NULL, NULL },
	{m8f0f91d2, 0, NULL, NULL },
	{m888feb79, 0, NULL, NULL },
	{m7d9cf243, 0, NULL, NULL },
	{m194721c9, 0, NULL, NULL },
	{m7c51bea1, 0, NULL, NULL },
	{mce4d497f, 0, NULL, NULL },
	{m9e601b84, 0, NULL, NULL },
	{md77c60fd, 0, NULL, NULL },
	{m2f232eb2, 0, NULL, NULL },
	{md7b923c2, 0, NULL, NULL },
	{m2af64e10, 0, NULL, NULL },
	{m1654c7db, 0, NULL, NULL },
	{m95dc812c, 0, NULL, NULL },
	{mef630f6f, 0, NULL, NULL },
	{m4f1e3154, 0, NULL, NULL },
	{mced86ecb, 0, NULL, NULL },
	{mf5df7d70, 0, NULL, NULL },
	{md084d514, 0, NULL, NULL },
	{m133f00c3, 0, NULL, NULL },
	{m61f3d403, 0, NULL, NULL },
	{ma8d7c4dc, 0, NULL, NULL },
	{m112565dc, 0, NULL, NULL },
	{me1cc8cb, 0, NULL, NULL },
	{m5540894c, 0, NULL, NULL },
	{m737e005, 0, NULL, NULL },
	{m8604845e, 0, NULL, NULL },
	{mdb9616f4, 0, NULL, NULL },
	{m9f9379e9, 0, NULL, NULL },
	{m986b304a, 0, NULL, NULL },
	{m4f806fa6, 0, NULL, NULL },
	{mdf273e7d, 0, NULL, NULL },
	{m1cd739c5, 0, NULL, NULL },
	{m6cd7403d, 0, NULL, NULL },
	{m9cc1ae84, 0, NULL, NULL },
	{m9cb95fbf, 0, NULL, NULL },
	{m61339432, 0, NULL, NULL },
	{m3d2d15a2, 0, NULL, NULL },
	{ma039299c, 0, NULL, NULL },
	{mf696ff8e, 0, NULL, NULL },
	{mb61cd66f, 0, NULL, NULL },
	{mc2ada3d3, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me16d01b8, 0, NULL, NULL },
	{m956e5b05, 0, NULL, NULL },
	{m12219afe, 0, NULL, NULL },
	{m5aea01dd, 0, NULL, NULL },
	{m39875819, 0, NULL, NULL },
	{m5552b61c, 0, NULL, NULL },
	{m216fa699, 0, NULL, NULL },
	{m8dbeae7, 0, NULL, NULL },
	{m460d548c, 0, NULL, NULL },
	{m799108a, 0, NULL, NULL },
	{mb179b7ed, 0, NULL, NULL },
	{mecf1c63d, 0, NULL, NULL },
	{m2cbe050a, 0, NULL, NULL },
	{m2db0a8cb, 0, NULL, NULL },
	{m202beead, 0, NULL, NULL },
	{mfc94fb2a, ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m60ecea09, 0, NULL, NULL },
	{m621c18f3, 0, NULL, NULL },
	{maccb2d8d, 0, NULL, NULL },
	{mef09dc53, 0, NULL, NULL },
	{m811db09, 0, NULL, NULL },
	{m22263650, 0, NULL, NULL },
	{me5c2a727, 0, NULL, NULL },
	{mb045542a, 0, NULL, NULL },
	{m9839a43f, 0, NULL, NULL },
	{m6fe03eca, 0, NULL, NULL },
	{mca234c74, 0, NULL, NULL },
	{mcd77e1df, 0, NULL, NULL },
	{mbc5547a1, 0, NULL, NULL },
	{mea958e9, 0, NULL, NULL },
	{m74793cbb, 0, NULL, NULL },
	{m869732a2, 0, NULL, NULL },
	{mdbb00a0b, 0, NULL, NULL },
	{m9fb5bbc5, 0, NULL, NULL },
	{m14a2f769, 0, NULL, NULL },
	{m66470c30, 0, NULL, NULL },
	{me06fcd8a, 0, NULL, NULL },
	{me5f25a92, 0, d5993e21c, NULL },
	{me1f015af, 0, NULL, NULL },
	{ma9075762, 0, NULL, NULL },
	{ma90995f9, 0, NULL, NULL },
	{m1d276664, 0, NULL, NULL },
	{ma5828f94, 0, NULL, NULL },
	{m8a7e14de, 0, NULL, NULL },
	{mb3511dcf, 0, NULL, NULL },
	{m14fecb5d, 0, NULL, NULL },
	{m8b92b3ba, 0, NULL, NULL },
	{md813104f, 0, NULL, NULL },
	{mdc155532, 0, NULL, NULL },
	{m22d01740, 0, NULL, NULL },
	{m9af83c25, 0, NULL, NULL },
	{m9d8421c8, 0, NULL, NULL },
	{m1fd8ff07, 0, NULL, NULL },
	{md3f7b4f8, 0, NULL, NULL },
	{mee82634b, 0, NULL, NULL },
	{m3c3934e5, 0, NULL, NULL },
	{m89d2ef88, 0, NULL, NULL },
	{m40a38dd6, 0, NULL, NULL },
	{m52cda0d0, 0, NULL, NULL },
	{me40dbe6f, 0, NULL, NULL },
	{mf3ca3137, 0, NULL, NULL },
	{mb8741683, 0, NULL, NULL },
	{mc8d4e7d1, 0, NULL, NULL },
	{mafa00639, 0, NULL, NULL },
	{mab4c8d88, 0, NULL, NULL },
	{mf14b1753, 0, NULL, NULL },
	{m3dc44bd2, 0, NULL, NULL },
	{m6850a769, 0, NULL, NULL },
	{maf50fce0, 0, NULL, NULL },
	{m6b7f0e12, 0, NULL, NULL },
	{m89e2a01a, 0, NULL, NULL },
	{ma996067d, 0, NULL, NULL },
	{m50aafa6, 0, NULL, NULL },
	{m3bcc9831, 0, NULL, NULL },
	{m3fa5af69, 0, NULL, NULL },
	{m5e8ed144, 0, NULL, NULL },
	{m179a5648, 0, NULL, NULL },
	{m21e2d95e, 0, NULL, NULL },
	{me848a64a, 0, NULL, NULL },
	{mfb5df8fa, 0, NULL, NULL },
	{m34778f71, 0, NULL, NULL },
	{mfb0cd002, 0, NULL, NULL },
	{m2f93239f, 0, NULL, NULL },
	{m8ad18c1a, 0, NULL, NULL },
	{ma390e277, 0, NULL, NULL },
	{md2e412b8, 0, NULL, NULL },
	{m8ee8ffec, 0, NULL, NULL },
	{mc60d4b0b, 0, NULL, NULL },
	{m6d7be531, 0, NULL, NULL },
	{md6c5909d, 0, NULL, NULL },
	{m51c5b6e9, 0, NULL, NULL },
	{md2f06b58, 0, NULL, NULL },
	{md95c6498, 0, NULL, NULL },
	{mc2f0e0a5, 0, NULL, NULL },
	{mab7d8d49, 0, NULL, NULL },
	{m5a1b6c65, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8807a69c, 0, NULL, NULL },
	{med738ac9, 0, NULL, NULL },
	{mb5e10ad, 0, NULL, NULL },
	{m296895f6, 0, NULL, NULL },
	{m8004760, 0, NULL, NULL },
	{m9bd1ad45, 0, NULL, NULL },
	{m31147ac5, 0, NULL, NULL },
	{m9d9a1b66, 0, NULL, NULL },
	{mc6987c96, 0, d8672b95c, NULL },
	{m72ce7482, 0, NULL, NULL },
	{m66e02cf0, 0, NULL, NULL },
	{mcfb21ddb, 0, NULL, NULL },
	{mfebc1286, 0, NULL, NULL },
	{mbde29e38, 0, NULL, NULL },
	{m91246b48, 0, NULL, NULL },
	{m8fe4beb1, 0, NULL, NULL },
	{m5b3cc9b5, 0, NULL, NULL },
	{m1848901f, 0, NULL, NULL },
	{ma00bc511, 0, NULL, NULL },
	{m50d793de, 0, NULL, NULL },
	{me74c4214, 0, NULL, NULL },
	{m8b96875b, 0, NULL, NULL },
	{mbb015146, 0, NULL, NULL },
	{m7de37470, 0, NULL, NULL },
	{meb347b5, 0, NULL, NULL },
	{maab2c42e, 0, NULL, NULL },
	{m28d6f139, 0, NULL, NULL },
	{mfeaebd53, 0, NULL, NULL },
	{mcb5b2269, 0, NULL, NULL },
	{m36efbfc, 0, NULL, NULL },
	{mbb6a7686, 0, NULL, NULL },
	{mbedd5193, 0, NULL, NULL },
	{m1f64022e, 0, NULL, NULL },
	{m88557489, 0, NULL, NULL },
	{m31b75c16, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3ff5c989, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md16e7bc8, 0, NULL, NULL },
	{m2b9395d5, 0, NULL, NULL },
	{m9f5bacd0, 0, NULL, NULL },
	{m1ef5236f, 0, NULL, NULL },
	{m280f1e11, 0, NULL, NULL },
	{mc1e5cd32, 0, NULL, NULL },
	{m3f7be292, 0, NULL, NULL },
	{m392163ca, 0, NULL, NULL },
	{ma4170e7d, 0, NULL, NULL },
	{mf17cab0e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma1221299, 0, NULL, NULL },
	{mdae0604f, 0, NULL, NULL },
	{m95550130, 0, NULL, NULL },
	{m7a66b5d6, 0, NULL, NULL },
	{ma0887f65, 0, NULL, NULL },
	{m55ab1811, 0, NULL, NULL },
	{mb09ab663, 0, db077e75c, NULL },
	{mc3ee08b8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6ec5ffd6, 0, NULL, NULL },
	{m749ed51d, 0, db077e75c, NULL },
	{mc29375fd, 0, NULL, NULL },
	{mc95529dd, 0, NULL, NULL },
	{mb515fb2d, 0, NULL, NULL },
	{m32ef1ab3, 0, NULL, NULL },
	{m6a39d7ea, 0, NULL, NULL },
	{m8879c032, 0, NULL, NULL },
	{m49f064f6, 0, NULL, NULL },
	{m7ce7e06f, 0, NULL, NULL },
	{m53666ff8, 0, NULL, NULL },
	{m5608d359, 0, NULL, NULL },
	{mcef2a8f8, 0, NULL, NULL },
	{m617f35c0, 0, NULL, NULL },
	{mad917ce5, 0, NULL, NULL },
	{ma13358a8, 0, NULL, NULL },
	{mbd819523, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5446b41d, 0, NULL, NULL },
	{mc92aa6ba, 0, NULL, NULL },
	{m3009dc2a, 0, NULL, NULL },
	{m949e6a69, 0, NULL, NULL },
	{me340d08e, 0, NULL, NULL },
	{m8501303b, 0, NULL, NULL },
	{mf3f6961, 0, NULL, NULL },
	{m53d7b900, 0, NULL, NULL },
	{mc797f657, 0, NULL, NULL },
	{med0d2bca, 0, NULL, NULL },
	{ma5ac9e88, 0, NULL, NULL },
	{ma5a877d6, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma45b4ee6, 0, NULL, NULL },
	{me139c0ac, 0, NULL, NULL },
	{md763a01b, 0, NULL, NULL },
	{m1674ef3b, 0, NULL, NULL },
	{m9fd10b01, 0, NULL, NULL },
	{m9c80ad53, 0, NULL, NULL },
	{m2e4ac18a, 0, NULL, NULL },
	{md45bfd91, 0, NULL, NULL },
	{m5ee13fa5, 0, NULL, NULL },
	{m666f7539, 0, NULL, NULL },
	{m88e1d9cc, 0, NULL, NULL },
	{m80bebcec, 0, NULL, NULL },
	{m5df096cf, 0, NULL, NULL },
	{m7964276c, 0, NULL, NULL },
	{ma492b4e, 0, NULL, NULL },
	{mf3621de, 0, NULL, NULL },
	{m91b5d1ee, 0, NULL, NULL },
	{mf62a4c92, 0, NULL, NULL },
	{m462d1ee9, 0, NULL, NULL },
	{m6fcff536, 0, NULL, NULL },
	{m55a56380, 0, NULL, NULL },
	{m5f956f83, 0, NULL, NULL },
	{ma442f6dd, 0, NULL, NULL },
	{m28f056e5, 0, NULL, NULL },
	{m2a2c1fdc, 0, NULL, NULL },
	{m706d9f7e, 0, NULL, NULL },
	{mc84bc07a, 0, NULL, NULL },
	{m79518796, 0, NULL, NULL },
	{m4c6ab316, 0, NULL, NULL },
	{me4092ce1, 0, NULL, NULL },
	{m51b7a8ec, 0, NULL, NULL },
	{m99454adf, 0, NULL, NULL },
	{mc553845c, 0, NULL, NULL },
	{mc087da20, 0, NULL, NULL },
	{m8b89c283, 0, NULL, NULL },
	{ma355b8d3, 0, NULL, NULL },
	{mf35ce944, 0, NULL, NULL },
	{m10d8ef6, 0, NULL, NULL },
	{m513df235, 0, NULL, NULL },
	{mea8f4fba, 0, NULL, NULL },
	{m57dad4cb, 0, NULL, NULL },
	{me2981b49, 0, NULL, NULL },
	{m7cab65db, 0, NULL, NULL },
	{m94e8aa70, 0, NULL, NULL },
	{mb45332b5, 0, NULL, NULL },
	{m3d6c7f6, 0, NULL, NULL },
	{m4edc6c2b, 0, NULL, NULL },
	{m2ee1331a, 0, NULL, NULL },
	{m8ab8e2eb, 0, NULL, NULL },
	{m3ad184e4, 0, NULL, NULL },
	{m7bf6b7e5, 0, NULL, NULL },
	{mc96d7f20, 0, NULL, NULL },
	{m3b1a7708, 0, NULL, NULL },
	{mffda282b, 0, NULL, NULL },
	{mfdd390aa, 0, NULL, NULL },
	{me02f18e, 0, NULL, NULL },
	{m7c3776fd, 0, NULL, NULL },
	{m6d12ffad, 0, NULL, NULL },
	{m98272914, 0, NULL, NULL },
	{m1fc6476, 0, NULL, NULL },
	{m70e64b03, 0, NULL, NULL },
	{m50a51977, 0, NULL, NULL },
	{m19981067, 0, NULL, NULL },
	{m1f2de761, 0, NULL, NULL },
	{mdb70dd98, 0, NULL, NULL },
	{m83597cca, 0, NULL, NULL },
	{m2695faac, 0, NULL, NULL },
	{mcc0ffa93, 0, NULL, NULL },
	{m63ec592a, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m597b156, 0, NULL, NULL },
	{m361db236, 0, NULL, NULL },
	{md1ab634b, 0, NULL, NULL },
	{m134b5949, 0, NULL, NULL },
	{m3302d46d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcf727472, 0, NULL, NULL },
	{mabad5ed2, 0, NULL, NULL },
	{md368d5ee, 0, NULL, NULL },
	{m6785c43e, 0, NULL, NULL },
	{m889339c1, 0, NULL, NULL },
	{ma6da7b0c, 0, NULL, NULL },
	{m4408705a, 0, NULL, NULL },
	{mc90896f9, 0, NULL, NULL },
	{mace6e076, 0, NULL, NULL },
	{m5885f263, 0, NULL, NULL },
	{md6a90a79, 0, NULL, NULL },
	{m9d44b6b0, 0, NULL, NULL },
	{m6b3b4b05, 0, NULL, NULL },
	{m59437634, 0, NULL, NULL },
	{m51bdbbb7, 0, NULL, NULL },
	{m9a92cba4, 0, NULL, NULL },
	{m87aedd0f, 0, NULL, NULL },
	{m9c61bd56, 0, NULL, NULL },
	{m7e586de3, 0, NULL, NULL },
	{m6c8b8b72, 0, NULL, NULL },
	{mbfa32dcf, 0, NULL, NULL },
	{mb2340ce4, 0, NULL, NULL },
	{mc87f18d0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m706edb6f, 0, NULL, NULL },
	{m58aa9cf1, 0, NULL, NULL },
	{m3c6bb990, 0, NULL, NULL },
	{m79228e2d, 0, NULL, NULL },
	{me5996aaa, 0, NULL, NULL },
	{me19725c7, 0, NULL, NULL },
	{ma1bdd077, 0, NULL, NULL },
	{mf8dd9e83, 0, NULL, NULL },
	{ma23d73e, 0, NULL, NULL },
	{meb418b71, 0, NULL, NULL },
	{m64470b63, 0, NULL, NULL },
	{m6ce4a2a1, 0, NULL, NULL },
	{ma5112d36, 0, NULL, NULL },
	{mfd5a8600, 0, NULL, NULL },
	{m6e06ae53, 0, NULL, NULL },
	{m28b5f83c, 0, NULL, NULL },
	{m288b6dd5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3ff5f0fa, 0, NULL, NULL },
	{m9eb84d95, 0, NULL, NULL },
	{mb95ad43c, 0, NULL, NULL },
	{m9adea8d7, 0, NULL, NULL },
	{m23210d0e, 0, NULL, NULL },
	{mc987d835, 0, NULL, NULL },
	{mb58710bf, 0, NULL, NULL },
	{mdd2ac0da, 0, NULL, NULL },
	{m8e535050, 0, NULL, NULL },
	{m180d5b9, 0, NULL, NULL },
	{mfe148e83, 0, NULL, NULL },
	{m3d6433fc, 0, NULL, NULL },
	{me9e3b900, 0, NULL, NULL },
	{m31f25bf4, 0, NULL, NULL },
	{me5edb45e, 0, NULL, NULL },
	{m3769cb44, 0, NULL, NULL },
	{mc5b8cc61, 0, NULL, NULL },
	{mb0f30ef5, 0, NULL, NULL },
	{m496d6e09, 0, NULL, NULL },
	{m8f647f9, 0, NULL, NULL },
	{m1f5c2452, 0, NULL, NULL },
	{m1dc19736, 0, NULL, NULL },
	{mff383802, 0, NULL, NULL },
	{me8ef62a4, 0, NULL, NULL },
	{m4497b1d3, 0, NULL, NULL },
	{mdbc44422, 0, NULL, NULL },
	{m4913f2c4, 0, NULL, NULL },
	{mded4beff, 0, NULL, NULL },
	{mecb4be8b, 0, NULL, NULL },
	{m3394f23f, 0, NULL, NULL },
	{m2ed16d6f, 0, NULL, NULL },
	{mb9a58755, 0, NULL, NULL },
	{m341fc7e2, 0, NULL, NULL },
	{m68bf1522, 0, NULL, NULL },
	{mc57ecf12, 0, NULL, NULL },
	{m8be1144f, 0, NULL, NULL },
	{m9602cb0a, 0, NULL, NULL },
	{m8b23c546, 0, NULL, NULL },
	{mf95a881f, 0, NULL, NULL },
	{me7c7930c, 0, NULL, NULL },
	{m45b3bd8d, 0, NULL, NULL },
	{md128058f, 0, NULL, NULL },
	{m26f5c25f, 0, NULL, NULL },
	{m4d46a57d, 0, NULL, NULL },
	{ma445d126, 0, NULL, NULL },
	{mdcba0410, 0, NULL, NULL },
	{m483a1470, 0, NULL, NULL },
	{m8aa5c305, 0, NULL, NULL },
	{m2db50553, 0, NULL, NULL },
	{m4c3251a6, 0, NULL, NULL },
	{m476e15af, 0, NULL, NULL },
	{mec165b6f, 0, NULL, NULL },
	{m687561ff, 0, NULL, NULL },
	{m5c7d18f3, 0, NULL, NULL },
	{mb95c3178, 0, NULL, NULL },
	{mff7fc180, 0, NULL, NULL },
	{m383cf23e, 0, NULL, NULL },
	{m9c67735e, 0, NULL, NULL },
	{m796ba12e, 0, NULL, NULL },
	{ma6eb4528, 0, NULL, NULL },
	{macd87b33, 0, NULL, NULL },
	{mfef8e728, 0, NULL, NULL },
	{m68f550e0, 0, NULL, NULL },
	{m3f63253, 0, NULL, NULL },
	{m64111670, 0, NULL, NULL },
	{mbdbb4e78, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4d21aa75, 0, NULL, NULL },
	{m73f0d95d, 0, NULL, NULL },
	{m7b16ae83, 0, NULL, NULL },
	{m9ffc213d, 0, NULL, NULL },
	{m80d0d870, 0, NULL, NULL },
	{mf0ae2c79, 0, NULL, NULL },
	{m791603c, 0, NULL, NULL },
	{ma8c3344, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1bb0a2e9, 0, NULL, NULL },
	{ma96e909b, 0, NULL, NULL },
	{m9627f096, 0, NULL, NULL },
	{mafb85a39, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbd7fee06, 0, NULL, NULL },
	{m15d4cac8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m470ff5d4, 0, NULL, NULL },
	{m60969f06, 0, NULL, NULL },
	{ma3d62fef, 0, NULL, NULL },
	{m11e8dfb2, 0, NULL, NULL },
	{m1cc13d24, 0, NULL, NULL },
	{mcf8dc201, 0, NULL, NULL },
	{md622f870, 0, NULL, NULL },
	{m4da28538, 0, NULL, NULL },
	{m5fe28a60, 0, NULL, NULL },
	{m654f849e, 0, NULL, NULL },
	{m33e8b261, 0, NULL, NULL },
	{m8a0a8967, 0, NULL, NULL },
	{mcf21c51a, 0, NULL, NULL },
	{m443874aa, 0, NULL, NULL },
	{mae194d8a, 0, NULL, NULL },
	{m8c0c4deb, 0, NULL, NULL },
	{m9afae3cc, 0, NULL, NULL },
	{m9e323851, 0, NULL, NULL },
	{mc647ee6a, 0, NULL, NULL },
	{m5a9377c2, 0, NULL, NULL },
	{mb1829964, 0, NULL, NULL },
	{m94e1e6f5, 0, NULL, NULL },
	{mc5a0c765, 0, NULL, NULL },
	{m7e2609d2, 0, NULL, NULL },
	{md6f0b8f2, 0, NULL, NULL },
	{m134340bb, 0, NULL, NULL },
	{m62a5822, 0, NULL, NULL },
	{m1340f2cf, 0, NULL, NULL },
	{m11ee8d5d, 0, NULL, NULL },
	{m54f6343c, 0, NULL, NULL },
	{me4d441fb, 0, NULL, NULL },
	{m4c0ab8b4, 0, NULL, NULL },
	{mdab862e4, 0, NULL, NULL },
	{m338c3b51, 0, NULL, NULL },
	{mc749374b, 0, NULL, NULL },
	{m40b2dd9b, 0, NULL, NULL },
	{ma59d8b7f, 0, NULL, NULL },
	{m31d32a05, 0, NULL, NULL },
	{me9ae1533, 0, NULL, NULL },
	{m9c4accb5, 0, NULL, NULL },
	{m52b19c4, 0, NULL, NULL },
	{m489385b7, 0, NULL, NULL },
	{md663b7ae, 0, NULL, NULL },
	{m17ee6945, 0, NULL, NULL },
	{mf88510a0, 0, NULL, NULL },
	{ma49d5b0b, 0, NULL, NULL },
	{m8f211d80, 0, NULL, NULL },
	{mc1ad2e87, 0, NULL, NULL },
	{mf1851493, 0, NULL, NULL },
	{m46465763, 0, NULL, NULL },
	{m6550de1d, 0, NULL, NULL },
	{mcf3f728a, 0, NULL, NULL },
	{m7908ab8f, 0, NULL, NULL },
	{m269ce4de, 0, NULL, NULL },
	{m28e960f3, 0, NULL, NULL },
	{ma7a62b8b, 0, NULL, NULL },
	{m6a23b674, 0, NULL, NULL },
	{m787a94ec, 0, NULL, NULL },
	{mc8df8127, 0, NULL, NULL },
	{m989bfafa, 0, NULL, NULL },
	{m9bb08e8c, 0, NULL, NULL },
	{m93631ef1, 0, NULL, NULL },
	{ma4b36e72, 0, NULL, NULL },
	{m3728e4d5, 0, NULL, NULL },
	{m21d75eb3, 0, NULL, NULL },
	{m2ca12a9d, 0, NULL, NULL },
	{mf4bf7810, 0, NULL, NULL },
	{m88a47e93, 0, NULL, NULL },
	{mb4d2a5d9, 0, NULL, NULL },
	{mc550246f, 0, NULL, NULL },
	{md9e15aa8, 0, NULL, NULL },
	{m494c21c4, 0, NULL, NULL },
	{m7797cda7, 0, NULL, NULL },
	{m532e54bf, 0, NULL, NULL },
	{m3839875c, 0, NULL, NULL },
	{m39e997ad, 0, NULL, NULL },
	{maf24b14, 0, NULL, NULL },
	{ma742bc0a, 0, NULL, NULL },
	{m5196f74c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4a9fe516, 0, NULL, NULL },
	{m869c71f3, 0, NULL, NULL },
	{mf9d27f04, 0, NULL, NULL },
	{m2afed648, 0, NULL, NULL },
	{m9d21a3b0, 0, NULL, NULL },
	{m753750b5, 0, NULL, NULL },
	{m886704bb, 0, NULL, NULL },
	{md7cd38cb, 0, NULL, NULL },
	{mdab9589e, 0, NULL, NULL },
	{mc12823a6, 0, NULL, NULL },
	{m86208bab, 0, NULL, NULL },
	{m3b76e3c2, 0, NULL, NULL },
	{m95e66958, 0, NULL, NULL },
	{mac3f9445, 0, NULL, NULL },
	{mcab49ff1, 0, NULL, NULL },
	{m953dcd6d, 0, NULL, NULL },
	{m334fb002, 0, NULL, NULL },
	{madab7296, 0, NULL, NULL },
	{m82cde494, 0, NULL, NULL },
	{mf4d2727d, 0, NULL, NULL },
	{mb0f61dbe, 0, NULL, NULL },
	{m7a315ec0, 0, NULL, NULL },
	{meeb424d3, 0, NULL, NULL },
	{m114222a, 0, NULL, NULL },
	{mdfb5d6da, 0, NULL, NULL },
	{m20893be7, 0, NULL, NULL },
	{m72679014, 0, NULL, NULL },
	{m6dcf6ca0, 0, NULL, NULL },
	{me5c815fe, 0, NULL, NULL },
	{me2f064ff, 0, NULL, NULL },
	{m3f9b40c8, 0, NULL, NULL },
	{m94a6d688, 0, NULL, NULL },
	{m4f32b679, 0, NULL, NULL },
	{m98060620, 0, NULL, NULL },
	{mdb06d23d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mec68baa2, 0, NULL, NULL },
	{mc32bddc, 0, NULL, NULL },
	{m105f12c, 0, NULL, NULL },
	{mb660b744, 0, NULL, NULL },
	{mb659fb7f, 0, NULL, NULL },
	{m3997a37b, 0, NULL, NULL },
	{mc0cafd56, 0, NULL, NULL },
	{mc1296212, 0, NULL, NULL },
	{mef559a67, 0, NULL, NULL },
	{m9acf0b8d, 0, NULL, NULL },
	{mb1058b78, 0, NULL, NULL },
	{m1a04415c, 0, NULL, NULL },
	{m91d3162, 0, NULL, NULL },
	{mebcda37f, 0, NULL, NULL },
	{m1983eac0, 0, NULL, NULL },
	{m117ea122, 0, NULL, NULL },
	{m8599774c, 0, NULL, NULL },
	{m4043c08, 0, NULL, NULL },
	{ma6ffa2d5, 0, NULL, NULL },
	{mc4dca32b, 0, NULL, NULL },
	{me5c9b9bf, 0, NULL, NULL },
	{mc2d9ec00, 0, NULL, NULL },
	{mfefb06b2, 0, NULL, NULL },
	{m42fe967, 0, NULL, NULL },
	{me94fa2a0, 0, NULL, NULL },
	{m6e14b610, 0, NULL, NULL },
	{mc80cf872, 0, NULL, NULL },
	{m13a59b0e, 0, NULL, NULL },
	{m26566123, 0, NULL, NULL },
	{m1a1d84d9, 0, NULL, NULL },
	{m48023e5, 0, NULL, NULL },
	{m810f38b7, 0, NULL, NULL },
	{m6bfa07b0, 0, NULL, NULL },
	{m7a7c33, 0, NULL, NULL },
	{mf56f16f8, 0, NULL, NULL },
	{md1e5db2b, 0, NULL, NULL },
	{mb4ef25e7, 0, NULL, NULL },
	{mb13c9868, 0, NULL, NULL },
	{m7bbee3c1, 0, NULL, NULL },
	{mb838421c, 0, NULL, NULL },
	{m4188628f, 0, NULL, NULL },
	{mb967cc5b, 0, NULL, NULL },
	{m97dea092, 0, NULL, NULL },
	{me3ad30ee, 0, NULL, NULL },
	{m6310c0aa, 0, NULL, NULL },
	{m79d4ffa2, 0, NULL, NULL },
	{m26251235, 0, NULL, NULL },
	{m68c3fbf8, 0, NULL, NULL },
	{m18566a54, 0, NULL, NULL },
	{m404e3c09, 0, NULL, NULL },
	{me848b54d, 0, NULL, NULL },
	{m4b394c51, 0, NULL, NULL },
	{mdffb39a9, 0, NULL, NULL },
	{m57073a38, 0, NULL, NULL },
	{m41b13fce, 0, NULL, NULL },
	{m8c601017, 0, NULL, NULL },
	{m8c66cbdc, 0, NULL, NULL },
	{m512aa201, 0, NULL, NULL },
	{m964f48ca, 0, NULL, NULL },
	{md2747817, 0, NULL, NULL },
	{ma3dcb3c7, 0, NULL, NULL },
	{ma1171d05, 0, NULL, NULL },
	{mdd19ba10, 0, NULL, NULL },
	{m714cac65, 0, NULL, NULL },
	{m612d93da, 0, NULL, NULL },
	{m612fd271, 0, NULL, NULL },
	{m215f78cc, 0, NULL, NULL },
	{m7de294a3, 0, NULL, NULL },
	{m645df01c, 0, NULL, NULL },
	{m91eb10e, 0, NULL, NULL },
	{mf5ab70f4, 0, NULL, NULL },
	{m3392bc7e, 0, NULL, NULL },
	{m7b5b5826, 0, NULL, NULL },
	{mef8e995f, 0, NULL, NULL },
	{m336a3392, 0, NULL, NULL },
	{mfa56e698, 0, NULL, NULL },
	{mcaa57d3, 0, NULL, NULL },
	{mfa10ab8d, 0, NULL, NULL },
	{m54585cdc, 0, NULL, NULL },
	{m5e95b75c, 0, NULL, NULL },
	{mc77f4216, 0, NULL, NULL },
	{md8ee759e, 0, NULL, NULL },
	{mc4833a42, 0, NULL, NULL },
	{mc19dd634, 0, NULL, NULL },
	{m2fdc682b, 0, NULL, NULL },
	{mf0777786, 0, NULL, NULL },
	{mf0b79390, 0, NULL, NULL },
	{m5fa49e8a, 0, NULL, NULL },
	{m63bc1c6a, 0, NULL, NULL },
	{m193c117d, 0, db337d652, NULL },
	{meb3ccb37, 0, NULL, NULL },
	{m21ddac9c, 0, NULL, NULL },
	{mf550c935, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2a9b696d, 0, NULL, NULL },
	{m2801e876, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4231b572, 0, NULL, NULL },
	{m977aed41, 0, NULL, NULL },
	{me3c63245, 0, NULL, NULL },
	{m765cf2b7, 0, NULL, NULL },
	{m3f315ad7, 0, NULL, NULL },
	{m902e9ba1, 0, NULL, NULL },
	{m73f80e2f, 0, NULL, NULL },
	{m8fa1e951, 0, NULL, NULL },
	{mbf56fa8e, 0, NULL, NULL },
	{m135e8d69, 0, NULL, NULL },
	{m601d199f, 0, NULL, NULL },
	{m5bc20176, 0, NULL, NULL },
	{m2725936c, 0, NULL, NULL },
	{mf10fec1d, 0, NULL, NULL },
	{m2541f3ca, 0, NULL, NULL },
	{m688b1b0d, 0, NULL, NULL },
	{m185f0d8b, 0, NULL, NULL },
	{mb7fe4853, 0, NULL, NULL },
	{mf25ca232, 0, NULL, NULL },
	{md341d700, 0, NULL, NULL },
	{m647c2f57, 0, NULL, NULL },
	{m599b28fe, 0, NULL, NULL },
	{me11b11c6, 0, NULL, NULL },
	{md73b5661, 0, NULL, NULL },
	{m824f2a68, 0, NULL, NULL },
	{m96a9e621, 0, NULL, NULL },
	{ma5c07158, 0, NULL, NULL },
	{m5a81fe, 0, NULL, NULL },
	{m5bf90ba7, 0, NULL, NULL },
	{mb72bf89e, 0, NULL, NULL },
	{me9ae32b3, 0, NULL, NULL },
	{m4547f881, 0, NULL, NULL },
	{m527b076b, 0, NULL, NULL },
	{mc825eabd, 0, NULL, NULL },
	{m8e038941, 0, NULL, NULL },
	{m82d35cfc, 0, NULL, NULL },
	{m2a35b11c, 0, NULL, NULL },
	{m901be05a, 0, NULL, NULL },
	{m7d3e6da0, 0, NULL, NULL },
	{m8191d92d, 0, NULL, NULL },
	{m7a5898f9, 0, NULL, NULL },
	{m63e37600, 0, NULL, NULL },
	{m693aa42, 0, NULL, NULL },
	{m8d32b94b, 0, NULL, NULL },
	{ma54724b0, 0, NULL, NULL },
	{mf9ee278a, 0, NULL, NULL },
	{mb509e6f3, 0, NULL, NULL },
	{mfac98760, 0, NULL, NULL },
	{m45e2b8b6, 0, NULL, NULL },
	{m31b50ddf, 0, NULL, NULL },
	{m2c032a65, 0, NULL, NULL },
	{m25ac5b98, 0, NULL, NULL },
	{m76bf8531, 0, NULL, NULL },
	{m2c75ed37, 0, NULL, NULL },
	{mb138e47f, 0, NULL, NULL },
	{m499bbafd, 0, NULL, NULL },
	{m61b96c41, 0, NULL, NULL },
	{mf4a43be8, 0, NULL, NULL },
	{m1fd10268, 0, NULL, NULL },
	{m3709fe98, 0, NULL, NULL },
	{m1bbbfc26, 0, NULL, NULL },
	{m66e7f067, 0, NULL, NULL },
	{m4298a230, 0, NULL, NULL },
	{m68c4d9f7, 0, NULL, NULL },
	{m7bf9cc4b, 0, NULL, NULL },
	{mbfaaa634, 0, NULL, NULL },
	{m5f7b4364, 0, NULL, NULL },
	{mbafb4537, 0, NULL, NULL },
	{m1402f973, 0, NULL, NULL },
	{mab8ad0f0, 0, NULL, NULL },
	{m50dab3a7, 0, NULL, NULL },
	{ma441460, 0, NULL, NULL },
	{mc494af35, 0, NULL, NULL },
	{m1b2986cd, 0, NULL, NULL },
	{m65266049, 0, NULL, NULL },
	{m707b077c, 0, NULL, NULL },
	{m2553f473, 0, NULL, NULL },
	{m5eff69b7, 0, NULL, NULL },
	{m53b6ff6, 0, NULL, NULL },
	{m58d2a2d, 0, NULL, NULL },
	{m81fbf28b, 0, NULL, NULL },
	{m46fbb242, 0, NULL, NULL },
	{m92d9bdd, 0, NULL, NULL },
	{m57ff0a86, 0, NULL, NULL },
	{m7b05fce2, 0, NULL, NULL },
	{me35d7ac7, 0, NULL, NULL },
	{m470db1ec, 0, NULL, NULL },
	{mcf98cc79, 0, NULL, NULL },
	{mae9fe96b, 0, NULL, NULL },
	{md43640, 0, NULL, NULL },
	{m80075e23, 0, NULL, NULL },
	{m971ee46d, 0, NULL, NULL },
	{m2735470a, 0, NULL, NULL },
	{m9c667a6, 0, NULL, NULL },
	{medcdfb39, 0, NULL, NULL },
	{m830a2530, 0, NULL, NULL },
	{m6c5e7777, 0, NULL, NULL },
	{m654e83e9, 0, NULL, NULL },
	{m51b51a3d, 0, NULL, NULL },
	{m2c2e186b, 0, NULL, NULL },
	{m34db80d4, 0, NULL, NULL },
	{m69aed8d0, 0, NULL, NULL },
	{m33777631, 0, NULL, NULL },
	{m330b4b40, 0, NULL, NULL },
	{m5fcb5cb3, 0, NULL, NULL },
	{m5bb330ee, 0, NULL, NULL },
	{me1709109, 0, NULL, NULL },
	{mc2a2d2fa, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdd5a24f3, 0, NULL, NULL },
	{mc973dd23, 0, NULL, NULL },
	{m8e42d646, 0, NULL, NULL },
	{mde3bc0cf, 0, NULL, NULL },
	{mf8f977be, 0, NULL, NULL },
	{mfcaf6877, 0, NULL, NULL },
	{m81106252, 0, NULL, NULL },
	{m8850794a, 0, NULL, NULL },
	{m40ff8067, 0, NULL, NULL },
	{ma7216518, 0, NULL, NULL },
	{m6cb8bbb3, 0, NULL, NULL },
	{mc472dbf2, 0, NULL, NULL },
	{m4e3c6b4, 0, NULL, NULL },
	{m69769f12, 0, NULL, NULL },
	{m1ef2859e, 0, NULL, NULL },
	{mbdd5305d, 0, NULL, NULL },
	{mcd7414e4, 0, NULL, NULL },
	{meb50860, 0, NULL, NULL },
	{m99deccd2, 0, NULL, NULL },
	{m896a01c5, 0, NULL, NULL },
	{md61ff710, 0, NULL, NULL },
	{me61cdbae, 0, NULL, NULL },
	{md17b61a7, 0, NULL, NULL },
	{m2a021f58, 0, NULL, NULL },
	{mc6ad8a11, 0, NULL, NULL },
	{m582a5914, 0, NULL, NULL },
	{m3539e552, 0, NULL, NULL },
	{m36edeb23, 0, NULL, NULL },
	{m3495ae48, 0, NULL, NULL },
	{me7543bc3, 0, NULL, NULL },
	{mf202da88, 0, NULL, NULL },
	{m43f0e94d, 0, NULL, NULL },
	{md62783, 0, NULL, NULL },
	{m73829381, 0, NULL, NULL },
	{m3fe05217, 0, NULL, NULL },
	{mf0ac2ace, 0, NULL, NULL },
	{mcf9516fe, 0, NULL, NULL },
	{m48b8fa7b, 0, NULL, NULL },
	{m66eb381b, 0, NULL, NULL },
	{mbb4109f, 0, NULL, NULL },
	{md8f228a8, 0, NULL, NULL },
	{m3962c6dc, 0, NULL, NULL },
	{m2072bd87, 0, NULL, NULL },
	{mc3b6afa2, 0, NULL, NULL },
	{mb6641d40, 0, NULL, NULL },
	{m1bf41f18, 0, NULL, NULL },
	{mcdde81cd, 0, NULL, NULL },
	{m84f6469e, 0, NULL, NULL },
	{me7e1912a, 0, NULL, NULL },
	{m88987134, 0, NULL, NULL },
	{m504c915a, 0, NULL, NULL },
	{m2381fe24, 0, NULL, NULL },
	{m98b36e18, 0, NULL, NULL },
	{m3aaa52ef, 0, NULL, NULL },
	{mbb902b32, 0, NULL, NULL },
	{m57e867f6, 0, NULL, NULL },
	{m5780c686, 0, NULL, NULL },
	{m13f4601d, 0, NULL, NULL },
	{mffccdcd0, 0, NULL, NULL },
	{m9ab54c38, 0, NULL, NULL },
	{mcfa90931, 0, NULL, NULL },
	{m9ccac99c, 0, NULL, NULL },
	{me0fbea4d, 0, NULL, NULL },
	{m272b389, 0, NULL, NULL },
	{m6b9c2795, 0, NULL, NULL },
	{m9a686fb5, 0, NULL, NULL },
	{m966aa800, 0, NULL, NULL },
	{mec848e23, 0, NULL, NULL },
	{mc8b0bcb6, 0, NULL, NULL },
	{m93a19975, 0, NULL, NULL },
	{mec4f520, 0, NULL, NULL },
	{mb664b85a, 0, NULL, NULL },
	{m51e2d85b, 0, NULL, NULL },
	{m7d44c6c7, 0, NULL, NULL },
	{m58cc178b, 0, NULL, NULL },
	{mf48283e1, 0, NULL, NULL },
	{m9198bc2b, 0, NULL, NULL },
	{m74209d4b, 0, NULL, NULL },
	{m38d28111, 0, NULL, NULL },
	{mdf8a2174, 0, NULL, NULL },
	{mfbbdf2ac, 0, NULL, NULL },
	{ma13fc3f9, 0, NULL, NULL },
	{m564cb842, 0, NULL, NULL },
	{mfa9758eb, 0, NULL, NULL },
	{mf5433e7f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2167263d, 0, NULL, NULL },
	{m9ed79cb1, 0, NULL, NULL },
	{m29105868, 0, NULL, NULL },
	{m2c47aced, 0, NULL, NULL },
	{mc22b530c, 0, NULL, NULL },
	{mc58d89fb, 0, NULL, NULL },
	{ma0479739, 0, NULL, NULL },
	{mb6d3086d, 0, NULL, NULL },
	{mdf5c2eed, 0, NULL, NULL },
	{m2f9ef1d9, 0, NULL, NULL },
	{m68205d1f, 0, NULL, NULL },
	{md2f7cb4, 0, NULL, NULL },
	{m856a3ae0, 0, NULL, NULL },
	{m1e2b54fd, 0, NULL, NULL },
	{m65e7a989, 0, NULL, NULL },
	{m3af4e881, 0, NULL, NULL },
	{m79382307, 0, NULL, NULL },
	{me12886a0, 0, NULL, NULL },
	{mee3766a4, 0, NULL, NULL },
	{mee3400f4, 0, NULL, NULL },
	{m1fae1350, 0, NULL, NULL },
	{me16a07ab, 0, NULL, NULL },
	{m9d89b8d3, 0, NULL, NULL },
	{mb331c5df, 0, NULL, NULL },
	{m29aa4ced, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m812b45bf, 0, NULL, NULL },
	{mcfb56173, 0, NULL, NULL },
	{m144fbfbf, 0, NULL, NULL },
	{m33f2c021, 0, NULL, NULL },
	{mabf75577, 0, NULL, NULL },
	{mf9beea, 0, NULL, NULL },
	{mef81e1eb, 0, NULL, NULL },
	{md061a0fc, 0, NULL, NULL },
	{m82dcfc61, 0, NULL, NULL },
	{mdce93b9e, 0, NULL, NULL },
	{m3f607273, 0, NULL, NULL },
	{m5c5237fb, 0, NULL, NULL },
	{m26ce4787, 0, NULL, NULL },
	{m223e4802, 0, NULL, NULL },
	{m8c35d66c, 0, NULL, NULL },
	{m10e32597, 0, NULL, NULL },
	{mfdccacb2, 0, NULL, NULL },
	{m8f757f33, 0, NULL, NULL },
	{ma318fc91, 0, NULL, NULL },
	{m6ab0d8e1, 0, NULL, NULL },
	{m9e4dbf28, 0, NULL, NULL },
	{m2a7efff4, 0, NULL, NULL },
	{m6091bbd6, 0, NULL, NULL },
	{mfa8e9d66, 0, NULL, NULL },
	{mea4943a9, 0, NULL, NULL },
	{m5e9863f6, 0, NULL, NULL },
	{mf3ce2db2, 0, NULL, NULL },
	{m3e43f02, 0, NULL, NULL },
	{m37a465d4, 0, NULL, NULL },
	{me51467bb, 0, NULL, NULL },
	{mfe75dfd1, 0, NULL, NULL },
	{m47555b1a, 0, NULL, NULL },
	{mca009e4a, 0, NULL, NULL },
	{mf74a14f3, 0, NULL, NULL },
	{mfd23d2eb, 0, NULL, NULL },
	{mb00c2358, 0, NULL, NULL },
	{mc9fc0c64, 0, NULL, NULL },
	{m3058c725, 0, NULL, NULL },
	{m94e1027a, 0, NULL, NULL },
	{ma61ee452, 0, NULL, NULL },
	{mf3e95e10, 0, NULL, NULL },
	{m548f659a, 0, NULL, NULL },
	{m8bacebfa, 0, NULL, NULL },
	{md8e9fe, 0, NULL, NULL },
	{m3b68525d, 0, NULL, NULL },
	{mac814cc5, 0, NULL, NULL },
	{m4b8de46a, 0, NULL, NULL },
	{m3679cbbb, 0, NULL, NULL },
	{m52876934, 0, NULL, NULL },
	{m9240044a, 0, NULL, NULL },
	{m74d5646d, 0, NULL, NULL },
	{m82933181, 0, NULL, NULL },
	{m5ee84ede, 0, NULL, NULL },
	{mbb033d01, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2226ab48, 0, NULL, NULL },
	{mf3d1ad18, 0, NULL, NULL },
	{m28593f9d, 0, NULL, NULL },
	{mea0d4b52, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff8cfca2, 0, NULL, NULL },
	{mea54646a, 0, NULL, NULL },
	{m458a33a9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m732ec3df, 0, NULL, NULL },
	{mab689324, 0, NULL, NULL },
	{m62b37852, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m88c3d976, 0, NULL, NULL },
	{m2fa9b40a, 0, NULL, NULL },
	{m20abe9d6, 0, NULL, NULL },
	{m102a5333, 0, NULL, NULL },
	{m263c7eda, 0, NULL, NULL },
	{m15dfd78, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m253511a5, 0, NULL, NULL },
	{m27324c83, 0, NULL, NULL },
	{mdfb83bfa, 0, NULL, NULL },
	{mdf8f998a, 0, NULL, NULL },
	{m9fe9e06b, 0, NULL, NULL },
	{mcc43257, 0, NULL, NULL },
	{m5a5e9a06, 0, NULL, NULL },
	{mc6054f80, 0, NULL, NULL },
	{md9d23c80, 0, NULL, NULL },
	{mddd00435, 0, NULL, NULL },
	{me33e5a0f, 0, NULL, NULL },
	{m4dd2dec8, 0, NULL, NULL },
	{mab4b6300, 0, NULL, NULL },
	{m5dfa9154, 0, NULL, NULL },
	{m288b26db, 0, NULL, NULL },
	{mfef74502, 0, NULL, NULL },
	{mac300e81, 0, NULL, NULL },
	{m9e82cd08, 0, NULL, NULL },
	{m3d90a18d, 0, NULL, NULL },
	{m4b5ed0db, 0, NULL, NULL },
	{m9707598, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m521c04d3, 0, NULL, NULL },
	{me9d2922b, 0, NULL, NULL },
	{mf2714206, 0, NULL, NULL },
	{m7cf00c06, 0, NULL, NULL },
	{mc9ac344e, 0, NULL, NULL },
	{md570c060, 0, NULL, NULL },
	{m57ca6fa2, 0, NULL, NULL },
	{meb4a77d9, 0, NULL, NULL },
	{m2aa17c37, 0, NULL, NULL },
	{mc90f808d, 0, NULL, NULL },
	{m165482d1, 0, NULL, NULL },
	{mcd11c8b1, 0, NULL, NULL },
	{m522e258d, 0, NULL, NULL },
	{mef1a5dba, 0, NULL, NULL },
	{md258e717, 0, NULL, NULL },
	{m9633b7ca, 0, NULL, NULL },
	{m96af204e, 0, NULL, NULL },
	{m28d2ac06, 0, NULL, NULL },
	{m5c77f061, 0, NULL, NULL },
	{mdb6fb963, 0, NULL, NULL },
	{m23c971c7, 0, NULL, NULL },
	{m3ad545da, 0, NULL, NULL },
	{m43596596, 0, NULL, NULL },
	{m4fa6325a, 0, NULL, NULL },
	{mce4c013a, 0, NULL, NULL },
	{maf278626, 0, NULL, NULL },
	{mbdad4ff2, 0, NULL, NULL },
	{m336cb94d, 0, NULL, NULL },
	{m1b8414e4, 0, NULL, NULL },
	{ma5250d63, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m75de0b24, 0, NULL, NULL },
	{m10323b25, 0, NULL, NULL },
	{m3c0ccddc, 0, NULL, NULL },
	{m27d4ca49, 0, NULL, NULL },
	{m273f3375, 0, NULL, NULL },
	{m4f9582d7, 0, NULL, NULL },
	{mcd5e5ad5, 0, NULL, NULL },
	{mae4795b7, 0, NULL, NULL },
	{m16eb4f1d, 0, NULL, NULL },
	{m13ed5c70, 0, NULL, NULL },
	{m85c7a8d7, 0, NULL, NULL },
	{me937e0df, 0, NULL, NULL },
	{me24d37ba, 0, NULL, NULL },
	{m107bad56, 0, NULL, NULL },
	{m70038aec, 0, NULL, NULL },
	{m5193f861, 0, NULL, NULL },
	{m74c3cea8, 0, NULL, NULL },
	{mafdb421e, 0, NULL, NULL },
	{me87f0bca, 0, NULL, NULL },
	{m93a4ca46, 0, NULL, NULL },
	{m44b517c7, 0, NULL, NULL },
	{mfa1ffb7d, 0, NULL, NULL },
	{m112a7c66, 0, NULL, NULL },
	{m24743c4, 0, NULL, NULL },
	{mf84c430f, 0, NULL, NULL },
	{m28e69aa5, 0, NULL, NULL },
	{m3b992418, 0, d52e7b3b4, NULL },
	{m3203e4da, 0, NULL, NULL },
	{mf4c1d09d, 0, NULL, NULL },
	{ma6715fba, 0, NULL, NULL },
	{m9699891f, 0, NULL, NULL },
	{m72b83a92, 0, NULL, NULL },
	{m44de1221, 0, NULL, NULL },
	{mc912fca9, 0, NULL, NULL },
	{mcfe7d20f, 0, NULL, NULL },
	{m5666b51f, 0, NULL, NULL },
	{md1aee451, 0, NULL, NULL },
	{ma518494a, 0, NULL, NULL },
	{mcd215c33, 0, NULL, NULL },
	{mfa5fc0e8, 0, NULL, NULL },
	{m6bf2a99b, 0, NULL, NULL },
	{m845ccad, 0, NULL, NULL },
	{me69d387, 0, NULL, NULL },
	{m656d05a6, 0, NULL, NULL },
	{mdb9c7430, 0, NULL, NULL },
	{mb2c7c76b, 0, NULL, NULL },
	{m58926a23, 0, NULL, NULL },
	{m64f5f885, 0, NULL, NULL },
	{m833e6e7f, 0, NULL, NULL },
	{m970817a0, 0, NULL, NULL },
	{m290b1ce7, 0, NULL, NULL },
	{m854dff82, 0, NULL, NULL },
	{m401c2f5e, 0, NULL, NULL },
	{m1f916571, 0, NULL, NULL },
	{md47eb526, 0, NULL, NULL },
	{m5dac2bd2, 0, NULL, NULL },
	{mc128f31a, 0, NULL, NULL },
	{m7d264977, 0, NULL, NULL },
	{m45954d1f, 0, NULL, NULL },
	{me89c067e, 0, NULL, NULL },
	{m2dcdef4f, 0, NULL, NULL },
	{m2030641c, 0, NULL, NULL },
	{m2f2e1d34, 0, NULL, NULL },
	{mc48c1291, 0, NULL, NULL },
	{m1850daab, 0, NULL, NULL },
	{m7896dc3e, 0, NULL, NULL },
	{m33d504ee, 0, NULL, NULL },
	{m49e7f0d4, 0, NULL, NULL },
	{mda1536db, 0, NULL, NULL },
	{ma951bcae, 0, NULL, NULL },
	{m5e88622d, 0, NULL, NULL },
	{mf7b8a91a, 0, NULL, NULL },
	{m7e48f780, 0, NULL, NULL },
	{m14b6e631, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m234708b5, 0, NULL, NULL },
	{m36821e33, 0, NULL, NULL },
	{m451d4ece, 0, NULL, NULL },
	{m2f957fba, 0, NULL, NULL },
	{m221a611e, 0, NULL, NULL },
	{m888a80c2, 0, NULL, NULL },
	{m4487d71f, 0, NULL, NULL },
	{m977bc682, 0, NULL, NULL },
	{m88b3e9a4, 0, NULL, NULL },
	{m157ad02d, 0, NULL, NULL },
	{m14e5f9c9, 0, NULL, NULL },
	{mf83fcbc2, 0, NULL, NULL },
	{m9fd0f359, 0, NULL, NULL },
	{mcb6691d7, 0, NULL, NULL },
	{m89cbcfaf, 0, NULL, NULL },
	{md87d0b4c, 0, NULL, NULL },
	{m424901ce, 0, NULL, NULL },
	{m699d108e, 0, NULL, NULL },
	{mfbbf18c5, 0, NULL, NULL },
	{m7e2b9c7e, 0, NULL, NULL },
	{m304af1cc, 0, NULL, NULL },
	{m81d75d65, 0, NULL, NULL },
	{m9bdd8153, 0, NULL, NULL },
	{m158961b4, 0, NULL, NULL },
	{mcc2dd42c, 0, NULL, NULL },
	{md02b9be1, 0, NULL, NULL },
	{md0048c71, 0, NULL, NULL },
	{m20410173, 0, NULL, NULL },
	{m32bde71c, 0, NULL, NULL },
	{m11e2e8bb, 0, NULL, NULL },
	{m7b7ed701, 0, NULL, NULL },
	{m31e9bade, 0, NULL, NULL },
	{m9e3dc8f6, 0, NULL, NULL },
	{m111f26b1, 0, NULL, NULL },
	{m9b6e29a0, 0, NULL, NULL },
	{mee610be2, 0, NULL, NULL },
	{ma4fe6ce0, 0, NULL, NULL },
	{m864d4653, 0, NULL, NULL },
	{m89396626, 0, NULL, NULL },
	{md515fc9c, 0, NULL, NULL },
	{m7984a35a, 0, NULL, NULL },
	{m1ad66f6, 0, NULL, NULL },
	{m646b434b, 0, NULL, NULL },
	{mf9b1d97b, 0, NULL, NULL },
	{m4e411407, 0, NULL, NULL },
	{mf0ab0c85, 0, NULL, NULL },
	{m813a1d82, 0, NULL, NULL },
	{mafdcb9c8, 0, NULL, NULL },
	{md8ac1843, 0, NULL, NULL },
	{m89e4a6be, 0, NULL, NULL },
	{mc205c3b8, 0, NULL, NULL },
	{mf206237d, 0, NULL, NULL },
	{m9a392395, 0, NULL, NULL },
	{mf2fd1bda, 0, NULL, NULL },
	{mc3c63ad3, 0, NULL, NULL },
	{m75ad332c, 0, NULL, NULL },
	{mf51929c1, 0, NULL, NULL },
	{m61613e86, 0, NULL, NULL },
	{ma899c7a6, 0, NULL, NULL },
	{m79a3d843, 0, NULL, NULL },
	{mfb12fdfc, 0, NULL, NULL },
	{m725f370b, 0, NULL, NULL },
	{m24533a09, 0, NULL, NULL },
	{mb45e1ae0, 0, NULL, NULL },
	{mcd98e0ee, 0, NULL, NULL },
	{m206dcfb5, 0, NULL, NULL },
	{m10c090bb, 0, NULL, NULL },
	{mf708cef1, 0, NULL, NULL },
	{m639efa0f, 0, NULL, NULL },
	{m875a24d, 0, NULL, NULL },
	{m1ac57728, 0, NULL, NULL },
	{m4957a09b, 0, NULL, NULL },
	{me31e7ef9, 0, NULL, NULL },
	{m2ef84cd0, 0, NULL, NULL },
	{me93d1484, 0, NULL, NULL },
	{m66a1a6b3, 0, NULL, NULL },
	{m9d181606, 0, NULL, NULL },
	{maa264d27, 0, NULL, NULL },
	{m611d4a59, 0, NULL, NULL },
	{m6b37621f, 0, NULL, NULL },
	{mf4dcee62, 0, NULL, NULL },
	{m6b9054d8, 0, NULL, NULL },
	{m22efd18, 0, NULL, NULL },
	{m179cb016, 0, NULL, NULL },
	{m2fd88c8d, 0, NULL, NULL },
	{mb2b35a90, 0, NULL, NULL },
	{m1341a065, 0, NULL, NULL },
	{mb1e57207, 0, NULL, NULL },
	{m86876d2d, 0, NULL, NULL },
	{mb0b138c3, 0, NULL, NULL },
	{mac445ab9, 0, NULL, NULL },
	{mf3feecc3, 0, NULL, NULL },
	{md719f4bc, 0, NULL, NULL },
	{m4831e5f9, 0, NULL, NULL },
	{md6c09af0, 0, NULL, NULL },
	{m1a01fc21, 0, NULL, NULL },
	{m61956a69, 0, NULL, NULL },
	{m3a0894fa, 0, NULL, NULL },
	{m8d8b53f4, 0, NULL, NULL },
	{m630a6efd, 0, NULL, NULL },
	{m1e762510, 0, NULL, NULL },
	{md2670eed, 0, NULL, NULL },
	{m8c678778, 0, NULL, NULL },
	{m2a101fa5, 0, NULL, NULL },
	{mbd09710e, 0, NULL, NULL },
	{mf177fae3, 0, NULL, NULL },
	{m151dd6ba, 0, NULL, NULL },
	{m93b6d11d, 0, NULL, NULL },
	{m6f95d683, 0, NULL, NULL },
	{mabaf2d71, 0, NULL, NULL },
	{m36fade9, 0, NULL, NULL },
	{mdb1dc314, 0, NULL, NULL },
	{mf9f3d305, 0, NULL, NULL },
	{mb09efc92, 0, NULL, NULL },
	{mbad18bf7, 0, NULL, NULL },
	{m1075f1d1, 0, NULL, NULL },
	{m5783468b, 0, NULL, NULL },
	{m96b5b4c4, 0, NULL, NULL },
	{ma3740fb1, 0, NULL, NULL },
	{md3f5dbe1, 0, NULL, NULL },
	{m8f55fc81, 0, NULL, NULL },
	{m3c54fb32, 0, NULL, NULL },
	{m849d8017, 0, NULL, NULL },
	{m8edd2f47, 0, NULL, NULL },
	{mbe32f89d, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c3016c2, 0, NULL, NULL },
	{md1b45fdb, 0, NULL, NULL },
	{m40a7b6aa, 0, NULL, NULL },
	{m8f019e72, 0, NULL, NULL },
	{m6d4e3593, 0, NULL, NULL },
	{ma0bfe015, 0, NULL, NULL },
	{maf18e956, 0, NULL, NULL },
	{m635b6ba2, 0, NULL, NULL },
	{maf42512e, 0, NULL, NULL },
	{m5a9be479, 0, NULL, NULL },
	{m1fe4f439, 0, NULL, NULL },
	{mdf8df528, 0, NULL, NULL },
	{m2b767ee4, 0, NULL, NULL },
	{md6188b2a, 0, NULL, NULL },
	{m40ee60da, 0, NULL, NULL },
	{mc08fbcc6, 0, NULL, NULL },
	{m2c5479c5, 0, NULL, NULL },
	{m92d0fe07, 0, NULL, NULL },
	{m38e1f793, 0, NULL, NULL },
	{mc58782a4, 0, NULL, NULL },
	{m98dac72a, 0, NULL, NULL },
	{mc0295e10, 0, NULL, NULL },
	{md7f9445d, 0, NULL, NULL },
	{m1a2dc659, 0, NULL, NULL },
	{m49abcdfd, 0, NULL, NULL },
	{m22822648, 0, NULL, NULL },
	{m891ded03, 0, NULL, NULL },
	{m115bd98, 0, NULL, NULL },
	{m510cc0ab, 0, NULL, NULL },
	{mc3370103, 0, NULL, NULL },
	{mfa3bb7ba, 0, NULL, NULL },
	{m16e9809a, 0, NULL, NULL },
	{m17d6a87d, 0, NULL, NULL },
	{mb58eb39c, 0, NULL, NULL },
	{mee5da5f0, 0, NULL, NULL },
	{mce70a6e2, 0, NULL, NULL },
	{m78e06602, 0, NULL, NULL },
	{md6d6dc32, 0, NULL, NULL },
	{m3e4eb441, 0, NULL, NULL },
	{me51bee13, 0, NULL, NULL },
	{me00dbd4f, 0, NULL, NULL },
	{md40a5653, 0, NULL, NULL },
	{mb4f580c5, 0, NULL, NULL },
	{m6ebe83e9, 0, NULL, NULL },
	{m8ff2a132, 0, NULL, NULL },
	{mde32317, 0, NULL, NULL },
	{m55d7e8cb, 0, NULL, NULL },
	{m3c775797, 0, NULL, NULL },
	{m47dd9593, 0, NULL, NULL },
	{m1702b7b, 0, NULL, NULL },
	{mdfb5f067, 0, NULL, NULL },
	{m229ec0fb, 0, NULL, NULL },
	{m6a3584e3, 0, NULL, NULL },
	{mb306ed48, 0, NULL, NULL },
	{med58ff6e, 0, NULL, NULL },
	{m23f87ce1, 0, NULL, NULL },
	{me93323a0, 0, NULL, NULL },
	{mfd07cfcf, 0, NULL, NULL },
	{m656cb060, 0, NULL, NULL },
	{mccbe7074, 0, NULL, NULL },
	{m30f18104, 0, NULL, NULL },
	{m5f9b4048, 0, NULL, NULL },
	{ma8ba43c3, 0, NULL, NULL },
	{mcdfa4278, 0, NULL, NULL },
	{m4ec2342, 0, NULL, NULL },
	{m4afae87, 0, NULL, NULL },
	{m42afbf6b, 0, NULL, NULL },
	{mde631b89, 0, NULL, NULL },
	{mf8fd8ca9, 0, NULL, NULL },
	{md341af5f, 0, NULL, NULL },
	{m3d87445b, 0, NULL, NULL },
	{m927d36e1, 0, NULL, NULL },
	{maa8bb31, 0, NULL, NULL },
	{m9a350ce9, 0, NULL, NULL },
	{madbab8c5, 0, NULL, NULL },
	{m8acad561, 0, NULL, NULL },
	{m469eddb7, 0, NULL, NULL },
	{m61afde5a, 0, NULL, NULL },
	{m32f7d241, 0, NULL, NULL },
	{m69878a8, 0, NULL, NULL },
	{m9de055d, 0, NULL, NULL },
	{m49da9886, 0, NULL, NULL },
	{m276a82d5, 0, NULL, NULL },
	{m56ed720e, 0, NULL, NULL },
	{md5fe45b5, 0, NULL, NULL },
	{m975dd3ca, 0, NULL, NULL },
	{m8bc4b5e1, 0, NULL, NULL },
	{mbf343d1e, 0, NULL, NULL },
	{m4a78b518, 0, NULL, NULL },
	{m85174841, 0, NULL, NULL },
	{me51df2f6, 0, NULL, NULL },
	{m72b3b6e4, 0, NULL, NULL },
	{m1895f581, 0, NULL, NULL },
	{m1c69b81a, 0, NULL, NULL },
	{m9bd9f1e6, 0, NULL, NULL },
	{mf6f32a77, 0, NULL, NULL },
	{m3af5d41a, 0, NULL, NULL },
	{me685c7c0, 0, NULL, NULL },
	{m5883f4b4, 0, NULL, NULL },
	{m8b65697b, 0, NULL, NULL },
	{mf2fcf4d3, 0, NULL, NULL },
	{m7f8bc7f1, 0, NULL, NULL },
	{m98ce7dc2, 0, NULL, NULL },
	{m64baf7f2, 0, NULL, NULL },
	{m9a774b9, 0, NULL, NULL },
	{m168436ec, 0, NULL, NULL },
	{mcea655fb, 0, NULL, NULL },
	{m91945f8b, 0, NULL, NULL },
	{maaf3dfb1, 0, NULL, NULL },
	{m2bc18ae4, 0, NULL, NULL },
	{m8a167fae, 0, NULL, NULL },
	{m9e8c6f9a, 0, NULL, NULL },
	{m6cd6ad9b, 0, NULL, NULL },
	{m205d446c, 0, NULL, NULL },
	{mfbf22cd8, 0, NULL, NULL },
	{m6e1a7021, 0, NULL, NULL },
	{madee9853, 0, NULL, NULL },
	{mefc65ada, 0, NULL, NULL },
	{m9170ce9a, 0, NULL, NULL },
	{mcf885db7, 0, NULL, NULL },
	{me8180fe4, 0, NULL, NULL },
	{ma11c6045, 0, NULL, NULL },
	{m48764086, 0, NULL, NULL },
	{ma1799770, 0, NULL, NULL },
	{m6ce68ac2, 0, NULL, NULL },
	{m46575641, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6a092bc6, 0, NULL, NULL },
	{m38779789, 0, NULL, NULL },
	{m88a80a5f, 0, NULL, NULL },
	{m2062e5a1, 0, NULL, NULL },
	{maaee061b, 0, NULL, NULL },
	{me27192e1, 0, NULL, NULL },
	{mb46e147f, 0, NULL, NULL },
	{m3b8992c9, 0, NULL, NULL },
	{m6cc504af, 0, NULL, NULL },
	{m5c98cfbe, 0, NULL, NULL },
	{mc5260d34, 0, NULL, NULL },
	{m51ec1214, 0, NULL, NULL },
	{m257bd884, 0, NULL, NULL },
	{mb19c22d3, 0, NULL, NULL },
	{mcabe698e, 0, NULL, NULL },
	{m414c8100, 0, NULL, NULL },
	{mc9be03c2, 0, NULL, NULL },
	{m1132af78, 0, NULL, NULL },
	{mefa6b0d1, 0, NULL, NULL },
	{m25fc8593, 0, NULL, NULL },
	{mb487b19b, 0, NULL, NULL },
	{m48e3678e, 0, NULL, NULL },
	{m73236517, 0, NULL, NULL },
	{mc68b2673, 0, NULL, NULL },
	{meae983ab, 0, NULL, NULL },
	{me28cd28a, 0, NULL, NULL },
	{mb774d601, 0, NULL, NULL },
	{m1e10a89e, 0, NULL, NULL },
	{mc818af6c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5be55981, 0, NULL, NULL },
	{m8ce89dd0, 0, NULL, NULL },
	{ma0e5f68d, 0, NULL, NULL },
	{m716d1f7a, 0, NULL, NULL },
	{mc01dcad, 0, NULL, NULL },
	{mee003404, 0, NULL, NULL },
	{m9dd306a0, 0, NULL, NULL },
	{m7da1295d, 0, NULL, NULL },
	{mde6550f7, 0, NULL, NULL },
	{m74e030e0, 0, NULL, NULL },
	{m1b30dcb1, 0, NULL, NULL },
	{mb98bde5e, 0, NULL, NULL },
	{m798db835, 0, NULL, NULL },
	{me1e1816d, 0, NULL, NULL },
	{me4122329, 0, NULL, NULL },
	{mdefe3664, 0, NULL, NULL },
	{m532e0f89, 0, NULL, NULL },
	{me5022cea, 0, NULL, NULL },
	{m9c7bfdb5, 0, NULL, NULL },
	{m5a17c158, 0, NULL, NULL },
	{m7c4ea7ee, 0, NULL, NULL },
	{mcb43fa21, 0, NULL, NULL },
	{mee560151, 0, NULL, NULL },
	{m30f170be, 0, NULL, NULL },
	{me7bd3a82, 0, NULL, NULL },
	{mcca5487a, 0, NULL, NULL },
	{mfdefbe8b, 0, NULL, NULL },
	{md26c3c8c, 0, NULL, NULL },
	{md5c9150c, 0, NULL, NULL },
	{meb2d30f1, 0, NULL, NULL },
	{mb5e1420d, 0, NULL, NULL },
	{m834dbac, 0, NULL, NULL },
	{m7d1e1ffe, 0, NULL, NULL },
	{m821e55b9, 0, NULL, NULL },
	{m9f89dac7, 0, NULL, NULL },
	{md03a39cd, 0, NULL, NULL },
	{mc76719f0, 0, NULL, NULL },
	{m96f3e3e5, 0, NULL, NULL },
	{m7f47cd41, 0, NULL, NULL },
	{m4d78bb91, 0, NULL, NULL },
	{mc8a755a7, 0, NULL, NULL },
	{m80d1c88d, 0, NULL, NULL },
	{m359d9788, 0, NULL, NULL },
	{ma944cc46, 0, NULL, NULL },
	{m1c76acb, 0, NULL, NULL },
	{mcdf2572b, 0, NULL, NULL },
	{m1a3e5e79, 0, NULL, NULL },
	{me7b0a84c, 0, NULL, NULL },
	{m7912641a, 0, NULL, NULL },
	{m82511ec, 0, NULL, NULL },
	{me8c61381, 0, NULL, NULL },
	{m9e1c9973, 0, NULL, NULL },
	{m24bc55ea, 0, NULL, NULL },
	{mdf25167e, 0, NULL, NULL },
	{maf9a38ab, 0, NULL, NULL },
	{m3f2a6d15, 0, NULL, NULL },
	{mee0f51cd, 0, NULL, NULL },
	{m981a527e, 0, NULL, NULL },
	{maa0c073b, 0, NULL, NULL },
	{m3d79ea98, 0, NULL, NULL },
	{m4177b24d, 0, NULL, NULL },
	{m8061f1fd, 0, NULL, NULL },
	{mb792b7a7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9de74538, 0, NULL, NULL },
	{m43d9d7bd, 0, NULL, NULL },
	{mbd68d736, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6b85cb57, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md2920a1d, 0, NULL, NULL },
	{m2b0995c5, 0, NULL, NULL },
	{m5b868bf0, 0, NULL, NULL },
	{mcae8bdbd, 0, NULL, NULL },
	{m7a243da0, 0, NULL, NULL },
	{mafff0483, 0, NULL, NULL },
	{mdf275ea3, 0, NULL, NULL },
	{mf3a401f4, 0, NULL, NULL },
	{m85a2f489, 0, NULL, NULL },
	{m13f3ac56, 0, NULL, NULL },
	{md551bc82, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc213a8f8, 0, NULL, NULL },
	{m6f6b9bb2, 0, NULL, NULL },
	{mdfbe819b, 0, NULL, NULL },
	{m7d56ff01, 0, NULL, NULL },
	{m60e78510, 0, NULL, NULL },
	{m2a7e62d0, 0, NULL, NULL },
	{ma556c1bd, 0, NULL, NULL },
	{m2a665891, 0, NULL, NULL },
	{mea022997, 0, NULL, NULL },
	{m968dd2e8, 0, NULL, NULL },
	{m3ece726b, 0, NULL, NULL },
	{md61c472e, 0, NULL, NULL },
	{m41b45a13, 0, NULL, NULL },
	{m21178978, 0, NULL, NULL },
	{mb012f558, 0, NULL, NULL },
	{m487799c8, 0, NULL, NULL },
	{m10660ce9, 0, NULL, NULL },
	{me01ce7e7, 0, NULL, NULL },
	{m5f5e7ae7, 0, NULL, NULL },
	{m7b58f249, 0, NULL, NULL },
	{m78218699, 0, NULL, NULL },
	{m74dc4967, 0, NULL, NULL },
	{m9a844a4a, 0, NULL, NULL },
	{me54888ab, 0, NULL, NULL },
	{m5af10e4a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m289c2dda, 0, NULL, NULL },
	{m1312abcd, 0, NULL, NULL },
	{mbd9694a9, 0, NULL, NULL },
	{m306afbe1, 0, NULL, NULL },
	{m1ea842dd, 0, NULL, NULL },
	{m7df788a5, 0, NULL, NULL },
	{m8f17d1c4, 0, NULL, NULL },
	{m8f1115ff, 0, NULL, NULL },
	{mbb5ef278, 0, NULL, NULL },
	{m86e1e3aa, 0, NULL, NULL },
	{m82df9ec7, 0, NULL, NULL },
	{m5196e00c, 0, NULL, NULL },
	{m8a1eacab, 0, NULL, NULL },
	{m1820a68b, 0, NULL, NULL },
	{m894bb009, 0, NULL, NULL },
	{me0239ef3, 0, NULL, NULL },
	{mfb665411, 0, NULL, NULL },
	{m16ef1286, 0, NULL, NULL },
	{md4a4d01e, 0, NULL, NULL },
	{me5b7bb22, 0, NULL, NULL },
	{mdfa487e, 0, NULL, NULL },
	{m6f1a9220, 0, NULL, NULL },
	{m7fe83ea1, 0, NULL, NULL },
	{m3a19028, 0, NULL, NULL },
	{mbc2dca65, 0, NULL, NULL },
	{mae07d510, 0, NULL, NULL },
	{me999e199, 0, NULL, NULL },
	{mce1801b2, 0, NULL, NULL },
	{mba95d216, 0, NULL, NULL },
	{mf7bc3b80, 0, NULL, NULL },
	{mefa7af29, 0, NULL, NULL },
	{md3aee92d, 0, NULL, NULL },
	{m80e57c96, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb766392, 0, NULL, NULL },
	{m339fa196, 0, NULL, NULL },
	{m1744b2bf, 0, NULL, NULL },
	{m57840ff1, 0, NULL, NULL },
	{m79b24f79, 0, NULL, NULL },
	{mfcf61bf, 0, NULL, NULL },
	{mc8f72bd5, 0, NULL, NULL },
	{m7634fe32, 0, NULL, NULL },
	{ma00b18dd, 0, NULL, NULL },
	{m4f412a93, 0, NULL, NULL },
	{m67f7abd4, 0, NULL, NULL },
	{m2a60e3a5, 0, NULL, NULL },
	{m281280f6, 0, NULL, NULL },
	{m252cd4ac, 0, NULL, NULL },
	{md33cb23f, 0, NULL, NULL },
	{m72303464, 0, NULL, NULL },
	{m871182cd, 0, NULL, NULL },
	{mdf55b1f9, 0, NULL, NULL },
	{m6764faee, 0, NULL, NULL },
	{md1a450f2, 0, NULL, NULL },
	{m2f7b4e57, 0, NULL, NULL },
	{m7366c3bd, 0, NULL, NULL },
	{m2a3f2b65, 0, NULL, NULL },
	{mb613fa62, 0, NULL, NULL },
	{me800fa4b, 0, NULL, NULL },
	{ma84b1199, 0, NULL, NULL },
	{medf66613, 0, NULL, NULL },
	{m6a278848, 0, NULL, NULL },
	{m276c3b0f, 0, NULL, NULL },
	{m53baaa95, 0, NULL, NULL },
	{m38707904, 0, NULL, NULL },
	{m59828da0, 0, NULL, NULL },
	{m197b6d1b, 0, NULL, NULL },
	{m5cb7a38e, 0, NULL, NULL },
	{m55ec4fc8, 0, NULL, NULL },
	{mcca94de3, 0, NULL, NULL },
	{meb4868c6, 0, NULL, NULL },
	{m3ade6939, 0, NULL, NULL },
	{mbb4469f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf3cb4236, 0, NULL, NULL },
	{m3c19b4bd, 0, NULL, NULL },
	{m1e5b1b47, 0, NULL, NULL },
	{mcef3a820, 0, NULL, NULL },
	{m86abcc3a, 0, NULL, NULL },
	{mbbabeb54, 0, NULL, NULL },
	{m2a99c37e, 0, NULL, NULL },
	{m35fbadc, 0, NULL, NULL },
	{meb61a157, 0, NULL, NULL },
	{mcfdf4f63, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m39676096, 0, NULL, NULL },
	{med109bb8, 0, NULL, NULL },
	{m8f4b709b, 0, NULL, NULL },
	{mf0c72c9, 0, NULL, NULL },
	{mdf1aea3e, 0, NULL, NULL },
	{m1f1d8d95, 0, NULL, NULL },
	{medfccb4f, 0, NULL, NULL },
	{m929c86ee, 0, NULL, NULL },
	{m67907d24, 0, NULL, NULL },
	{m558c42b9, 0, NULL, NULL },
	{m90d49b27, 0, NULL, NULL },
	{mb97ac87b, 0, NULL, NULL },
	{m8951cc28, 0, NULL, NULL },
	{m10430940, 0, NULL, NULL },
	{mfa572b20, 0, NULL, NULL },
	{mfde20c09, 0, NULL, NULL },
	{m78d7f6a3, 0, NULL, NULL },
	{ma841ded7, 0, NULL, NULL },
	{m6c3f49f2, 0, NULL, NULL },
	{m90e825c6, 0, NULL, NULL },
	{m2fc323cb, 0, NULL, NULL },
	{m90a3cfff, 0, NULL, NULL },
	{m6768f475, 0, NULL, NULL },
	{m35507608, 0, NULL, NULL },
	{mc5b57670, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf4570057, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdf093767, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdc3dc9d0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7512917d, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb67c643, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m49a53dc5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me5df152f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma8da78aa, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8dc402, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma7b5dce6, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc854a060, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1d0bb299, 0, NULL, NULL },
	{me94ea674, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7b598fc7, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fdaa105, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me4d8e96e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m721899ba, 0, NULL, NULL },
	{mf3ec1407, 0, NULL, NULL },
	{m654b0995, 0, NULL, NULL },
	{m5832773b, 0, NULL, NULL },
	{mbe136154, 0, NULL, NULL },
	{m58c27290, 0, NULL, NULL },
	{m36ab4f2a, 0, NULL, NULL },
	{m79fae69a, 0, NULL, NULL },
	{mfde0a62, 0, NULL, NULL },
	{m10c024e4, 0, NULL, NULL },
	{m377178c1, 0, NULL, NULL },
	{mf09cc7f9, 0, NULL, NULL },
	{mce05a3cb, 0, NULL, NULL },
	{m5d2216d6, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf1a0c785, 0, NULL, NULL },
	{m3a8fc6e4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m554dd244, 0, NULL, NULL },
	{m63fa521, 0, NULL, NULL },
	{md0416ead, 0, NULL, NULL },
	{me41a85db, 0, NULL, NULL },
	{m44b867bc, 0, NULL, NULL },
	{m95dd6042, 0, NULL, NULL },
	{m6200658, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md90aa187, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m197e289b, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m206551e7, 0, NULL, NULL },
	{me33c5e50, 0, NULL, NULL },
	{m70c2a3d5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m801fe734, 0, NULL, NULL },
	{mfda711c3, 0, NULL, NULL },
	{m364b533d, 0, NULL, NULL },
	{m90981bf8, 0, NULL, NULL },
	{mdbdf5828, 0, NULL, NULL },
	{mf4999339, 0, NULL, NULL },
	{m5afd12fd, 0, NULL, NULL },
	{m1036100, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md5d7c444, 0, NULL, NULL },
	{md5bd80c7, 0, NULL, NULL },
	{m152b0d3a, 0, NULL, NULL },
	{mcabce3d5, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m27f14ea2, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md5c32da, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5d1d8a10, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfb505b13, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md8db700d, 0, NULL, NULL },
	{m83bd8948, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m664d1427, 0, NULL, NULL },
	{m1699d7e0, 0, NULL, NULL },
	{mda6e5d18, 0, NULL, NULL },
	{m64e73064, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m50bee288, 0, NULL, NULL },
	{me0dc12da, 0, NULL, NULL },
	{md2236669, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mccc72481, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2433aa0e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc19dc7ce, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95ad299b, 0, NULL, NULL },
	{mb18d8296, 0, NULL, NULL },
	{mbcd0dbcb, 0, NULL, NULL },
	{m516315ba, 0, NULL, NULL },
	{m99447aca, 0, NULL, NULL },
	{m502349e3, 0, NULL, NULL },
	{meed735fa, 0, NULL, NULL },
	{mace6d69c, 0, NULL, NULL },
	{m5aa6af83, 0, NULL, NULL },
	{md8ec5d28, 0, NULL, NULL },
	{m20e5fa93, 0, NULL, NULL },
	{m34cece55, 0, NULL, NULL },
	{mf62de655, 0, NULL, NULL },
	{md6bacbb5, 0, NULL, NULL },
	{m53d3a054, 0, NULL, NULL },
	{mb9aef019, 0, NULL, NULL },
	{m6fe45234, 0, NULL, NULL },
	{m3c0d7956, 0, NULL, NULL },
	{m80e6f405, 0, NULL, NULL },
	{m2ae97407, 0, NULL, NULL },
	{mf0ae3eb3, 0, NULL, NULL },
	{m8ef42ed1, 0, NULL, NULL },
	{m514ff833, 0, NULL, NULL },
	{m2bd1678e, 0, NULL, NULL },
	{m97af5c8b, 0, NULL, NULL },
	{mfcf7c35c, 0, NULL, NULL },
	{m475f4218, 0, NULL, NULL },
	{m66da2a9, 0, NULL, NULL },
	{mfa122425, 0, NULL, NULL },
	{ma8dbf2ea, 0, NULL, NULL },
	{m39a5ff2f, 0, NULL, NULL },
	{me81ee48e, 0, NULL, NULL },
	{m274d573d, 0, NULL, NULL },
	{me3281b58, 0, NULL, NULL },
	{m2e8a0c0d, 0, NULL, NULL },
	{m648f4153, 0, NULL, NULL },
	{m12fadcb8, 0, NULL, NULL },
	{mc3a1ee45, 0, NULL, NULL },
	{m15393a27, 0, NULL, NULL },
	{m903de9e4, 0, NULL, NULL },
	{mc2af7502, 0, NULL, NULL },
	{m9b94d8c6, 0, NULL, NULL },
	{ma79a8cf8, 0, NULL, NULL },
	{m669fc339, 0, NULL, NULL },
	{m9b5c7a6, 0, NULL, NULL },
	{md5dc43f8, 0, NULL, NULL },
	{m18974d54, 0, NULL, NULL },
	{m3963192e, 0, NULL, NULL },
	{m92f86f64, 0, NULL, NULL },
	{m64cbb4ef, 0, NULL, NULL },
	{m720ede4d, 0, NULL, NULL },
	{m9b64b58f, 0, NULL, NULL },
	{mf603176, 0, NULL, NULL },
	{m979277b7, 0, NULL, NULL },
	{mbcf6ddd6, 0, NULL, NULL },
	{m676bf390, 0, NULL, NULL },
	{m67869608, 0, NULL, NULL },
	{ma8006f63, 0, NULL, NULL },
	{m6a6ff66d, 0, NULL, NULL },
	{m15dd010, 0, NULL, NULL },
	{mba875a30, 0, NULL, NULL },
	{m71d91f90, 0, NULL, NULL },
	{m9d2b4466, 0, NULL, NULL },
	{m36095627, 0, NULL, NULL },
	{m73e38ba0, 0, NULL, NULL },
	{me516b96, 0, NULL, NULL },
	{ma1a2c872, 0, NULL, NULL },
	{m918d36c9, 0, NULL, NULL },
	{mfa908fb3, 0, NULL, NULL },
	{mc217f331, 0, NULL, NULL },
	{mf249165f, 0, NULL, NULL },
	{maa2e4d98, 0, NULL, NULL },
	{m58ce45f3, 0, NULL, NULL },
	{m47d6287f, 0, NULL, NULL },
	{mdb1bfd72, 0, NULL, NULL },
	{mc555951d, 0, NULL, NULL },
	{m16619df4, 0, NULL, NULL },
	{mb6e6a5ca, 0, NULL, NULL },
	{ma2e5fa93, 0, NULL, NULL },
	{me6c194c6, 0, NULL, NULL },
	{m8c47c8c7, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m953634ff, 0, NULL, NULL },
	{mf7bc45f6, 0, NULL, NULL },
	{mbde03f24, 0, NULL, NULL },
	{mf58cd7ea, 0, NULL, NULL },
	{mc361d3d1, 0, NULL, NULL },
	{mbcb6ca22, 0, NULL, NULL },
	{m119e3b3c, 0, NULL, NULL },
	{mcfa3f9c8, 0, NULL, NULL },
	{mfb36b8c7, 0, NULL, NULL },
	{me871a8bb, 0, NULL, NULL },
	{m4523e547, 0, NULL, NULL },
	{ma36237f7, 0, NULL, NULL },
	{mebfdff, 0, d702542c8, NULL },
	{mb2eb6bcd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60c9c4a1, 0, NULL, NULL },
	{mf16b1af, 0, NULL, NULL },
	{mf1d6d74, 0, NULL, NULL },
	{md31ad069, 0, NULL, NULL },
	{m154c87f2, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2dc78978, 0, d3f77dbda, NULL },
	{m2ee843b8, 0, NULL, NULL },
	{m77c1de1f, 0, NULL, NULL },
	{mf8da3e88, 0, NULL, NULL },
	{m3ad6a69e, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f92381, 0, NULL, NULL },
	{m6df7efa9, 0, NULL, NULL },
	{m72b8e2ae, 0, NULL, NULL },
	{m57da9818, 0, NULL, NULL },
	{m44712527, 0, NULL, NULL },
	{m3a956f9, 0, NULL, NULL },
	{me0011ad9, 0, NULL, NULL },
	{m13e7b16a, 0, NULL, NULL },
	{m69e4b1c5, 0, NULL, NULL },
	{m85b95838, 0, NULL, NULL },
	{mbe8c6c3, 0, NULL, NULL },
	{m41647468, 0, NULL, NULL },
	{m8af81671, 0, NULL, NULL },
	{mbce0d515, 0, NULL, NULL },
	{m5babf3f4, 0, NULL, NULL },
	{m549796e6, 0, NULL, NULL },
	{m1156ad60, 0, NULL, NULL },
	{m2e9030fa, 0, NULL, NULL },
	{m6f1f16d6, ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60491a15, 0, NULL, NULL },
	{mf2e44fc9, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m16a8d379, 0, NULL, NULL },
	{m84603eab, 0, NULL, NULL },
	{mf811a053, 0, NULL, NULL },
	{m3cc2e6d5, 0, NULL, NULL },
	{m5d90f3d2, 0, NULL, NULL },
	{made99124, 0, NULL, NULL },
	{m46e64c8c, 0, NULL, NULL },
	{maf72cb88, 0, NULL, NULL },
	{m8089bac, 0, NULL, NULL },
	{m8eed8829, 0, NULL, NULL },
	{m3b8f1ada, 0, NULL, NULL },
	{mdc045ef6, 0, NULL, NULL },
	{mbbf65b53, 0, NULL, NULL },
	{me9dfa84, 0, NULL, NULL },
	{m4f143a7a, 0, NULL, NULL },
	{m89e9e41d, 0, NULL, NULL },
	{m2fcd529b, 0, NULL, NULL },
	{mc7c3ca53, 0, NULL, NULL },
	{m26b92e42, 0, NULL, NULL },
	{m92736bd4, 0, NULL, NULL },
	{m64aa2768, 0, NULL, NULL },
	{m9584363e, 0, NULL, NULL },
	{m48a4e5e8, 0, NULL, NULL },
	{m6009a512, 0, NULL, NULL },
	{m7c9a40bb, 0, NULL, NULL },
	{mc17310be, 0, NULL, NULL },
	{ma72b5e8, 0, NULL, NULL },
	{m43b5c311, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma7e3e4a6, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f0427e1, 0, NULL, NULL },
	{m235d6460, 0, NULL, NULL },
	{mddad0bb8, 0, NULL, NULL },
	{m19f7d74a, ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5674bc4b, 0, NULL, NULL },
	{m9aa3e059, 0, NULL, NULL },
	{m2a66f350, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1a813821, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdb764667, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma905cdda, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9548058a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf02dff33, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2334d3cf, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m16229b1c, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8fce44a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3baa4d7a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9cc61fa6, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{madbc6440, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m22a51527, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m50afeaab, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbbf37207, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3f9688e0, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma3595b46, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6856998a, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbf058e5f, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfa0cd807, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfeb5d475, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mee24566e, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma75c5fa4, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff59b5a8, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5bd3cd21, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcc4c0681, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7cbe4fd1, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf045b9e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83b8819c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m670a6766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0b1e1da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9307fc8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf135bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15a65045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fc38cd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca3b4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d82e9fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaf55d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m263ad9ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8369f870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5401b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeab16ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7667714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbc742a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d31bf51fd, NULL },
	{m3d7af31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6983757, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, da86cf6e8, NULL },
	{mb63967fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8765d3fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8cd7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d7e0517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89fa7526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d0a1a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68c4577b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1620dbae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m793b7857, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde8ea34a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5384e31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89ae4e33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1f92cb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b1a818a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0f4bb41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a668c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab04833b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a4f05e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c8f4c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c52112f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma92cd823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62e6a7fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md12e3f5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafc2d9af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8440b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3649b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69397efb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf617495b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m102f315b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26330c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m553ad8c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d807dfc90, NULL },
	{m7969ad9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a64a35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcf24cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cf51339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76eac85b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabb305e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2fdbac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md06282c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fc45fcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcec7cb1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd685e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa39df5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a2e38b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecf74f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ecd544a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9a20f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa40667b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d94eb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1834042, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m197c5d46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20fb9521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7af6d222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1172ae7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me043f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m445c5d0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m694f671a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c7964ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec1381fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m112d4274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53f6402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2713ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca048797, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma354e7a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9e18afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m138fb68a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3139651b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1c56323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3714578e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4c892e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e0e83d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97e7e5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c3da13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7376530f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63a57c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbacccc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b5ed237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc220ce7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbbcb12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7e535d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeb47901, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf52a9ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a888e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2df7df6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e356076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3142737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4d78cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e75063, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4ec234b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf5918b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd39ee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1c53e30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6266b949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m909c61b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21c7b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76cc34fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d4dd95a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m466114e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91b6dda5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md33e2fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe2f67c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41e38291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m159fa15d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82d3b4f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42360d90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b889be0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d163f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34797b22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e92294f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf93636f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2358cc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc35852b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18af212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d4e4764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73466ea9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0f8c0b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdfcab4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ed6355c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeddfc09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6e9989e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46d43e27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb938e2d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4af5c73b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f29777d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e0df931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cc15e0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4446c2d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15b8c2ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bc444c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844490dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb27e25b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3880c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdeac31eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5574fe95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4a63c7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ad2a5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3198a7c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14b7395d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcce150ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cead307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7065d90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82509d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98786e51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac2f231d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m525adaf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7340ecf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9ddda87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7536b9d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54ea89e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md88ff3fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7a9340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e26fb61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m676133ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6f137fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50dae12d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9aca4bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m230adf1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40f0a1dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a21bdd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6256e60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medabcdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md902db0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8481ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d434592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf87a2b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1120ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8994cd73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dbf8cd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m174f55c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma19c5fab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ebf0043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8004d80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc39bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeb28d25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e7f1610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m413ed76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24613154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m205a9192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefac644a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m352a7351, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d753c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59cbf2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b90771c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf76e13f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7be4d90b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57867ba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c9590b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d129b52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31a01992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebade744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ece4318, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64246799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma95bcd8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dcbf2af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaf133d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe099bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dfa55b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb403e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cd5d052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcd47c73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a58a5ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf80d6516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d178b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md760789c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3536783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m310fe4f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcba52c93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12034291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6c27ad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c9a0ee9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m607cd099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb41334b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m265e321a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m370333d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83da25c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc89a0b30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4733b004, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e9e7a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m108ee7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madd533d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m371d341b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macc8cf5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f92330e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ee3679e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfd4e5c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m317140a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfba8750e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ef04ef7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdf1ae7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d366edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceb1b64c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeef5615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a7b32c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbcc9fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5671114d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m776553aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbae1f771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me92a40f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5d26904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dba49e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4d0a430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d2dc848, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5aafb4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ad11c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13f451f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3738305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf102d9a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cc23d3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15819158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70906e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca1d12a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae7bfee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89c3ac14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8869f24d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66cc1400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef408e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b8cf732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83982070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea5f26e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9fb0565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m456b432b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m609c9807, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9eb02361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0b9b871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92e53c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3cc58e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44493144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa0b0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eaca2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8a2745a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6395be86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16b57908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4540fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74494600, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b891252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9a909fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e3badff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2742e6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b134cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m560057d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c19132, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc581830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e4ade7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0746a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m175981bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83a44568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdaa4287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa8ddd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc31a00d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23be431a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me512e46b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e79852a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24ba4c82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa8f914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc487b6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fdfb90d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8b7a589, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5738d9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7302cb26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad58a4cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c14a1a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c66ae3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma73b18f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e6c40db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfd9b369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe5407e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc181c5f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2a47b9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6312652, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26229fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma63a0c4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f5ebb5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meae7a25a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90fb69a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a2f5c9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f6301bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5d421a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m694ca079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0ab5746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m816d55d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef43266, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m438885ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6916c6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf110076b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m115af439, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e448801, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0fbaa41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5a9f26b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e25269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610db3f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc16defe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7385cc29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482e9d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec39f3f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcee249e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m755f8d1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a41e29f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef812222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m877b2702, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma73cb1d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dde1960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m672a9d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44c617c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me04594cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma80a92c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc54a6c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b629bcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3abcb319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66838a35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m106d1940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9dbe953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbefacd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f9c591d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m769bd2a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b219a5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma92a122c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae71fff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m982bc0e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m172bf9d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e9ba038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0f44a70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c450ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42a820a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf383a93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e40580d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d1c03b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8861d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fe002f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c5469b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m221fa38c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56b80718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m509705a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30b331fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1f42012, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaf6b5c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m894d5f42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m873329a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7209c3c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb1f62ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c03349b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32ee91ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4baa43cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34a1d565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6af0afd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b7715a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med895343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf93d5a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60a09f27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md03bcc9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7893a5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dd3aa17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb1422d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dcc8e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffceb62e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20fd655f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb2cd64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb07cc1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fcbc032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd3067c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3f97db5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me105e32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20ecac93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62cf9155, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8147f6ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maca7c76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc73a3025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac7209f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7f29848, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m567f0f8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f12a793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fb1a2cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c46f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8eed72ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4dd2928c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32c06887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3ee1e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a23b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m848a531, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d4b42d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1752be87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f09032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dc9b762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3868f72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc5c901c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f2a9da1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc56475ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ce5db26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d76eae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9a37eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd2b28a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md954527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m603d53d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa630e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28417fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md57fc12e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c06ae3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m907574a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff43afa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d8d5238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb961d2fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe4de5ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2f4f796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c4919ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md08d1c87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18a65598, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m443a059, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m289d6795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md19a23d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ace3b6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce1c1604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a0976a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf00ba985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee9d461b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7382a575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e8dd45b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3043df6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ba0784f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1377aee5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53e34b2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me809b692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf173f6dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m642add77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab6f69d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaa02099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28552e03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e14b0e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb921ff23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb02adc5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cd9a505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c5dfd2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca40fa1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1555e4bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1d60aab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e55d51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb232f470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m480299a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39bb2f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m883b12dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf21df831, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m784a104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35bb4c4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa6c14c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d2c9ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a889188, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4130c463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6640fe00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32246570, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb964145c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8429cb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91d48a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf979497e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2d654dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m230a119a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6667f0db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2502a1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7811a64e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14e41f3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m874149ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8199e575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdd961a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m705c4f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60752759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m660944e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51685b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a2477c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb59e7a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea500f48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba3518c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5913ca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a4d573b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m559a42a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb71798bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf374b7fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5df72122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6424e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b357e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86c5f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb270943e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a8cd2f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba6b58c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m200ec5ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb0d1488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc00c6d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me17a3d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67b41764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m770b0656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fdffe22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea481a29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1deada94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34966abd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc522281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f722571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91c54ded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma97ac6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59285630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m576755a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6443e38e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc777f1e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22cef2f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c3478b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbd27cce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42cc5579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c403619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcb4d95c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72bf43d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e59d2da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea2a2b61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m960df2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41f6cc97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefee1dea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md56d0fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m768fdfe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12df4f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68d780f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6f78646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9dc66bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ac76d86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7051c72a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m798a90ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md11895e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34a8c0f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1fd7ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c42ccb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dc16239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m126ecae9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d256159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60274690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m885d2e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90f040c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fb0d540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29bf5a6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c4cddf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90dcda0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30a303c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16506aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cb9e61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cbb6675, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc24de4bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69a7fae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d1ceeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62bca94a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbedf78f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m397bd351, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94562670, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc84e334a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md980544c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d0baf73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e318daf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48bfc86b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m485e931a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfbb6b7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma249d9de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa5bdec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fd8242d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9394bc6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me296e639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md65f65f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3588e93b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81ee5fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce80a0e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m414fd709, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba49169c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8753c7b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1972dc51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f39a4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7ab68f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meffc5bd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc46c51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8f40777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma49f89ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md363152a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbebe9bb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb60005a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f5f253, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m173dc593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b25c6f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9605c4db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2fd0a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m979725e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbee2a34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f42a438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26bdc51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5606768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m771eb2bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fa77490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m655e8e33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1319b4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf70a670b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9df7692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64dbbbb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9480ad8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58fffecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1717bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m895db5b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma65a5a13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meda607f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bc7d5b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafa4fa5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d72df9ef6, NULL },
	{mca61e85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8625be51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4798ab69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1495bd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f52a62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m478e0fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48df6726, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41ccffb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b0b054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c88f9e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32f3adc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d40bc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ef0b99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5527e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb8f7dc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38e3654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9407e62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d84380f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf46ea861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24100418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb6cd3b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a92a5fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9564fed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1657f6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me12d7fe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c535ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md20741d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd24c10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meec4e9f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma63620c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5feb7777, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88120d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9dfabea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d27b3d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34c2d435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me85d5a71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55d62990, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b06a51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m245e3fd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84982712, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md692b107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeb50aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc263e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93bc3059, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m636e1dd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbf328a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma271b1ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0fd22d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cab398f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m286a9d2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4013c539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ae04bc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma111d578, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fcfb8e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meca85916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bdd99f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5bf33d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8e816b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3bedfc1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47a36934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m406fc33f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4b6061, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa1e2d3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba32489b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78f6aa9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1e4a41b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebec080b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c49ae75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16771394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf149f275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m386548d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9efa3382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab3a4a45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd799488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me90bcbe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22ed9f53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e29fbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma485e3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m618736ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma881e0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m433bfba8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93158c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2532a9be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f92b1ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3b27593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36067195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me33e8acd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf6186b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca2da59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c491768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c4b5aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22b66d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75a09796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m919d16b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8dce87b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8df80a04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf724520, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7205f56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf269128e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca825f39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6235eac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63e736ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me20101ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97e9f902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3095e680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5f7e4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m863c2795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa160b1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6601c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ffd8c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d7994f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99f46744, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9fd028e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66c45ab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd3e8383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6f7fb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m349b427b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a5d2b5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8799473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20d43a5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d6ec89c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8223c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dd07fc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95630cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83bcf9a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9528b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f992dc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6292f77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf936e763, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35616529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb460abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdac51ec2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40e8e7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6316a4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98b159fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb7b92d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d44dd06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6213a382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfddd2273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m749f5140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb10e4f41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46a758d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdfc38df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb838e1de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8365c81c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4731b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me68cfed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m944efca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cb7bca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59bfa6f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87806ff3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf01ea30f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbf14fc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m724ba7c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52c2adc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62dd5d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24eeb506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1d9864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6aa00db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3d0aa8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd055907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7154ce5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m643d0890, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5458b486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ed6a8c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc3a5e2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2e3f804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee43e6c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32f82623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md056d0a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85ab6147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f24964e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ac9c611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23b35db6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb99af61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e966f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m859f58e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b65b51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51595b56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e3d3b94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c4009a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb961a325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4f270e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5b43bd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m105a04f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e2e79d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf927a2d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cd6f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m469214e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3480882f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd354435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m462a2cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e41bad5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fa1d0e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf8eb03b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3ea9303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m671c527a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m778b16ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6378c176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1121f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3675807c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8af2b53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e2491c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefdce2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m602eab23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6547ca1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b932f73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28f18742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e1acef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me13a792e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bac51ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b3a1207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m644fe64c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8587b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md509adf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e8597d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd222e07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e575b37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4408c27d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b6335e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59c004e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m619809db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14338f17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46b86c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m135465cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18e669d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf85266a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ed48af9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d95048c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbaafb23c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f8290e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9102fc8c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdfcf74a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b0443a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma424ca78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7357fac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e1e3535, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccb4a4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20409526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me172515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b29253c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f722196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17b648f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3936660e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10c6d47d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d7686c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md99234f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50bef372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc52a40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fc2e25a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8361352f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md364c4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f0f1ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c121137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m886a39a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb749c758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffabefd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc30aa153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98d9ad2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1c97581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78254a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10dd4190, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b758d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6751b4d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3718fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46b12594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87eac1a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47f7f4cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9db12eea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md491558e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5517681e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7973e9a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m784ea029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde7c4fc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d2adfe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53fdbb25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdf45516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m172f30f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b39929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e3e8a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb18f14fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m968c7a3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m883c13dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8125b6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc92b60c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md51350ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa26d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc058492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d5fcd6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35e4b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b2f5a59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6234a4e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3450c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60e6409f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79f92fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d8f24b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ec71298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ec22d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ff827f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0bee943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34107df9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34fc2db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me455dc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33e7782f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa9bca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1b31143, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m214e67f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c1b6898, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4072df92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3101acc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m656b5490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md22a6b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c75ebbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b82d0c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma373aefd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma93ff56a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f8c4fd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me235b93f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19835df6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff10c3ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cde7588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29045317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma29624b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1edbc23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c5c5472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7edfe2ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbccf04d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7d8507e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6e9b1d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb21a762d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1918977, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c597c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m914a8732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4167648b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfbcc4be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e48e7b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44dbd663, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc32fac9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d242394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m355a0d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19e200e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9757692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m139d83f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d065938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf596217b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b6ea998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m137ecdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43ec581f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67bd0d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba586c96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fb1e627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9fd62ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88165b70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77966ed6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m767c68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b7c661b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma64dfaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9883a0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8e07539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95fa82f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6428f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdfbb389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28551c98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m530df911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c196548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me03eb06e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a6981b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4add690d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e11c39e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69f91d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ba4b0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff4e57fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb44a8a89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a943de6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6d3b084, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ca8f435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24679179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb88da3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31db8045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a3cf2cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1364bee0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf61f994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2c054d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94270130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2f4c443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18501f63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46db52d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d42c76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ebc0b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m427604dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26c6abc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2f35985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md95caf39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11bacf2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ebeed27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meafe7213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4775ee3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a59cf4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bb78041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eb5c54d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f114e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a4f3974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc92438d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a6ba0d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd4d0c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m749dadf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafd902b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c8bcddf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4ec225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd8d323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma99fb6fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7707baa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9cb6a37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92e56eae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4f74d25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf81c232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86579d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29976d35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2643b23f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m780da396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c71dda3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7349e38d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fb6843a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f7f5c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83211fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md950d62b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48113000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb534476c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a871da5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc555d97e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m587afdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6431a2aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc85ee517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eb39a9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m430f6fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42e137b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31578ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeae961f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4e5ef6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebb5801d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med314cdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma181680f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf470054b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m546b5fad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a6e68d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dddef61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6601b73a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4ef6319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc72344aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807af247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76a96cda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba18e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27f05e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc779c838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d745fe9ba, NULL },
	{m55f8ab79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mece12309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bda810, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m360257a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1284dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fbac825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc8642de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5794bfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cfb62af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9415ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m171dd0fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b67ec13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9e85aac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma47d00fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbe58398, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae7f48f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4af8853e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96b76970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdacc59b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb74c8ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d37d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md156d86f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39ac0057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m107d623f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m624a0cd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a67cc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a65e13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m807bef74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f95e23f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me106b9f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c052440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce43b12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35ecb334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b60d59d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ccce0cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m711ace5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef43f4d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11aba8d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bd02eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m877e7e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md86b6e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b0d1f74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b5ad841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92cfcd7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54a7d2da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa8253c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9db4c0b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m328fc442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md51dfff7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3269b01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e9c5391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71df69fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2034bc11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe4220f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf28971e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3d4c783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m137b9a61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58eccb19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb284d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f24b95f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d9beaf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1734a9f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70e74dd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad9fadce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd23f468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b348864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m549a7ff3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md561bcc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64be5cbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9ec644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3669a82a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37f9a255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m791af30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7836d354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1da7e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m257e95a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31be670e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58942c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca86e85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc3a50b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe8646e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85fa7a3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73cfdc09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2bd5aea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3435d4a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93361c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ed70624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb74782ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med78ef4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m523af6de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m442cd2fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e045df3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2eb4195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m700a832f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m554e8e5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdae924c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me74cbd3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c87ca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maef0be08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e51153c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfea4e02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2d5d62c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91742ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a2587c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c4c26d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87c7a6aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb03377d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebfdcc7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbbe8527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9fe72c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c1024ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m286674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d54afff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca0387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabc54ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc137869f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a114345, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32980789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3f0c7fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m899646ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc64e5dfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m134bb853, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fdd6401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me25f7a04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18d50bfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4720943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94eaaa2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefbe3af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77162933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f7ef032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6431159a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dd2a78e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccec1918, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9117e13e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m643bd1ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf9a1dcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m616d46c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba8cb473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5e2c281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1a790c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e5dbc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b3eef7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c800c42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d76111c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37cb2b14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93fe5887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf4326c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7b3076e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cdf13e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbab27fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma387a0ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf50808ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf70a420b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf60d9db1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76603230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3103d80a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf141eb50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m656aba29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1835a7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74f71578, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m588384e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f81e018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf43e15b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3913e523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m760e21c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc299a2b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb319698, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c346bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c758dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4177c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbad7fbc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma417f9e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef8b4fe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb180557d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma329bb5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m455ce43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb76911b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7420b7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55f631c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20f2f3f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m315fe692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfde65d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4317167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m703cd2d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me804d770, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6f05eb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c2e4185, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d93b72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9744dfcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m711feba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m790bbfab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d654d97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbad473b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b3872fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f053e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3186535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcad2fe74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36608850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76f9860f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf87672ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me7f713ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma89a2f0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddc8c998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf29e7273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4c3a1b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bd30b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9e73b78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a7110fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6626878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7195c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m855f5561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c2cc4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc78f737d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5de2fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf46bce8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5500ab73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf17939a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6f2f34d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77d03ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c29e213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7bcf000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89b687cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33544e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb45e018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdad973d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bd00612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf37aa8ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94e34b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db57054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e330518, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14c20b26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf63d6faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9dc02da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51cd489f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73e372eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e6e764c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5290303e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c96b97b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cdea7d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66a3470f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me195e6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8997917e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2942c12e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5384b864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb26f0a19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc62e52a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me76204d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m435fd72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ef40150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2536db75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7706e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc69814e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d5f9baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m517fb7a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d6e460f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4ef4f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f770607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4eca9cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3aa3c6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77c26776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51e5785a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdabdb1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb374a803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a1bb583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb52bad86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9229a2f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52c36651, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34f9997f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cff4ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf55d0f70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19e28b12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe90abbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2520152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe2de926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98023858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc96b3aa9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d78f616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md91e3388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6da9dfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a52444a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e02875b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2840cf70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d4f2d0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36d4751b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aa4005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5945d283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3cf6745, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c321b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c972277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8ff237c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4ac2c0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6141bd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb1428da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6924c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7291469, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee78fa73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab0027ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc28dd1d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfee15ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3637c32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1943ea0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c838a54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9f56f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11fda237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96c0bef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8319082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ece5355, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf40004af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37cec372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0fb9edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76b36f09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f8f5613, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4663e66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75b8bad4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbda0eb2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md13b8f90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b37f3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2c96373, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4932dfc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf89b02eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d894fd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma438c001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74a85958, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab2079a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46c8f894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m717a12a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me63aca3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88649ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c0f6b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd0290db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{medccb8e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3914d319, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44d3e818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e653a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb8f3452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m962693c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf787f34b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m28406eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4092d35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeba1fb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0f0586f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c6c771f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13cd8d88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc2654e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m483ee49c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7414a000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4294932f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51a1ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda4c28c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcee78290, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93997c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1edd7fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e7b00f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7151317e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b6c8e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9ece36a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4d9ce7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0116fc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfa8e239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5345a51e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m605af903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m634f5264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd0d3242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e56e3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99a0b7ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c839d45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc14b73ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b0a8113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97bbdde5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96e6309b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ad1d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56f401a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma516a2eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99afa42c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bab549b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77e83b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc737b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12dc2ef5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m508cc38d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5a9abaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m687c739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4802a99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a745489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1414d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me803b973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5970cabd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cd14035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87570536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd0ec5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4a8e585, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf070b549, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71cbae27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c9c2e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m101ca9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94e9cc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf32951a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2de860b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7ebea2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37fc2b0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb275eaa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8502290f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9ce5583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4cc2e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf52be65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meec52ac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc05fefa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma220ae02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d97097e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27c58d5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f903715, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf02602ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f3240ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3862c82f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ea55b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6a15869, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69aee417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5e7e161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcec3111d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe95d85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m869d964b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfe9c520, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a42f6f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m659acb90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd13a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b5c5f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fbce8fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maba47526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m269af94c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99321efe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5585fdb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29905b90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8874108a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57be714a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf50c59d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0439b51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc146906e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2fa60e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9a575a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33f84b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccd7c6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m548dcfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff16e976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee06a446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1fc220b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1e4d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17a65f5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ac8bc1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64c797c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m598ccd11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7d97fb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef38d5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe63b3cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaaffe9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfee8d303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma28e65ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m918a9fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc817f049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9936836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc111a7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m108162c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf2df182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m576378ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc43a191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6b39d6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9199d5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0750d10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m750b394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaa7c794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d230048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13b8c86a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma040e45d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55431071, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m377dbff3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9db0f442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1986b5b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma244cd02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59566ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcadb6b05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72ac19d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb5a4274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8f4d9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m251640e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1be23f03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84c1526c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b8d69bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me98bca49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e7c806e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec207e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma07a0661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c1242db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48693104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6fd8b6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madcf52c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7b2ea9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcce1bec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92d3ba61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3bb02e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4291e42e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97326b56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m815ae331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc396d3f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11f57cc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3bdc60a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2460163, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf124f519, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a6fe9ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma88c6b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11dfbef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2232710, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ae25fe3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c9a698d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9999ea5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48b8c667, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b599867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc51d75d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e3d1b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdbdef370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85696bf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1af0912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f4a118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7de7ea6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8906770, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc49e3dd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5f99ce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21d9fbf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45ecd73a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3446792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe3a59d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m144272ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0d051d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a73c7fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65be758f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc889a7c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md574c626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb873c20d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb62a9d40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce8c54d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48d346df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1198dac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c35d10d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdae3e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd9b08fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7aac5d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf677080f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf90429ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m607970e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f6fbba5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7826da44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0c3d343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc702f86e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m222bbcae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e749274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b8f025f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d414b13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macc8e8c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcee7a1d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me98152aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc27f166d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26d57f04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43d8ae15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9dbed8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7046303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14348b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38e3a2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a9e3fc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ce05b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34a6e9f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e347131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27b761ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md71beeb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8bb0886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc87d80cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m190c7420, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7ade3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5eda26b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1dc2972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c19d9a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe0dda9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6641cd13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb2946c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m948f5434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m413f6c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37c41974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m739837c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfde1ef78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb7cf5a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd67c257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md33e6714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b1dffa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mada89a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md145d67b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma27f2fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9204615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2dc6d2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58d3c6a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0e635e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfd4955d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fb846ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma627526b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m980222fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc56ead23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a7ef546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ffc1ff0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m475086e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8fdf4b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67f5b505, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a1d2ca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd958be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m220a1929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71a7370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d231ca8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63b5868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4565727d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33b15d2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97ab2fd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b8b6d7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc726b80b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d35c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ab1a31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m625966e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75415070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m126130d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dca2e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82da7e61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9179008f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc442bed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m650fb999, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7dff21f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb066f69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8542a27f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8ace4121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d83f803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4c0aaa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f7f9e0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m903f118d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11b91129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cd681df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m753ea359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65b04ee6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39e882e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b1bffff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bd74226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m922dd763, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me86c829a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96cf7381, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bd3aa40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f4455d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ec01cfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd5fa28a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maab705a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdcc221b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me105d924, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0f920a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e04305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35dc0cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95f9a8dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md60e399, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a1bc953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3371cc54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcde1a3ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbd52b69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59b8c11c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cb641b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d6c0612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3dfb6e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc535dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b283350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19e8e2e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m170b1271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c646696, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma081c00a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6f0c01e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70bf9590, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22066568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m288bdc1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbd413f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12a669a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec1b5394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6399b59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6654f5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d251a8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93ce93ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf105d68a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba06f0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c9a5c12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56092849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a873e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb608c4ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4bf933d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meacc85ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md03ac309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb95bab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0f6330c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd4ff59f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bdbc2ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc0babf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e95eee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3424027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc3d3174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcaa6505e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e584722, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b8a31ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3795933a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3629f85f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbba0b878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b8419b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maef68c64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cea3db7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5552a52e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf76d0541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc263283, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m747f8962, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5419e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bf810c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72ee5fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md417a349, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maee680c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5353739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2388690f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1db4d65e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad615b4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18ce5062, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb236d35f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9fa4ad1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4de7ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9661a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me971cdc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m572f28bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2ffb22f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27ba8f11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m323a7502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73e1fc41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4086fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8599106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71fb6c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf736f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69c355e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m796f1543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee42951d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med0e1c9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1df2c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma899e3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8700d2a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m304d6ab5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8a583f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m891af8a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb7cb600, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d6bed1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9896e94f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11a600d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c40cb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f42285b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0c791bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ac10aaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b61fe90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79b30faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea99d8aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2454eb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc0344c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93a687b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc348848a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b73af50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18c3bd98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48b9b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76061400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md82be48d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3efe8bea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c50842a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf227d174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f09d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe3adb8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m490dc03f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb950883e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb9acfa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cbe9d88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f60a5bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m174f2cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58de1241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10d379de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9c740a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdeb7872, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d61d0a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m243ab609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ccf0a62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2274a90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md342cffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57158cdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4fb83f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb175e99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2471c8f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb2b0bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53fb8d10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bebeeb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77556587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabdbc94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16af19b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca879b4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90f5e773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cd16862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma376faae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89e1ab72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1b4ee1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m293f826a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad37330f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m592c31f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e835400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96fb849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bce261d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf26453f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m791518f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca2d626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m973c06c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d449d156c, NULL },
	{m941c2562, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cd5faf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meeed6946, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6eb5f0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0c907d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83c0ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m759986bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e1c929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa1ddfd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45ad47b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72298147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc4ccb83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa1b4c6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meec13ec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53459776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc481bf73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdaf7e54f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4cd83d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c4f077f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18dfef49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba3e5faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6db6c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75684e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2455b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f68885e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27671a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc36e2f61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc19d8747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4aa8376b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med738619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb13e6b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf65849ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa20cb78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9534811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b8ea82d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md21ead00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47943427, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcebc9eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4a1fc25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bc601a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b77e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d8d932a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9c2a97f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b139b34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9b0a7aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0b4cf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71c7d8b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me674a7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc815dc6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c88ba56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6af05b8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53f67015, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92316dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m144b702c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d226fba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff11b155, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44c76a52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma12e7e27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad18f295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc001679a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md530e13e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d537a96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9e31ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfabd200a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55e1e7d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc826ab26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maeedd48b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m786b1a98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m915f6630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cbb5b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0862768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c0060bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md64775b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d036f4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec3989c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3c4b3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3214440d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b1c4740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e784d7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb784db04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b174f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3d08d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c9cb6ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m684479e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f438233, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc44bde8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67114e28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24d1e1dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m799b87dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c1a27a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef338987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md41f520b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf98c5993, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6587a69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78f11700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa85412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb8b43e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba424062, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee18481a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41e5da0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e6b2089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8253cdde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9402af4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0220c9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf97a5825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea6731c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5197d6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f6f0c5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ed2e598, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e55b753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c001965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e1b1738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m279b981f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47606595, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b24b1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87c86e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med9c97c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9ae3d93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ad4f07b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7990feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb121ae52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a71e664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d0bf682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d77e34a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fa85fed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb099f804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d2a23f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9289a987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4a4eb51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a0e49a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc3cfffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f42d9ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d635393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42e51421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc4b04de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7daf7ac1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57964370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5051926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6df44dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb7f6e33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69a97714, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfae37659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1356290, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdb48aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44071f5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m956d65c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maee878fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a62cc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e277dea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20a0f506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4398b34c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8d53bc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c458b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89847bc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ff737c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a869218, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m232d0f8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba85f5a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb667cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56e0f2ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d750a04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m991ad833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67994d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37f970d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m574a956d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37401912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m520f98c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f009b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4285afa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc91c99c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc1a404a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff1353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d9af171, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb491d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8572e390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f61554d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c818bc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53e2dcdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eee44e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa0da46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41dbc274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc38a552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81f424cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8bf178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5dd815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9b9fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m465ab3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11eb43c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me91c3af2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde6a74cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e5ad0ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc670f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45a1a49b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27cbf4fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d6a2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f8e1a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6109b559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc27cbd9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fe1f4af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddb384cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde1127c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9290b237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc56de444, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef1ea40c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11e93c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5165bd48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdd01822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d126401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4651aa4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3e343ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me76f03ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bcfffa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m671b307f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m693fa889, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf2e9669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1504c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a8e9bf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb440fb79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2efeeaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52483d4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e4fb85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m74b4c533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf11bcab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90085d00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30e74caa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33cf80a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m262d90ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m593d6fec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4748fbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d22368f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcab009df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m984d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ef80e81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30355d69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48eb5f46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1f1b425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma319bf41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma25a4fd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0d5edea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me96fd016, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m194cd53a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62f9b29b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39b5a8f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79463fdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13305511, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee6c799c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3968bfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18fdc26f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33810eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8df5c3e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfe88413, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma58d625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bdc240a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fa70898, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3560c048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d1555df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43280d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m880eb114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b45a9e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0ab8f08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma989dc74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef137a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16fd3337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a7d3dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma900f538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10a4d048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69763ada, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc79bc0dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8c559c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cfe95c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m534bd154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cc5d5f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbed878ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma37e1406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m956a4bd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1b6cce8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec7b778, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2931f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd3d0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m198c5b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa075f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me572717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8add3c0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me91dd89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4af7b16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d3dbafa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b947dc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4006131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76dd4d77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8155931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m597655a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c66d280, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9daac477, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40bf4f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefd2de75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb645f9cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40f428b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc522c3f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fcf4592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96d0434a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma62011ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94936543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc712cb4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72cc915c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m315913c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m179d3e59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99558f5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6d3e2da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61d9b0f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbb6615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bc8b135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf43b00a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1146708c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf1de926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md02ddc20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fb1332c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m715a3a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14318332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4385ee93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d7800da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea6859b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32980d1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88885525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1588e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f355edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1055b935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68b1a9b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcefc8f39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb593da2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfca7e441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m558b16e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m923655ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2c0fcad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6237653d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54ba8b9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9db93a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ebd05b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5ff59f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61378219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69e050c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15c534e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mecb417c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62a610e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9d5a425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37e14fdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5ca5e46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c23fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7d325a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50d13fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24cde76f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4567500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78d69ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43a56fc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18500226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b02f679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c32cf5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50c5910, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dc8caa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m851742d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb35b8513, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5672d1d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f25795e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf07cf054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e806484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafce0aa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3be6d04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3555a3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fbdb3a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e7a905f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba3af05d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9b91c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93fc4d08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me772a0d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2945bd0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m754c1434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2df1260, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1d26645, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me11667f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4916fc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31eed132, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3b95cec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2875eadf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f3cfa6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ae6565e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2db8e33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4bfc134, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5b2f53a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e45de96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec6b124f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f2694ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd2da4ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda7c7f97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb78b524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ecd7f0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36a60c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc181e52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m326c2b03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m329456c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m86b6d5b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b95a804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb0d4b3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59066afb, ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ccfca81, ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m189cfd4c, ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77f32a8d, ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c6abd1, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mda4225ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8a77e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e03c442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m82b16d05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba0e1bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f9c862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64810073, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4de90ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a8c732a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8223ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdf4c215d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa03029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6923df3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9f424c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d4fc4e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me62537d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7673c3ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f12fbf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb31c397b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb80a29dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1de86e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f8dccda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38b040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc63f55b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf133e335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdadc42ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf979c2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35757bd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd7e8343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e7d675d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc32b826c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b879161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30a15200, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88025b7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97a70041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c450121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51790414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b5b42df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea15dd10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, deb759035, NULL },
	{m78757103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54e40c54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce692b91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27dc37b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma44d707c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2714bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccb78a72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfeabb8c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7669a307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25d68aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcab63efe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9f990c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14dacea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9e14481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1a07c145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d0af82e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44617588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3bf6c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62255131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d059567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3baf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16872bbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md33e6676, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f6f47f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16779d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15ddf00c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20eda2bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68b72704, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0b2a61a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b119d3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd72a9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd8a30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3eae397d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b1d72bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m934c561d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac1ad540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb48e0ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m821b197e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20c3be04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b926178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md54eb7c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93cc05de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e3aa112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a52fbca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2b53792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61c5d2ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e4c1b24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me59dae7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a39836b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mab9b4945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0456a9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m120a04f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md231e121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec2c6d80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba61f1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf430e3a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma07fe998, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma23ae6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46bde30f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0074fa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6e4d8ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39a4b82c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2a80b2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22b14713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54b0176b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7212f292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78a7d3ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6db2ac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30d7d287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc872611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a533c79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ac29275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c9001dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma39c7115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md88b09e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3e8a522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d7f11c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m482bdec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cb53719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ad7f306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m621fc8c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66b3702c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b20c30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e21e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbafb8f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maaa5ddd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff7b694e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a0534e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m225e8637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf9178b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9a3d7d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m859590f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62b65ece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5d3fd3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2a0f1d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m147994f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m869a5097, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aa8d1ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma692d2b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7513c07e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25977f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b858f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ca3c294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6798fe41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d1defea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m813e1e6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2177adfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39d778b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac65247, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdd02104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47d1a9b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma66e0a06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f7bda0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ea97826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ba50ae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b2a1b98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1be6f99c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca2859f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40eec55f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18deed84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc254b945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54fdc5b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4940ad8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc19c0ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb05c9a8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4b1a796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1b8e748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fab9ea7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc99a65a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m522dd7d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ae3aa56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf6b68ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf5bcbf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6ef6cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf80db7be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9309a829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma713fda9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m797ef12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c3882a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma249af73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40fc3363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdec8061, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m524e138c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0e5fb81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57adf91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m488c4ffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cc6f61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cdb242a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m789efe25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9891c4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2fd0a11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bb599a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75141725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bd3d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e1fedf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m389864de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me17f136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a2cfe73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68a291af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb316ab5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m516fca1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meaf87ef7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m561ccd00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23137c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e4bddea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c47192c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb82cd49b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62aba986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a2f69ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c9af866, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc37ab86d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96a951ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4050763e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ef42eca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8f85e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b55e42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7934597, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbc63742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d193afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m392a8dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m930ee00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4bd1404c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf45f6d89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb08b9d3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb757230a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me64e38a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddbfc8f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a0abdaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc96103e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c033b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8263e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2b2b52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92d341be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e86453b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbee422, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m449d41f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78bae330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9845c7ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf61daea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m791f86dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma12a09ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25477ca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m431ebe4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9312da17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc081ff9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eeb8fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a143d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78da1d3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6a3e0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84e80332, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfabe771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9408ed49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c4d4b65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89f21925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8172a22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md674f74b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c4da74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf68fe24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9827c08b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4bc528c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md943bcce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33bc2801, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef3a435d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m772446f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m256c1a86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meac66f8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6e88f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8badceb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4794e5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc75975a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42b16bf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10574018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80af6f3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf2f95f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1012a6cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9790b0bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdab51273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m383a1a2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d4d0cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m348e5f21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25f90e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c10dbc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1174619a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c2fafbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fb7c9b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166af236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcee9d7d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a9a0dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5042b32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bc8ef78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11c10b27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50f143dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf77c8b83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d13b9b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3fef61c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc8cea38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c8d0093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1905566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3164fb93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cc39c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc63e91e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77aea52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1473b4aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9db1ed95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6aa5d1f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70ac56ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb30e720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb88e27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m686ef886, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe679b5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce9b394b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md655b07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9808ad05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91886326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb95d2091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a35c43d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a3273e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad82b3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cdf553e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9dce89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me03d6904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fe7a25a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e9106d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a568741, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb04c5c87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7f47116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1ee4dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf869f83a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m960a61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m422576b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ae6c6a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me32fa93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f4e1fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md3c45007, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m609aca43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3754f8cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50b73261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m701993e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb801e321, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5558976f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60c0a91e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36b08d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e5a6111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9703d76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfce56974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1ffae3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me697860e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66e307e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f6a0991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4360841f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac271781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m321fc05a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m762ac765, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75e85b9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md80277bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e92de9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f9b0478, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5387dcec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mddbdc5b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b40009e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fc8c45d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89bff739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfc9462b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb04caac7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc171043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda5d140e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad18e90b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde37bda7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5356b198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc73c2158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4c93ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b3918c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc777e2ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b0fcc82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8022b648, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f5df36c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m506cf2f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38fee626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma581251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4a27f2db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c875e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9343a8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff8dfc15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66d92250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8629fb79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca9b2055, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c1ffb5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b0b5014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m553077e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7f9233e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a490e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd585666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mafb78c43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7159b860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36a50ad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16e930e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m169e9329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbf95fc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f2dc3ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ad155a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc8c31ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6fa0b0c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me60b69b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d88bc18ef, NULL },
	{m609bdf6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d2c4ab90c, NULL },
	{m6fee1b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma28a9c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1b34b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbfa4c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85e4b076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e57116b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7720074c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md244b9a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8aea0fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf75ec33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b1dc491, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1862b664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc5bd575, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5565edbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdafeca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86d2aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef37d86d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2add430f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1d602e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me50612c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7e7e4d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19b7acaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfb4e487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cf5a00c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67297a96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m417113a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47f42707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29ad96a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ede2d3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m942d0fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29dc19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69cdde87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f2b6964, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4fed51b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8618c6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e0df4e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me29dea8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md0a1237a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc0e46e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53c3e610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9416c92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7734df66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m810407be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46f8922d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfebb8cf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad5784b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma32306a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9ea96e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb8351f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9282c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma29442b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87b1c07e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7ee6b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8706772e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m54d88992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me26457ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21620031, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma46831a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6375e1b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92f36adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6adfc8dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c50ae96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2150ff52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14644c5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bf155e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc975f21f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79053481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56492854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9923d0cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ebe8bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1ceefbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbecd6cee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d8c6640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3fc83f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74f5794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53853c3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b6edd4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e099e3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dbab449, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0a009e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81bcabe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m320c34c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fe97fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdcb9a94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me77c3c84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fc6aeb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf53d49d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4047eaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25d29d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc032a940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21790e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2e476eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53f52ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2b2e559f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2e4be79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bac33de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3343260d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bdac3f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f1e2c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m541132d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2154f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma499a841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8a714ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d486052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fcf2fd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45120b21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2949c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc202959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbbfa136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2cab5d2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ab6d96b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me5967ddd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d88c01a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mee137ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33be65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9556fabe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f719062, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6c06137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me21e6a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m165be11d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c840a4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99b81521, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e741731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d99e72a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89c30613, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1064e0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77c6a569, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0e989ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce487a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1bf7fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d651535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94d97f51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c811635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8fcb4a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe126658, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbc1b3bb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65e01697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57e36573, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf08b8bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda23b1b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a375f2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bd19c3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8df8842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma17c9141, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae2f7758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m931d5eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma603dfb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9cfe9891, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9940c8bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4ea8482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e2e21f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2d3edaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma74db98e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c11327, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m842252c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba307ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md446927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5573bd6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd5152d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb6c8d25c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fe5a6e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5617c121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa998d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdd60695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d7d6463c7, NULL },
	{mca1ff836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb584e87b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m211bf930, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1aaab7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maadc7bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a032357, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef9069be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m254047d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc20d3159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md95d6d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d996971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c1edf28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c09c985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m612a2160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d2e7785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf1000c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8dd2a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfe3d1e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9115e43d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71d1b804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45073846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae4a3025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7df03dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8399b36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43cabea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b091aa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1cd807b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60d607b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0b96f91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2870b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8747539b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17126f05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc0e7d478, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e670bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6c610a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5781d00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72b4b327, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb65aae9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70725fd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m563c13e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfdff4d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e8a69a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3db53236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd03e968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me17a95e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eb86b02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0ccdc61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m495edc80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb0e9cf57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma312d75a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m15435390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bcbdd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6228752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfecffe27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcffe1ab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ada9df6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e143dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma2606e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffb57cd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m904a403, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc78baa36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72548839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf4ede89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbdaeff91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e2a71bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdfa212, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb186de5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73a8885b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ebe2d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d6e7e51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77940ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb21bd2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36049dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3603825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8abadb96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0fd0038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e45b0db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8fa03b89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9acb03e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m25a70b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e23bd2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24a7203d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m239724ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62803ad1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m166d3fa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m120b4514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a0d9e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7967c128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99d169b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb368f897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf3d0b42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd4d0883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m995f33cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdea95e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma04d103d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff712e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99662c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc621b593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf72d661d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b986f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5037b4dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e57d82d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m709849e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf155af3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19c78a57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m758de671, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad3ddf01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77041f6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf19c48af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e33876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffc14130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccc97eae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b425c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75934a39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med57c454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m47775d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma01e869, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13881f85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc5ae4f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf18fcf65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6333920, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m426ffee3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc284b0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1887416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c6f42f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6843ab7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3954d25b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m860fc98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma82da958, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meda65812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a13e116, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d3208bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93b048d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2f581ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2942aa3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4eccdf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf3b1b6b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0d40029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m984d2796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m200a4983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45b5e250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1f78dec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5f1f44a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9da7d625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbffb5917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m918064cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd2b0435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m783fe14c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4daa4d77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2627a95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med824bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59f7a7aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m792068e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68b0ef4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2063c894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6ef81cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7413cb00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d8a108, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5079739c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11562c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38b15e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27c34c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7a435c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12d9a3d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32128cbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m173af9e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31d3ae2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m359cfe0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42f9ea3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4ec34cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f0fa222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34e947dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d73b231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m856310cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d8edf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc933289, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma443a7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m10263bfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9399e623, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m846ae4f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mede2998d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d7e931a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e48d8da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m281a00d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45d3c7ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c650129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m838195c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b9a361a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64032307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4e92950, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m679f28c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d29f2f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc42a1e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63778687, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19c2533c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf390c7fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43e4412d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1eecbdf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfddb24ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf59c5d4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59bce70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e4a8938, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963bea56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d5aa40db3, NULL },
	{m85c47ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83934de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91a54b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4900edb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77507f86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med0874fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5abc50f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde5a9fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14e49107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf45ff871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7944690b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m999db6f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb59ff96e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f8863c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf8a04f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c497aff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ccf8fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8332d7c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7b53ec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5950836a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb445c80b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med80daed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m456c5ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93cbea6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e1ef2c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc71fa733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8769f6df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macf82ca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{madaa3632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ba39c95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e35e552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b9312ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3dd311b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb563c8f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac5432df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3e51bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0ceca32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb9f604e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabf3eb8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88f4946f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me997d20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3f140a4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m289c24d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m179bf272, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac9551cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1bf58ac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5a480fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2d84fabd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec9bc57f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44962ddf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fd1d178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m72856229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38451025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3160dd8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2052f54a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8f4158a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m408207ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3695c773, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m691fd1ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98ca9d83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31d449d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m317f519d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me6b62878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m97d06dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3910467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2a501c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb29fd61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcff05656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4460c8aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m616a58f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md600cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b7e3dbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bb177d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m265e9b6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me00e798d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me154e794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3107deb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71fdf674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec04cb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbb7143de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf76ef6d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m421d1672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbd408b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b87c384, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8396deb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa651d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m17717298, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m382e30a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8242e22a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ad52769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf31dfd85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9907d81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma08b2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9b6b6c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42c86713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md62eb793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19f292ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma017bb8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m298bfd92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7fcc5cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1dca0481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5bfa5081, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9058d80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c80dd8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5e0b1f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mde8b666c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a7a2389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6eb073f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9af7ff07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb86396da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eafc31c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md6319fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c584af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me917e3be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda7dd04d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe1b19e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9142ef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22fc02fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m825e7206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd9564b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27777a20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95ed3341, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9b39ddb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba8d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb00edd6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8381c3ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e099313, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma5ceea24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc7167a6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m947a3634, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2380d3a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m32fc1d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83216acb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57a64df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73511fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c7c82b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe82ff92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m832a720f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0f81e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me77c61e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md45b534e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mabf05897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m98b98b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1eada00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1e00fe93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m539aee16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcfa2a49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca0d35ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a7e5cb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md636fd54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56819bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93c53607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdad892a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2651c9fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ecfe2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc42d69e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea9f45c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4078d326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md9d20601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m73b7f684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb94be9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf48f872a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d85e55f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m43121602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2943a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m679d7821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1d66b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76bc3ebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7ce5130, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m260fba6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31c1f3df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ac3b812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7f95da7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8baca916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md20aa12c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff2b9e2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8905e87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me226ca5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4509bbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m694a425e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca412123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc024cb28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd786b77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec0b131e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fd5618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m344cc4f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0733d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m918f1242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62214713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9df125d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ea4cf13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2fb68ea6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7bd36b58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m35d70a77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e50b435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79cffd12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1af1e11e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m60b27b37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26738157, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m76d0fabd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57b0bf9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf7766a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m176e87b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb3febe7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb430f68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa7982dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d0813c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md27745e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc88aae1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m33a863bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2f4742a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf06691cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19425ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf305e149, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78bdac9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma33ed05b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb1ca8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md8191b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a7b914a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma4c4dfbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m51704d3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m20375252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8c694082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23a857c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9795ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7565729d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14150118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0e6f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2ab1207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md26a9840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m274321a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mca67222d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2411242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8c8d324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8953864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31f796ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d5a1659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b8ecaad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a071916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd5e4210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m259f7787, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5b1c96f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mead386d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md130046, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c4b0fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9dc0b1a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7a43fe89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb80b86ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mccf309bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me49de190, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8bd6efdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56f1a6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m418dfd04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m132f933a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0de16af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md641d851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26090f82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc43a61c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma77342e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dbc7f71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb06ee99d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea0b8b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2cffbaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m83d9123e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1354e9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m67334178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda1d79a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md75bee02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6490ead4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf1f1b4de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma722f278, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m113cceb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m11f84aff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcfd2baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf6e9dea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c2e315, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mae90465a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meba8bbda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ab79b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e7972fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc4e3d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91e05e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m895f2466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6124d08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea1b3fd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24eb46ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89a1df2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36f3530d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cad04e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d98ea3a40, NULL },
	{m291e12b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md386cb6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ecef02e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m90bf9615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70ac862c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44e9803a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0d5a369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m252c6944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mebc5b3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb336771f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefc7ead1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m853b198e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md82ac237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c0af4f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m908ff2e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3cc42d61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37b1cf36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc963a1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7935688b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb4befc44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m591bcb58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22b9977, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8de47e2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m63d844de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9f0bb94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2b29445, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcdbb7e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2a8dcbb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf54558c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc8a3502f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf20ccb40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bcde99a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma28399a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf10da5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50cd2735, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16198634, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45f55d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea551753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m55a724a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cb0c7f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md58e740e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91fccebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13d49b32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61df8dca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me871915b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c0d8197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9be7c278, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m552bba8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7aed15d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf936135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5178af11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e62b400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6618e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m29dd4118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfec29742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78c7eef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cdd0ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5f275214, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma99d4f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19156734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70ab7797, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5a2f32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b8c4ccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46ffd6f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me577ff43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0a3298a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c45d09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93755b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1c418ab6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cd2f0d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mefe7807b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7aefcd51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m865de76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c314a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m928fe95c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b759b3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5078289d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8dda9e15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf9fe8b48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c37b4b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m31a9e5c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc56d17b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4146aec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64a7f5f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c3abb50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bd90774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf87c2f02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f9614d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mba274112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m88b3d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m84483a3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2901407e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m676d61b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5e1355df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf38cf3c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma6520b87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58aeae6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48e85161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2080109c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m433f57da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m68dd8dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma776b274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6f64b6a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8baa4ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ebf4f60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m605d41e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2c3019e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m391289db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42fc0419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf50ef243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9fb3435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50cfa99e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m759a1cac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5856ece2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m555beb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23c562e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma177d0e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87e9bb68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844d5ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92bd0284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e3d50f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3ae0affb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me0d050da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m636d26da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdb1d6e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3158fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md36abad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m75a6f902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a3a4e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd811073, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf50dac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d84f579, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7ebe7cc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma151ed28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bed82b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m646d52f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m81d37a17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m24e757fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m291a98a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma40db732, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8d108841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53058230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e06eaea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcc44fade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c26fd93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m699e4d22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m80303f63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbfb467d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m89502482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc1f7a2ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70646238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m37fb3470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m810b6fb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m66eb7ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8b196d7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf51583f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd08a77b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb1b26f05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7cfa0683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79d0c604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5eb656e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2c2310c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9845f5e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mffa1933e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3a3d1baa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf44ca75a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14d0c5f2, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1693741, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d1e314cf2, NULL },
	{mcda004e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef7103ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma76c9bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, ddcdc9e28, NULL },
	{mb24b5690, ADBLOCK_FLAG_MATCH_DOMAIN, d950ec14d, NULL },
	{m6f3d311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, d7e1e501f, NULL },
	{m3c489db3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0f17777, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7bfb1f53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{mb118df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{mff1f8d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{m15cc2c4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{me6f874c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{m8347157e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d31bf51fd, NULL },
	{mb2703449, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{mdf662c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{ma7059fe5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m632e9b20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6275b6e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d68a57538, NULL },
	{md7636595, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d63eb51d9, NULL },
	{m5727202d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d518a86e1, NULL },
	{mca2bac9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5fe6cbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{m7f13cd5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, df35aa97d, NULL },
	{m2e081911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ebe913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, db4cb6bf4, NULL },
	{m73918391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, daffec99c, NULL },
	{m31f78079, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea2eb06d, ADBLOCK_FLAG_MATCH_DOMAIN, d950ec14d, NULL },
	{medac5d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dc9d1da17, NULL },
	{mff24ea9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d3cef1d1d, NULL },
	{m48cf5cd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb22ae52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7afab68c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dc9d1da17, NULL },
	{mfedfcc00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cb81976, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb42a5c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, dd8ff4331, NULL },
	{m661504, ADBLOCK_FLAG_MATCH_DOMAIN, d581151de, NULL },
	{m33366363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d64dbd8d4, NULL },
	{mcf832ce9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d706377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d4ca8eb41, NULL },
	{m7c388382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d2988a80b, NULL },
	{m4ab9a53d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d8ca0b4f2, NULL },
	{mda75bdc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2427bbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma87b3897, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d61cffcd8, NULL },
	{m6ec2b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d8e583b91, NULL },
	{mf5623b12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9819d18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6e9bed6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma393fd7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c627dfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf41a80f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32cc5e1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85c64fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb7bbeb0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d2ab344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbd6e8b08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cbfc664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m489e7191, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc62ed401, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ea9a81d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6616747c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m464d9534, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb5c3b93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2255a1f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50580d48, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ee0b54d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5228c8a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m353e6cb0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29e89a90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m134ad726, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70fcdd47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdeb2542f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m388d548e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdca5626a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbca6b4bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80535966, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17e5377b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3e0ec14e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2416dab6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m599fba3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde7ae797, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfee4dfcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b4dfd8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f7755f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m843d62bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m414bb31d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m92b1cb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb2499e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0ebde26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb83eea36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ccc7c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md92a7f6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb45ca9bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf95dfad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m197cc9c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16a2cd4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5dbf94a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31cc10c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1290f5c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26afe433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m90c133fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b941d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57e8a77a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc3c31aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md49a5ec8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0af188, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc29c8c0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md13fe8c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c9fcb86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9ab6733, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7d7babf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4e17ae0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4912ab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda50df28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddee2a28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfeb15774, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea750e0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29aa6cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69d93678, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cf09dc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2d9e4b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60d14101, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc28a390, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbec0d454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23b58093, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f4967fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b275e4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ca02a49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84c0ea35, ADBLOCK_FLAG_MATCH_DOMAIN, d4af6d0f7, NULL },
	{mdde20588, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md61ada2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4ad29997, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc625ea27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd7c6ea2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b40d74a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97db6b1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c7933df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd3c43d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maab2ffde, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe96d00d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdf81b0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf46c156, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5367b242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40fa192b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d57c1ddd8, NULL },
	{m1612b8f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5bf7c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m273cdc52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m235f51be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f2b0588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c659f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcfe612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71151aab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb892265d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbca6899e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41ea56d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb327c0ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6dca9d14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63d64fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17688736, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md719c2f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ae3b52f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc46ffb53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68968c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52b563d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f56e246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me146dc9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f99a98b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34acea06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md56275a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf267f609, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64e5cc03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f4fbdd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19891ee1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc986ddee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4196685, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ec8300b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6adecb39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc93bc463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb941d4d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75a9c38c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b1c18f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meece7fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf0d94bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98c0783b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aac4f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b189cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfc435ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b989e67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e3f9514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a950c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7830e0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m515ec34f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6085124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fa395e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2ab93e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6417702d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3db1cdd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c1c5fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7a746d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ac9f545, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9fe3db2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbabe9517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ed3f67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63506172, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e7232f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3e415d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6db6b0d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24bc291c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc27c79d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc32f471, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m925398a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma52b947e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md08e582b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb81182b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11119d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7b144e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf107a778, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93d25d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma476dc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26cd45b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40835e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec4f391a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd8755b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5dff968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m475d6bb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a80cfd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6655b4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1caee137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4407a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c4c290a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2da0b501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b1d8656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e2b3add, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d27a97c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m540cacc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m741ba42f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca7857e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa61b00e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc43ee20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7dcc1903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccaa9036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a221b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf10bd75d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb8eeef3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf305ecba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m718d4da7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc81b2b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a7f50da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m626f50f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fd83f5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m623769d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m45c13032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m44aa76e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b0fe34, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m345c25d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m782bc625, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf14be22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc9e005c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m135d758e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc22c922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m202d41c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8ae57b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32dc1b72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb03153b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aa19198, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madfa2e68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5c1330a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5c2c7bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1b976e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf437f9b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c8246e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b8a1292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e7c9e69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m493f5383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4da4b1eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44fbb35f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e120cc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a95e489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb14056c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c1eff5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0e19c67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf029d601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80303f24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m827598fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc932e95e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67e019e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab1d2fe5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8cdc602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4fa7a58f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1edabeac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e103e45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45102260, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde823f7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6d74a10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m238b1af2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me23e025a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a50de32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3b6a3c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e440b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m228d6b67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94ea9594, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38fecc9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{made55fe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb7a9d8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdad36c28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c1bc5b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f0ca9d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7762cb4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m873d631c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99ec590e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b2a8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e6ad9d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma97643cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9a1e1b16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fb34f2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m890602f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med58b7c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49d044d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e3f21f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13c04a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma949cd5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdad1ef1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc455ff72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ceef22e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76bdb0d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5657d862, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64b04976, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbab018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7041bd5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md77b330e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52d00fd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma24d65b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcc07fbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab5d1a1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d85a48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f97003e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m223f6d0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3279b08f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78939002, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fca2399, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a9ca32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m318da53b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9243f6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e7ce9ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf7a87c51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc205442d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1945075d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad6cd781, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3d540ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7028f9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m647f71d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9878898, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5388f644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf4bbb0d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef1ebc9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e68797a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3525406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad65d1db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f2ea32c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3eb6f0fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffbbd07c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c856c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5630fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c6425c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e8641f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75252339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba2bc647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5ee6ef8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md242a00a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61b9a9b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf28e2df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m287f0f8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma682d8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dba50c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58a3c21c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb281f137, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2daefcaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m439a5791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdebb1885, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfd9e3248, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf6862d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m160c6f4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5057a7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fffd0b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40d36a13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e14eaab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf59bca62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6e78bcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e4284f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m519073a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m244d9d78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20a06bc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma39faed1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ce79603, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me046711, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10ab0827, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb258e86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dd9714e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m907bad3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4fcdc64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e88d687, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2ddeb5a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb77ed956, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa77363f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma56c7a88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m38f73034, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde3f7ce6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma26437c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96baaed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d58ff6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc8768c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8e5e913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdfa8aedb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfce1c3b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m156c08aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce66cb21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m536177d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m778659dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22d560c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cee1b4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc5d45a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7ea75de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5660ce7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1d38e5ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb27781e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f1f8d3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4efbf4f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8ee33c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7eef8a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80a03d68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8db11f25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma85c3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52e647b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8fd1a52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m264af654, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45abc6d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m760e9b57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0e76219, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m62c203e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc349d60d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dd80634, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0e9e4c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde3d10ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad89a916, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m427a5100, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf46f8287, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95c967ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc8d09d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc17d1e0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a3cb6cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc56f725e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9200b10a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd12f63a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fb42f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me59d166, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7af5346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1a7511d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4d20f2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cb514b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d40d8e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdfd75380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf14156c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f1b5fea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m104dad9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m129804ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75e6df10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m478dff28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc087e5ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30f41dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md425b111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f5c4be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71d75558, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3104eae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4ec5601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m730636b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd825c3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b79719a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76936da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77bad2db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7bda8e67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m153fabca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4b2ac9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1c7a4a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m64d577d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2006ab40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md4e6840b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m586bb61e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f7f8b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1eebed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42bc1e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8fabf46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f214dd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad2593da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf804f323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e9aa312, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17355d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaa82695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb06c0ab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me761d15b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c5f682f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda8ab9e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbc465ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29fa6a8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4230739b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8b3174a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98b5cd40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6a8e492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2926c206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6dbd5da1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2550685c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff9ce9ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ec7f030, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75e014b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85f60ebc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe6f90e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2e191cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad854137, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3f925bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e502509, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20f44dfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1e6d8a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9065b79d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fd9774a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma8705c1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5493ad01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2556adeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea6b46b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me89f2ed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c462150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48dddca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc44fe6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce7e6f3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e6b01f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc47c79c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc2740559, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m384354bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m45387188, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m451563b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87a0e3a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12d7f5f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ff05e3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m713e4380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b42d504, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf236d299, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fa2eca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d718a29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7013e091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1099c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4330de77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa3e5c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2097a838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1408761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcf20df7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec3abbc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdef31dab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md57a5e91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m137495d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44eb90dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf77a85d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51ed16af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecb610f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2268da71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b23a6d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53deecd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3f30b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c65ccb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdae20c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4114e84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab4dceba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b40aa4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6423a217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbed593cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e8639f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8904f77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8989e3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m614181cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad59465, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddf134e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e87153c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf75a7b5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf5efdbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe5c1e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdd6f08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maefb4a06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61031412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2591ae1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4b959b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fc6bc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab0e3a76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e72bd08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4808e89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m355fdeea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b5a82a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c29e9c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc17aeb79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m327dc9c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5157e3b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ce29214, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8f7c5b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b7b6694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63fcefe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1da803d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73dff3fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f562a20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5eb5f076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8065af60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ffb54d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde19db35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f2714ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m831e11d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97760c7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ca4712a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3d42a49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c3d5178, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2da33022, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8115f7e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6f89a1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91ca277d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m386ce99c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md758b48d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2dd7c691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m459a5624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me714966a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d8c545d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdae2b9dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf8099ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m59476334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb996685, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maef7c5ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5dd6ffde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mad621b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9b0f737, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93c5cc1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c8eecf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma314a0dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffbf5a3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94321271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70cec0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6287b1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e1c52b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf754f41e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf5bbfd18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d871dce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md185eb8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m121625f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf7c6562, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8793954b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb972dc1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf96b027d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98bd6002, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8290ca8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me20f2a96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1807e83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5829f6ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a10c7d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb59a5a26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c517006, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86be1320, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa6da892, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f482b2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb457712d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m280dabf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80512538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c45ec9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b2de4c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma59d3b18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f15b330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74ebc8dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf721a135, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bb3782e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md466923d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b0e1383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18417f0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cda0483, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9646b20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8920d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7fdab26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92bce4ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma04081d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43b7daf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa51d5ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macf40b08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7816d51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb542afa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbdd724, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1efd4229, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me49de711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8eb91723, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6f0e682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m972439ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40a24b29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m46ff5147, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb85b6a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86ebd611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2be050d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73a8c49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m367597f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a28ebc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a88416, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46b7f9d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba55ea37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8be2cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf40642f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3d677c9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma40aca3b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32b035b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9de16ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf71dd52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m14509e11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfce810a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89977a15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93f30908, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4c902b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8d3261f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8055de75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m658d4db0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3497bad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me76e6328, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ef3ee24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e2a9f77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91266440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m604ebdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e2dc0a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m731f9940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72e7abb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63384fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6738ece, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51160f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda460738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cdc6183, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma54c087d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90b59bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4cc4a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a5e1abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f7230f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65d987bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3a7b2a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m769b75a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbae935d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m908ca77d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3813dec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec6775a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5ae9006e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c96dce8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbcda3b9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6d78417, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c64eeb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aedc82c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23256225, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38d97672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m71a0350c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m94dcc49b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m327ff5bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabc46033, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36183a92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma00f5e22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47a0ba6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma43462b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91dc8097, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39f9343a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc794cec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20210de2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b13b873, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m441ca809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcd7a3b00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a8cb61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40fa3441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8075766a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8a072, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43e8c552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5d6634d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6231a79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m879ffa38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23dba833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf89ccff1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75c375e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{macfbb5a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22bd2046, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76579fee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m541046d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m445ad4dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bf907fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76d5368b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd40f30e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70817879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mac2b715a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m552f26f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m906d7855, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3c6fea1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c809155, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd555f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eb94d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4acd6d82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89bab006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf683f73e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m255b3fa1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3105573c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec4cb649, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9624098, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1435c371, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2818ecc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9059faf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mff78e2ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5900152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fd98e8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf40997e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57988d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f380a4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d97ddfa33, NULL },
	{mc12e3e78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ba60dde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfba35c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6eaea01c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m296e9468, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85135e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc89e78d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc80b0569, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c1d90da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62c50eb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46f055d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b50e068, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad150f6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1069a16d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me307e7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55e8a3c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43eec926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34f32221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfcc9dee7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea005db4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m437da1d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m56f1db7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f9e899e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75344b3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me022b4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfeb08be2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62061859, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2caf264, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcadde3d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e637628, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3db7720b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb492d629, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4958189c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1a9f09e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c466b7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bafaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fd1291d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbf7328f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6e9fcd03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfaf8acfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m707b43bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5215a110, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18205a1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24075b1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf539e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e877175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa3540b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md71a37f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98e3dac6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6eacc258, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf26e6d14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82c00f82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe6a64f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mec3c98dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53156880, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb55a971, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c29fe53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e81b64f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4178d974, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m178bc596, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcecb3c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee081495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf00ee7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41a1020a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c9544b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac36eb49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5139de40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a3d5345, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4f8756e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m840c5575, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcff23d1c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m320ddba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddfafb68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9faf40c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcee2a51e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ad15ff5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fc20cb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbaeb0a82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cd100ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fca7c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4b204c8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9eeab9fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me4a3256b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcbf4f6b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5fd0e9c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb01fa7e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea8c03ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10a5cef3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe96d530, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4a46c3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1fc20b99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63b48369, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb83f93b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m62900b84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma9b05ab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd764c2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m897fd1d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma181471a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma571d4d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5dbba11e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m233fb12a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1e5a18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14228d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c0c1259, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8500300f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f20e3c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6a1e949, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee2a41d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8528cf76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4ecae2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m21e49191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47dd21b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54f09bd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma437b1fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39fc7fc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfff15e30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m117f2c60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3b51656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32bf71f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ac14792, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b14fff0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d76cc3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd2fe33ab, NULL },
	{m3a21b350, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bd51e64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m968d0a26, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ec655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16c9b052, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7d70b17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c9dad60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb723347b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75e5dd02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26d7c6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m39b95c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc517cacb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8f248bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me95bd775, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcca94221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mea9acd1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b36ef80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f0e6985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m665c805b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4245e52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6654161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5a817735, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb8b455e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8af03a38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5c29e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1ea45c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc68f6c6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6783db3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98725503, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2800b4b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32d6ff21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5f4d302, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f17b5bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69a83cc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ee85b75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma54bc13f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44b19987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc435954, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md88ad612, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43c9a925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me18ec8f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma0e0f8c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e96fd14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me32b12e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bc29f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4696b71f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90e240cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdda6bf1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m849d0673, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7acb0779, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d748768, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31eece69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1ba8eea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4cbd8fef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a265857, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6ee0cb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3240bc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ec22806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5448aca4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0becfe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf9bde3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6593c7d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9f8ea75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29cfe8a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me28c128f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd45ed92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7c73237, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92dc6797, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64ec0f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me633e77b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9db2ef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f1ddca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1e143c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e1c5074, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m608417bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m592cdf3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90ec56de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a6b64bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95cc85e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ccc167d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7aa57f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m337c6c2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f4e4a9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57b773d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67da3b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e4a3b42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mded0375d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93784c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e8e4d38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12660564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce1e7442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50b21d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m446aeaf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70caa3ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcc816cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7dbc361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8c656d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m944fef3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma7e04646, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0971e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m189b93dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m893a0026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m441556bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a5eb3c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7deade32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcf26256, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb73783aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma56c7e5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m653ed38e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae29f677, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madae00a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca7068b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb1727312, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20524a7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c236523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9d672da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1bc9aad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b33b3fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcde08b9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7861eea6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b1075da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80c71b4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcb2a922d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf0cf7ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb23006ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64952963, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4a68d8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md1cd9eac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcf85752a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med67637a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4925f5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md79c045b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3f6870c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc59ddb79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ec68bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69b34efb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m830baca7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc93e9d2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c1235be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e8d682c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m503876ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c072370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b485cae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m85114f1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61166429, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2236ceb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3936ddb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62d99e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8a13e44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mef8da718, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0665431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddc40c3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2891ff26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb12a446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c44d1ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9da2fae6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me42707eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb92e730f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22227090, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefe2b350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e18bf85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e0e554f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdf53a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8db56f2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb90d3b50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m952fa43f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m880293b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma154d284, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6072bb79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb427ead, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ec10c29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe6713e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bc02912, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ba50195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7caef7c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2f60f8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44d662df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m42026829, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbc32331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28b0518c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57842b07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90a07392, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a5f56c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc44684cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13ae4b9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e5a33c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c2cbfc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d892c90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf14bdc51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40ae705c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb716b8c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e33c300, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m53c48c0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdf84266, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1a9a7db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70af8610, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1ac3e2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd855b58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2dc9a0a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma476aa2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mecbab337, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a4098f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc2518a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m268a04b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m320ac31d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfffef0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd87295d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1edf39c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcba02ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95214bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8982d7fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43f9716b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m27a9ba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf1eb6e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4f1b7dd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1923365a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4025479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c2943ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63287036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9337ea43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b38742e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb490b1bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb25d69c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4d331ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9295ad70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9496d978, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med931e4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maa35db20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde447382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99aa3632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m19e99ecf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80885bf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79550e12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48757b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91c7d6cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76cced98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54485926, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8dae2c90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b2e9c37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m680340c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39f9c43b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4deb05f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf046e8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21d67d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d46adcb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md88c229d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc10f75bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc245b22f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92ed79f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdb349c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me351defb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mef3b321d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m398cb768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4eaa2c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a20e2ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c608cd9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f4ef1ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcd4f459, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m734bcb19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4776b145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38bb1296, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6366e8fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61d0adcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f452608, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e24bdc7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb31ec9f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c3b68e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma3652ea3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35b6280f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcacc271a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meed500ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m606a2692, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3343baf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6ef2e6fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9e952bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m26c8bda8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma035610c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6762be36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63b04038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m559b9b7d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8bf004c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m117abd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m713ed0f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d5211a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8940199f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4fcd43f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2657996, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m238dff0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92e8deab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb528863e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd51de47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdd64b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfafb92a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf030ef4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6007b47e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m312f4074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92ea203f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e4a6532, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d8e7a38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec363f4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde2230d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc31fb820, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b1f4079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4cd2801, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48cdde3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf85d866b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae3fcf4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27cdf23d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m645eeeb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38f237c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m119c040, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9145e555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m904f76de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me724f9e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63854691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51bb4f55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf83be392, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb73380d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bd24ac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d07a75e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m22a05fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10692130, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m429a938d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m712a6106, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53e32aff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4fa9e4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b9f203e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ada6a89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38fc0e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34487e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93e5718c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7362c2f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fc50ef5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md27f521b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d8fc32f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11ebbe33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a8b0dd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72eaebc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfbff17ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3e7e126, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b62d308, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77178e93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me51ea966, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52e19507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe3c5dd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda298cc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc6dda3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b45304c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10e1e028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf033297a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe186b5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma23ed4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfa6f1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8338d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m143e5f04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m876e5d15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceea11a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3962447d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85c5c1f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e117069, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdda1e29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4cf58210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c161f25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2939e331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1bd8997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceb7bbb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3605df7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2da34ab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4bfc5770, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ed36db4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1394f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me94cafc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b55e665, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc6e8190, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff3ebb99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ac9e67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4165fac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e30e4d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9c8de3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md829a8a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64bdba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m511030ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0fc53f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25dcb847, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca6d26f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c54a269, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4aecdd77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4ccd07f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3de77e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2c9bc48d, NULL },
	{m69be0ce7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66808f68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m390b8ec7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b7621a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72809e82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf910d984, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ace62d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57dcbb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4886c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d62d7f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma60253c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9d7b5ca5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae8095c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdddad7df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1419a9cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb1090e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad99d4db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m41d83010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md0442ff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d24db67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e94ca4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8cdd5688, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3276dff2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68c5bf27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e302949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d4097bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d4943bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf13cf34f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma338e034, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc28aa02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c5bd5b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m666e8a2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59473252, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcbd5f92d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23300e7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c328dd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb76cca99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{ma1355250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5867607a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81fc5742, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6c2970f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ad101ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m923e0433, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca1534e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe59be23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e0fdd66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb18e1fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8033dd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f40974c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m483c6982, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m69360ec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m313d64ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ec2775e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b9f358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb37c6c9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39d4e2ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe9044ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a569050, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2547ef0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26b57c35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3444823, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcc546d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0633793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78ac993d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md283ffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md7cc9bb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16b8569f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9602a4f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa405c8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m392c8a66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d3c4c47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m532ff728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfb83488b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad889396, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc25bd9f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3628e868, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6354fd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9c7c8690, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94969f8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2905b311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m818f1c84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a5a2ac9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m748791a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfde88c11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb4ac583, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ec437c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m977ae6c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m50d3e445, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cf0c8da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1112708b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fc63627, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6de11f8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m450855f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ac62adb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89399934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9bf2a747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfa65014f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9513027b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md95990c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71217828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11a769b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1e842d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m600b90b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12360565, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b4f7454, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d04068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m963766bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md77faf47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76fcdca6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3bcd902, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cbb49e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d93f89464, NULL },
	{md2de2ec5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a57ed33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meed65b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb97658f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m704c0004, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87ecacf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma557e08d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ba2cf0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meed0d6a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc6749c9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2bf1e0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce4add4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7e542c06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a20b8e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1876ef71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6766b554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc62bd45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72e8c983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25944402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0cec42b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f2c707c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1390980a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84985799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc05bb1b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madf11431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me73fc191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m129c3708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5082a9de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m769ee9e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec593b4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25405c55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m882f11b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me12cec4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4db9d70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc242e4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14bee40d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me15f2f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md87d76ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4400e12e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0de2794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e22913e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc707dd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71ced877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6d4bfa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf5171b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35542cbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83c1054c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87035f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f2578e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b9c4f88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfeafae4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94900552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma246c276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf8e5f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m712a5068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3554313a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7936214e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m492524d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd2cce89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35f8958f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me44d9440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bcefbe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m312a0e2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceb3d394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md51d5dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf47ff20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf40b799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55b35d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d4408c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6842699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fde0b93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37e554e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74717f1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m79188dee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdde0bd8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf64ce750, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a44da18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ff59c76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3f35ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cf252ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7472b769, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff5cec4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m151f7eaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma14cf893, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7b962bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e8b4e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf955c96f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64cdaaed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4808927c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ea1caed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c3690b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7d022819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m87ecfd29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m816b5949, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mced1bbd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8814d7d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37ef1d00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdce9a961, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78840a0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e1510fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meee41913, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m367e8019, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m16549e60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m48e9fa85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m65624417, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9817d430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m605a42aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8380bbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcea24f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6579ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefe50029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55dda6ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ca770d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fdabfad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m456f5716, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb67302d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7f2c494, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m106d739b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc067a461, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md281aa10, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc429064a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4225914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m858593c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbe22316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4de28f96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28884a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5aa5433d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m690266d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb62806a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6bc32955, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m638153c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf43c86c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4027cfd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m820ff7fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a52be0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5595292c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12b79603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2cce26e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4e9e0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fa0c9b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43e1b914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b89faa1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbe571d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15c7b3ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61e305a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b0013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4366b1be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2037bb1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76d2e109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md72e3cc9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff614608, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29c4843b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c9f625b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6f4b4a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf94ef46c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb692046b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d02cad7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56865a85, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m571684f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1146393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c166849, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mace67d03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81dff471, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4081f6df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc94f55b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f274ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medcf74bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc08b95c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddb82592, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6495690c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8b9954b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a73ef47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ab4727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m148a9edb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ff5940a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf00b677d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m99f57127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6dc13708, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9824be4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3adf7c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2ad05c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1af4e76b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46799ab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3698d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m708bc815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21f8377a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c788af3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m759d133a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md327d07c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m819ac883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb58129d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6df9572, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae997365, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m240bc486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73e3bb43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bd76823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m995becf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12181694, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52da8802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2862b88d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f7382fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m542882ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf99a6b09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e5684dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma638d275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6930ea6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84d4d31b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a6126a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1303b771, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96813550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93936896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65d3b2f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f103da1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b645eef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8eeb4159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0358a42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4e7dc77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6efb6e06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me03ea960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cfa2bf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8036b2a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m379fc39b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e2e2c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d77f9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe600d08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a97bfdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c23fce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7668c854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m284a1ae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m776fb38c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2f8e539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5abadaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac5e71d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc57e1cbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2d793de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b9b43c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2e3a115, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc662f441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb09f25b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c86e672, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd1b35ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae06ebed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc05dbacd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf57a670b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9988028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9af2280, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m315cc940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4e482a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8a7e9a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2581da48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23651b54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad24c650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m93ea847f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2bddb5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf42f1f7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbde58093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc99250c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49ef5c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda144e7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcdacd99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2e381132, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b4d0662, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10815b44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6b40397f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5797b5ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee18808d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdf24326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m896ccfaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m77e0078b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25812674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9e2f50f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc94432f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48c87831, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf74c8c5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma102cb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb03bde7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2217749f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m474b8c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4e1afbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m610ecc24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bf2d5ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f4d08d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc18c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eb49fcf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b83c6c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdc1b12c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md01cbe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m693a556f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57a93b5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fe50b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4c42f794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m552c14b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5344a17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me076861f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9de3f17b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8adfc03e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70a99d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae1d4219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m446c5789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37f93b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m725d5926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7c55323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bce1232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3d56bc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7b3e78f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf98bf334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e327755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5cefdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma52676e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m492c73e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4823f73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99ec0def, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maff34efc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67fc3d69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5529bbfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83784a54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fcc8e5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m40909d64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63e4848e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdbae288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde8f5908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md5222ba1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cb69500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m899f51a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3542f8b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f97b721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4234cb60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f3837e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me98e98d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4f02e92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9184294b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m398a18c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17416346, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6945dcab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6a931b6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m795d568b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m420dbf0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mcdf55119, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44635c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2b6db21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ee44759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3fddcc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3d1a8baf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41af96c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e199dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m798dc59b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m582a2de2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md12eafaf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m158c4b62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99c349c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5cb3a39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m278e5867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ff1f415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe620ea2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61b21934, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1788a4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfaad6f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc878d3f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0d1c9dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15cc3ef2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a4051b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26aad603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7479e984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9c49275f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7cff7e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2299966a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbafc68bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7b7a601, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m124348e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3656a8bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0b0d34d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m745117d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2528fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2f07d5c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maa47af1c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3250e199, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89e7bb6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b8eed1c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d54a46e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14405991, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7735a155, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46e0d786, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b3d22f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3673f28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdffa18f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4629d4bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ef25615, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m794eb2f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m643b3222, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m844b9de4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb4b28fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me99ab4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52865ced, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f544874, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7029627f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e8ac475, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m193f1b32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31a50d6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb683d947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc993949c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4227643, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4834bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m878ef43e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7e4c083, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a00895f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3165d70d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a536409, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65ddb916, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e16c00f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb87eab3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4abf7deb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cf54146, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b327dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m843f727b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9320bf2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5ce94b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87f9f1fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcacb1a87, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72872b58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6cfc7c08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0e319d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m682b3e3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me1980f43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ec06ff8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3132666f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb98dc79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7c84c7a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcdd5229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52fea213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0676ba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0211fac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf097e6c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76e8b537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a1bfb9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24e26919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5397d496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dccf5f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad2a62d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m603ee8b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6712967, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf494a3f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab40c223, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9802983f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70effa6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maaf4c51d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m548921de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b2e125b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74bc417e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6253cc2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefb86be7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me115ccea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac4b1dcc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7da34157, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8b314dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m628637d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67b6888e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f64a24b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58baea5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md83053c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60badba6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6723a04, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m575da48, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m864e1f16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5203bcf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54b5dc98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4a491e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf93d1103, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eb2dab8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5d63aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m60056c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb8dd8e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6c217371, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5ed53c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4b67304, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55673347, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcbaa2ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22bdb02d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c8411e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfc3dddbd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a10e371, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me8184432, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2322f5dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1f11063f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m294139a8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a3525dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7e3f66a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb9de0cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96a571ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8edc617, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m212dcf29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med9101e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9be19d97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m682945e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m824562b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebedb490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7ca8da0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m108dcca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d30269278, NULL },
	{m99d22bd3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maae96f41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2bad3094, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebe09384, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66f037c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e65b424, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbeaaf2cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9544b8e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf2c705ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1ad37a4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8aca1c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc595ad0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2759ef11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcddc294, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf6e75cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e77e952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c9f0bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb772c04d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9285af81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m556f4297, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m867d74ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8431ad90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e398479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8da70685, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fd7571f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51e7f152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75c45c35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m363369c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbae31b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a0d15f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md29bc22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m434b9984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m805cfd6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m13e6fa4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m982a3e6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13bcbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7154e5b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae896f13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maea3069e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5097e05f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3043f574, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md18e4942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m695b42a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a91a252, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2599167, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc88acf02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42d39412, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1debb1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ebff142, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5cd0167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m70dc642a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdae4d00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma902ca82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2faa7bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bfb12ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee5104de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m711bf9b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4d25a5e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me05349fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7584f24d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30dae54e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69338f45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15106736, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13c99d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc3a81ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36f0740d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m395de7c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18a31a7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb064ba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0b38e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbff90f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5688bc32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3df67ef2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fa310af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb116aa2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m729c5d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mfc990903, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffe982b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf308882, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc312031, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34508962, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e4eac31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b99396b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medfc36cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e0a0eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd12f7b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ed029e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c6cb85e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbffe2eaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7725df72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde886ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m731b3819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9836a01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc405ad0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad2b91a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1a8f9a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m144e65ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m36153620, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab5ca6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89bfef37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medac4e94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49dfb920, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m30f51b13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27f60fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md448a9f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb11a8ed9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2943d77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79faeac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2740a3da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b56b234, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b025618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md48ea18b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdcde4aab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35f97746, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b8f3382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2942428c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9efd312, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb86430a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc601c2c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bfe625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77aa3d72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6055e752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5769288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m948933cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3aaee9b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4357552, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24727a6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b46ea18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79d621e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m304cff1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45d2d242, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9d634dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c49c66a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e3b62a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c388c98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfbbc18d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc832b66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1012d80a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m178b876e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m217e941f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m972934a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6464c508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1118b89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa448f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a846589, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8fb346a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6821207c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m586e8916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc203286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47a80d70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7563eb99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fedc97c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me596f487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45512a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ca9e227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbd4e396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96becc8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67f40d7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m568525d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc38669c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2bf8eb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m79335139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2f9e6ed6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma983b064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5d65ea8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb178aaa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d70b867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb08db72b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m442b133d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m880914e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84f0f4e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfeba43d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8a4df2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4925dd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9928ed52, NULL },
	{mc200c09a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d9928ed52, NULL },
	{m2701a47f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aa42f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23126b79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m505c7e28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7400ccf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48c5ac1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba779551, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m12c05109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e4052ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{maf2f5a09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19b6e8b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mf03d00a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9de0b4be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd44c4f47, NULL },
	{m12a395e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94289203, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m824aaa86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefda6681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb42f366d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb5c58969, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m18d9fab4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma33b6899, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ccf287f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m257ac264, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf9ac16b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7dacbdf9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m616208ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mceeebff3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5f971b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e79e407, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0cc33b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2698e580, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e05ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e77785d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38ab8e9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f545b3d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc694c6d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m23d0c7a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26c044ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbb2afd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1d7de03e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m686c5753, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f83b52c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m847c25cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf26dd821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mce427abc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m809f05a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d75d97a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfcb53b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m2aa79b53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18ab4a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7c7ff6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67792162, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6769924f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6bde05d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5073e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c7540ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca418fd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m6d346740, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4e0fa967, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92d1127a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m7eb6dbd8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bcc4b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b902e9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8d1a995, ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe18fca5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3230bfe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fc6df39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me71f6e70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3018089, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29831978, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e4da99e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m640ab335, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd546643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39014114, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m861013c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m986028e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a5053b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b1deb44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a5018ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f63e23e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1ec297c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m161433f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc4162545, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fecd95d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb467829, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1e05832, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md73a6384, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8f7582f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88852aee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{med828c2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94e11158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m285392ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15034130, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8fe17a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbe14cf57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf20a5793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m8e2b3b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10826c40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ee87151, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m95f18cf3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ba349d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbea63ce8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69f5a1ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ba3e70b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma923a57f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3466743c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27e72ddd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ce14c0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m831ec85a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc722f21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5bf77195, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7eca41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2578575c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf5e7358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a11ef4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m34ae3472, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me9a14438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4453640, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eef686a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f18c725, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbba1aba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8998200f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79478af1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c98e9ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2df57098, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m151c7bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdee0db95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdc8e3cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb63ecc7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69cb3db1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6440d445, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7857669d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63c34853, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macd209f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me324e9ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17b4610d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fd55935, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50f19c18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdb7d43c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8839432c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c0e630c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m352b900f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b956ac3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc767a5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1d8fed3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a3b3884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19212c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8818d376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77adde09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8586019, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4086a786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m976cb013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1ccda40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5ecf5fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3372a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9f462334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9eb50b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96c3b26d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10bbb15c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dd269f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfa7fb02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m4291ba06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb5eb3fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me230a5ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f1b5aa6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me3f04018, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m883774e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a51cfe2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80e6c3c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87c048eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me01352c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde36adab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b8e2a95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23459203, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m627f0ef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meca85fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce6fc13d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m806703ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m530e2cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d6eab97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde2cf7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a00877a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81d49af3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52166a94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2561c10f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m869d474e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c5c1a8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b3e9500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d4c2cb965, NULL },
	{mfb6bb5f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb64db9e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macb32145, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m560907c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madcd285b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf331074a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4190159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb033836, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m602f09c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66004c0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70a31eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75331d3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4caf0881, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43759a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maba213b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecaac7d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf1043f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5dc75933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m691c34d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me27537bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcba8aeae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fea6dda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6e95c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec7cd5ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c1f8572, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mc9a88fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa3f06e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3d830d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4a7cd90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma96928d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c03c8a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m86a76742, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24986b80, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9464554e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84bf2faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c26a12b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1623a4dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma237801a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6a4d8c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me64cd28e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29ce5543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7cb6104, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa8845e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fe55fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1aa589f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddec3e80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7a95d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma04c0330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9ec52dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md51905c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9d799a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bbc363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c0fc463, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m943a5ae2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d5f383, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62d4e1dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb390ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m402f81bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe16f294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d420314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1611fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3e141b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a864450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c23c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc810ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cc57bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35e2771a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma714b246, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86413e98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8740abd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0a9dfdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74fd755f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50b8fef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dff8c61b9, NULL },
	{mfd92f637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18ddd1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ce7ef3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3e618238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ed72b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m577a4ee5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb834ebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b379386, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb305a3ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb04f4039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m312e662e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcd4d4b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24d2c41e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c8734c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41aef2b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb72f9145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m78da3d8f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m476af41c, ADBLOCK_FLAG_MATCH_DOMAIN, d39a66d6a, NULL },
	{m63f23cb, ADBLOCK_FLAG_MATCH_DOMAIN, d723fc659, NULL },
	{mf2dc1ca3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13a8f19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20970719, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3543ba82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m940fd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc38ac98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m200536f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mda4431a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m519dd88b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md43b4b51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m282255a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c5f4dce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77c9c65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m52d4a729, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2301634, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3abb8038, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4939cfe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m492f1836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ada6cf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd2b62d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70b0044c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc2e057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2f3d5f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m711af465, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1954d8ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4bb0f021, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m590f9e47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82e2d22b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md2890ca3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m376e25cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34336005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28e73f70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb60bbed5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4070a15f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4fa3659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e777df9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me2a225b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef30340a, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9010be05, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m57ca12ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4a28476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a8091bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m61141524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67f24ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fbab5f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5bc4526, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1acc3230, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c74143b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5639eac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20a826f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0c5f4a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc646bf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ce39a61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1e05796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c860260, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m618e4b4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a0a7e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b8e762c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9dc09f1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74590208, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4e7434a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma718ceed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1fec2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41ded444, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf807804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49654cdf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m294cb376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60b7db7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2401d874, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2990dce2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a3af899, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f0fc85a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbf52b4eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{md47d530, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b78bd18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71bdde68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45efb864, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0f47149, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb613c72c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb6069ee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54d4886e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d028d4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f85b4ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93f3050, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcccbf224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b465074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{meb6d679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf86dee5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76482b75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b13c14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b3e359, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfaae88ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f8c065d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf59505f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9d5cb99, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42d3b80c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6100fcbb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd5417f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee50d9cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa3ee8dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f51cd1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69280151, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2c98c13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbba01944, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc59f51c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee294503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce3b864f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5294aeb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58571d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d0334d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m1b76521e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75806ba5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f7fe9a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9049e3ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b5989c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46534b63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8311696b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf92e7f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf779dd68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me634d937, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma14415f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m238382e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29acf010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb807e906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3dd4218, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a8ddad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dfd852d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e9ea09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ba3373a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d39e4f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7f74a56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m219daa12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec8bc874, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6ce15c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3951519c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd770446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a376550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20a52968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa7c1eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fc00381, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d5517f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a46db4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc3a9cfc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5483c70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2c3192d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m506a0859, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4519bd7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m962e1e05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md73d69ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cb9493c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93671dd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c27c363, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c6a10af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52fb153c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m451e883d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22cc359d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0684f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31cb92c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72a02793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c2f4535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m922c0dfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb55c7c0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c97fbeb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdee8ff86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc335c11f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42bd5847, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdd5a87fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6c0b3e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5980c14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfeadca11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m636ac15d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0b72650, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30faad84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf86025b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m9ecba8f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d0a62ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86170f2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a310dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m96f40f20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0a0eba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m500604c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a35df89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70cfc748, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69d71e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aa14c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98929572, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m316d403e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11cc2121, 0, d2344d5f0, NULL },
	{m671eeb85, 0, db7ba5860, NULL },
	{m2c94c9f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8bbf68d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbee87367, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ba10f84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83ca7c3e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfddb238c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3121a4a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m260a4b92, ADBLOCK_FLAG_MATCH_DOMAIN, dec7827c3, NULL },
	{m190658f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ada3562, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8cc9727, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd4533a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m104538c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf361bde1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5ab73ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcac7363e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db3f8d4bb, NULL },
	{m67495475, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a373c93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m923f7254, ADBLOCK_FLAG_MATCH_DOMAIN, d87abf1f4, NULL },
	{mc881241e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bb2d652, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c6c00aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d687f083a, NULL },
	{m6949f902, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6aa6082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83b7b201, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m419fd1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73a671bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf52f5e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2589438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m628332b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29a70e3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6c29308, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b8556db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5e6f444, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93fa1175, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fc0c99c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26531a7a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fe75b09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae0135a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb99d261f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m417d5f25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ce5d9f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cd8d13b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20bcc0fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a01dab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me76a111c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90b4d92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf0e7684, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefde6f30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ff6449a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac585e98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4005a1a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e3265ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m17c300ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md415f3fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma40b502c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba226f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e4ba679, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma296f584, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0390f49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fdaf232, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a6fd96b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ecefa9d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42ff1f90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88e22d55, ADBLOCK_FLAG_MATCH_DOMAIN, df6962d65, NULL },
	{m2faf6268, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5f7c635, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma62c219, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbd7ae2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32c6d37f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd4a64ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b49697a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1add978b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8e5dcaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ba4a0fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35001d8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e8ccb56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m306d7cf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3b9568d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ead288e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m15d0597a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c004699, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f296e56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1c99bff7, NULL },
	{mb60cf95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m348401a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11fa6a0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2762f685, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc7d97f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m411e5c36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb09c918b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m66b8aa1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c32f54d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60ddcc59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3128703, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b40f421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ed57867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m295a85dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb46e4f76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe1e2d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53493c71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7fc5ea4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14379ae8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me68ea0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8041874, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mce45ea7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b151a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma442f0c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a523d14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b73642c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26d3bf8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92027577, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d14bcebe3, NULL },
	{m15392b5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55e659f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaa66759, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f57f685, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38b71621, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md23ecde3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde8bbf11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b5019f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6805e21b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me41933ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me65b4ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71e671cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc66d7887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbc59f9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27227a81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d43ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99ae6768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69140933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7958ac28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbbe657a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b7ac9e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98e35977, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4fde225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c4d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23489933, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m245afebd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51950446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18119160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m922acfac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2260a953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3771cbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86ac7482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9007ce81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me369def9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b1cad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc10a217e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabe6280c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bfc931b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med8fe6e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf59728ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ebb0205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1b117d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma73a6001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6a47ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m764d340b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc71bef68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me83147bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m942a1d0c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac58a913, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma230df94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8bc6008, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1a487e67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb81ad899, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma54144d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14f63440, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9975530, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma036e19f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3e74a17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5937941, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5e64027, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m755350a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65650556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ca0e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53669ffc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6a5d8b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7e7d2fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c47dcbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25224ff4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17547e92, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8d85fcc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee5c6224, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5050f29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb67dc23d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f704334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42014a6d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46a39460, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8d5c30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m750fa13e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9778ea2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6049466f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb56db9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6366e5cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe690b68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40fa6473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d6ef4d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41884197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me55919a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60af72e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ad7821c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52a7359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a94bde1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbbe9608a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80f96713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0492e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31c6fc75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58271a46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b51886a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md53abd94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1c30b686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87cd1d8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ee31f2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c76f678, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma37d4b01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea842cf8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69eeee01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c428ee0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44d197b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b3837bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m951f95fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma04b619c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86ea6b2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13c4d56c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2e48b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37988579, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma18908ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med7a0d6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb439a455, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbba104ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6350603c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f72e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md08b2cf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72dcac42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c0ec6b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74f2094d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10618cc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87d0b28e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5bf60b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6184abb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m140ac960, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb201bc30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m363797ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbef1e06a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc714a06b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m752875b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5170a13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me81eb280, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1084752, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30706de4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa19e966, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2daf248, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32bb265a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe1f7c60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ecce6b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdde9237d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf73dec2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m301e5dd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16be8140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f941164, ADBLOCK_FLAG_MATCH_DOMAIN, d89dbee92, NULL },
	{ma52cb699, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m149da165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7849b6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7a29e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47ba1359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc74f6e5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ba386b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20b6dafc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb21ef43e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf102510e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma717fb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69cf4522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38b44078, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma802a86f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb77aa1e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18bd1aca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccb7b344, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0fa96e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a2a4da2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33147af8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50bdaa9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdee05bd3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md283a199, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf90bfb22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m531db7f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6107e267, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5eeb914b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a88da91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94e8da5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8a9c0ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mddb1a1fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8c7fab6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89cd5333, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf365196a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madd6c731, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5be8f660, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m156ab67c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80619e1c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m427ecb2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m322c42e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7c90158, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee28f66a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9682bf1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52245646, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b71c3a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me798cf74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cbb67e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc793ff57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83fe53c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e456df3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb01dcd82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d29054a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5817e8af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d781755, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6c0ed46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m527825d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m909f0087, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17aeb31c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac0c20f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ebec56c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2aa50865, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ad5d051, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ba4e02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ff645bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf33ecb7d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94d271fd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f1e382f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b135689, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1cc920, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9e53b25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95b55839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c91c98e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ad6c273, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb369de0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m385791e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2eb1aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maed0dd82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97e0fb75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5275dee2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5968ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7b7bb7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd13b8c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3833bbc4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1510db8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m522fc52b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33221a26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f93b35c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md273e905, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5550c7c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1a0f4d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafdafee4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaad3c2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44b2f56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m275a1011, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbedf87f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc304ec9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f04ce96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40ebe7be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bd0f00d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b090674, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d8ccb0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0ea1100, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad9675f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me241be18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3d610d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m18eb464e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cead450, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ff62737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb20e4a5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80b1dbcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39981ad5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma80c131f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27d57d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1a2d7e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8313a889, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c7f890d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d0f7fb5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1683827c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4e77e13f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bfc8072, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6496615c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1b468ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa85be3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2b96a955, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a1428be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf96ca6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m713a4133, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m679ffe96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac15ce9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd8e3db3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84048227, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e7649a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbce18990, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8b51996, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3cc6ea8b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma16d7841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc25cfaa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bef0520, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8292bde0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4c9c80c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc2fda20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ce6c50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3933d8d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa092c6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcb6a2d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75c0ae74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b6d6001, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8da8984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc968bdb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bf443ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9426cd86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me9d8f3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb352de11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c9bc16b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8ddf469, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m837733ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28d140e7, ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{mcf09a666, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6188791a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f808a7, ADBLOCK_FLAG_MATCH_DOMAIN, d320ff3d2, NULL },
	{m81b8be1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d963688ac, NULL },
	{m15310ad8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m49e00a35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85720f2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96b4c5cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd4d3033, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7ebea92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m259e4692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me325f2b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a2a69f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd9c9f01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m458c142b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1c13e66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9142b68b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61ed9d03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2da6ecc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf70af55b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62cb786f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m359451be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m519e191, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25eddf97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63d425c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6935dae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fa4a1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84c23822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86e56774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae03dab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md343980a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd922bef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8adf7599, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1beea17e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79246557, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58520426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cc856d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90e3874c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b87e408, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb78571dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19a157f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc15fad87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m385f0a5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6c7a9b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m256995a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8de934f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f04f5b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c25a335, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20af1630, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2eec5c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb242bb2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc71b31ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ed7448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me03d2543, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a4daabd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ffbfbc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bd3c81f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me10a1789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ccd88b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m434f1d2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maafca533, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e35791a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m996b54f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7c7951c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2deb790b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d0893c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60d978ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88f74eed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ed8894c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bca2158, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd99e66c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7ac3fcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md42ec1da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2efd939c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e3e7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4c33ab5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c0953fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73a3d57b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6e3b6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m451bd9ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfc77cc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2de05016, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47bec2ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3e86b7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c222504, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d4962, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m842ce97e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf59d4717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3527de7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9eca41fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m200fd0f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc784de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32938f57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7721908, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56117ba7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4226d96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9586540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf01fcb3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82a0a9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meace6b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94b29fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m734f1aaa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac07d5b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2851eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8090a763, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5607bc00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b3c0719, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33012e5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6eee642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m795086c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74b52989, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7e2b3a91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb481697, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3d64c68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28d4a793, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7a76bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maea6dcc9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5368cd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85c7d788, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2fe69f0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d465a4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m992563e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19dd5fc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c30e888, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me53e023, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me601e3dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m982b2794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf19a016, ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{m18342f9d, ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{ma8caf8d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c7c0625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1f624508, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m777b6098, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19aa07e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc296ebbf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f297b22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ef7e0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89fa0957, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6530c77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37bf80de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc6ecfb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97ba1d2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7591137, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc321350b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2641f298, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma52f9a41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec120ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m153810b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m122bcecb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54bd24de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9f6c88a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb15a9122, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0b3b9da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6752b911, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb954a58, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb1f0fca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d74d082, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d8b45cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72642872, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7750052a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md19338ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80dc1b54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d22d9ccad, NULL },
	{me7bb6cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc69c7500, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66a44c33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfefac446, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d6ac1d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me80b5957, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68d8babe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61e4335a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b54258e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m226a81c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3b87dfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md20c6d9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cd8e696, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1acb2e5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc8b2006, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m609da080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m185947b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdab0d255, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b8d6e4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15ae5e4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md094c489, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46672ba1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35fff02f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28516fe5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6a55850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m845f7dac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61d89dc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m239a088c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m912be9f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9777811, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf74719f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87f1c062, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf402f80f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf25078d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeeb9b69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47d6729b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5cad254, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3025a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63b876d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ab07da6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a953707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebb66405, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ebf1e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3d2d65b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71386de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc650dd0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22c78e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb51369ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f6ec7ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m50c892cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffe7c815, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1682ed1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79e2cafa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcea77d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d574568, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94b989c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56443b01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fb1dbb9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf41fe28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4384a7e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bf19653, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc95cf3f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m23194918, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc86f28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8e7fd3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23ef6b87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7c688291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1379480e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0445911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc043cf0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43403b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8839a945, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6487b02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc766805, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4744a911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26380602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4f1adce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m608ae47a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76738fa0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3efa3aa0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0ec5f69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7a80d65, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb87fde3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66df8603, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{macf87c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db992e2ee, NULL },
	{m4397a66b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m123e2d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb22e50f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea9c8e07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6fd2507, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5254dd82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m247102ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73ee5fec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb11ef244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48b44b28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83a8ee63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ae5ca98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m416840e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc96df1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4bed0f9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ad99814, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a8d8d46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4bee00f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77e7a2d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c99531f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m465c1fa1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43a0a3a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e2e21aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m600fa238, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bcbdac4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m494e0b33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89b49784, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cfb63a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a177986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3a1ae65d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdc5cb98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf043b948, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe5e22bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf87d258f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2da76df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6dbc47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me11fc39a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f460e76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1daa93b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma662bce3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4a6df08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f937052, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f4c5b3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15a592df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34ca3250, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3348cc21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m42dd1420, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf140287e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f9c598b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2935acf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1df880a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4246bd76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8722875b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b749c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda767ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f05d08f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72951f3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61a996d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21be01e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d69a46b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7377d632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34654b49, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4539517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m838cc2c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1a809f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37d455ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2296fb8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4290c88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2a5ade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8dd362d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc991e59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0601f29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb38ce7ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d1f2222, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2b82f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f912405, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7ffede2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd6dd41d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb35a2e78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78fcfc8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8df3f933, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1a7bd7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2ded9c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2a28ed3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25d758ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6dea707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m243d7e15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52de32e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59257b25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2249d2b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d7f4749, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43abeb94, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1fe1c90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92b2218e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4811b776, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6afed5a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80cb33cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1668e5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf44a84f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma94a4caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf74c43d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb0bae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad5a3c87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m664d0bcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cf9d11c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fa6501e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdfdf0ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb6f2f0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bfdd334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4054d67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bff3d42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fca5e8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddd67d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b8353f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc868e8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6abb167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m747ccc49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1bc196b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7899a19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95aea077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbc3afd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb7e06f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24a808aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c4c405b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma585d75b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e88c57e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc45b87bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m630e30b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md99b17ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m905b7f76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf0999d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72bbe512, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7db81b21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbccb86df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9f0b7e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b9c4d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b021936, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m427cca48, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22460e7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34dcaa9a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4e7cd0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf179d2df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97ec9589, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61b6265b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46adfe6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4545c7b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb4c489fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdf11bf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m495f2553, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md1ac6294, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb5ded3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m101d1683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m17f0f74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8367d3f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba0bafe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8263f72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd387137, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21e54484, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m503d1c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa1abe08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71094317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdf1066b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf085dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d20c4c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6512f2fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m146bde3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f53a337, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2f602e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m511ede7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6edcf06a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4690bf3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8101b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62164064, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68dbfb47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf452f85d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc28ae28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a0a256e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64f21abb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md92dfe15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b65cb27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf40e2540, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f2aa6ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90b106fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24c45139, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bed413f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef438713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18d4f5d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m372d6ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f3770af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97824079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87630fc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca9e8f82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3854a3de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7b21a35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde6d0790, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9ddc93a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m473f8d1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d909dd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24ddef33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45d7f894, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m262a4c1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30fd3b13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce8e01e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4eaf8710, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maff5f571, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c3e0f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d9c0377, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36457465, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf619f5af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma2b34fba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3d59716, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6b46a708, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20acde22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec0eb503, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0bb0111, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc35dc8f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48fb61f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a39afdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee9d8fd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb270bbf2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a3486d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c5e3d5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75a45ed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m68640afe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m396f81c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md177e8fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41f42c0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf35f3a2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7704dec9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63bd3a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m482d5eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1b3d035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m26795137, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad042395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba11f172, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5d1d16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb36ebaca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0064239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3091d4f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5b0080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0b76149, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafd160f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc187b1b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f19f419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4207642b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ae6307, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49930160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc16a7a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3154228d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20a1e476, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m628b1e14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f8098f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcbdd24a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d36a72820, NULL },
	{m1eadf6c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf57ae0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md41a61b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22e0834a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m493f49e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbae32df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me400e9f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf520a49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m218b4024, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m531d47a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbef7cf86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6cc59ec1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb78c6dbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8c55e20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc178398, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab059e1a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf02cf02, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf7b7601, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8092bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3aec7d17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0999d27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1a5204be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2da971fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m995b6ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc0cde2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m986931d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7706d79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8625a1ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m465a44b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbc07ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m783474e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ed199fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddaa4822, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90fa6d90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m714a857d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc023053, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7680db43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55c34f29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc83e53c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f7ec26c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me050cff3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafe61b36, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c641964, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7129213d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7496b50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m220775b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4a8d461, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10a79dbf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4834999, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m208c8bfe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc88a8855, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb625f00f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m553269fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85d9fe5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3f44bec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6583a0fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc1634, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cdcbf24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m546b37e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md39e755f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb992177, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2fc436, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff81322e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4660554b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c1ce004, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m527bdf73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9b50794, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc416bd8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c0dda31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0239aff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m662ab523, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me36af779, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd313707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d6ac93e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m922a4d42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c70ef20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6efcef2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74560b52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf438aea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5746ca2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m327738c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7c04dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b25f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m45166a0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdccb6b2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8cd715d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4442a4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcefcd845, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5d06a19e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87650dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m553fd7eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ffbfddd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb120c17c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9f8756d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m471a73a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f5e4cdd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15f12cd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a9dc329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb52760a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b9cadde, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5183e3cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md20172d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6964de86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33f577bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m316efbcf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m261d77e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m702a55d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6829af96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94b18ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0c8de91, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m912285c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m14e0641a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb72d6f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3eff3eec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b4acb69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf896348b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6157f6e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m208ba4d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89b91a89, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2727d181, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d7f16f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4953ec70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9b850d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ec923b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc27300a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3ec77b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5839567d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7aad1fc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfe0cc44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m717fa4a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7166779d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17eaace6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98c59abe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me33c3b30, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a68e37d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb701f2d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3b85cda, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6261aba3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m76a006a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95f878d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90e7e2e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macab43a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3aa3d296, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m839cddd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m47ecfc69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa353139, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5437522, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5dda875, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41be2486, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m992e134f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55fd7f43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec516b18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ae39755, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m252f4d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6318b39d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebaf3d31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e55c19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca7a5f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa67e32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meca9b5ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4210074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f104051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15eb3a1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee1f1c89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec6a55aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb926d858, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b6cfe7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbca4b5fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ce34225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6422e580, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cd8a4a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md26f8724, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f9e5ac8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a82cadc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1a8201c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1def45f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb6040a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me104424a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8567ead6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7e63153, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69a577a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2261063d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb77c3e56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf1a13f3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me586e08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md95a43cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1fd4d9b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b31956, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefd5a2ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda062fe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6ee3273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48028f0f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40f4bff4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dd18b90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5041b450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4c63428, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d1e51b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27b28dd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a4dc8db, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6052cb4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me438790d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86642c83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38aadb7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8defd8ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ea13404, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mada7656a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m463d2b53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m232273ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma0987e63, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b9ae8f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76ea3ef5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4969e451, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma520a4d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e56d4cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61418c49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21cf440f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3f09e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb85776b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md752a90e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52b82e84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa35ef20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc34da32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m138f33cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5d3d631, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d61d89a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9d65fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m993369cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f69de33, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me820d12d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11086237, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md440f603, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ff917d6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1cde8b9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8616e35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m102ae59d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m750907ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba5f2c72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc2b82a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m301f2454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m392cd27f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mace3cff3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28acc4c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb0a3642, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d5d0ca1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b21af17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c27ae12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90442459, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e59fa84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2da55e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ec9c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f22c376, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62f926aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb44a83f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3038a184, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2aeb621, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m370d57c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b21828f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf81465d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52e00316, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md983a05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf17edb53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1806809, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb223efe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfea30e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dfd3517, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf76ca2ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9b2037d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m774dd046, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m571794c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7635309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c2e906e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ec847ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6871a63a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8097207a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md09d110d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb81df57e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c7cbb83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefa37acc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fdf4f1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d7ab03f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf53ad19e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m864fc61d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfde72bdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meff80569, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m63a04379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ea10df0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4c7201c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma84e41c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd70d757, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me08e154c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77821c5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad3e6d98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf260aaf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb15a3ef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d984e6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf09ca61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7e62c22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31f12fbc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45e834ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m330ddb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1feec520, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43d8b0b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0350eed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m517177f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m16c8bea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c48e2bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28d9b242, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma79487c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf935403, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b2dd8bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31d56b45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0ab5990, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35850c88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95fe04ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m10e85f60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7612b23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m40903281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m507827f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m162f1cd0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72cad76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6447adc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51d73786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf23cca9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda0cf123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74e6d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m12655b55, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9519e95d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2ed9204, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m95cc7dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7d5eccf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19e68e9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5022630, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4b07c3cd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81cb667f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m977d338c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2be59a54, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4da353d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3b58047, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m666eb9f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0ba36f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m369331ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1be3596e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb96f4aea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7235f1c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m740d1441, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60e51177, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89eb3654, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meea71443, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf93291d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc26e0a71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4989520, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebb7c51d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d67771d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m22ed1138, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8cfe5bff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md194440a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2ea384f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a1c1e64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58637507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7115b39d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa085597, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbee9de5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbd36692, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bb90f6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53723a3f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m844b7365, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc02cc2b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb6eda50b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c581e0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98e2ef02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83142c01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ab24949, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3355ab17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m113dfae4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6429496a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25c48801, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc698525a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m687939fb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ae6298a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me503996d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m33286ca8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5b0a0dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8d6cfc1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13dcee3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42c81ebb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4099da67, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc3db4b96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dd07623, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe57f53e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mff957005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda1afc77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa438d64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m519e1a86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee1a4c23, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma89b5a64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2529267, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m241e2d1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcef25e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbbd867e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f50a107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6e81277, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md66951dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18ca1f82, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48f8b636, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e97a712, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4c288b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7157f18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcadf48a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e4c0ddb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf528927d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab401721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcce5eecc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma608b243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc127f51e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m327c60ce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma41db4c8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab30eda1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7d871d16, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf006f2d7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5186350, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7022a299, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m237b4886, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde785b12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4a6e4f2b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd198331, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce7d23ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m765a8031, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d7a0d8c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1b9cd12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3971cb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7a957c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2d94eae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba3b366f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df63cca79, NULL },
	{m3427a55c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5115c19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe3bb4cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5bf4c5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56ad9f4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3339d749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dab6be6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd81f432, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdeefc509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b398a5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mea52f36f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbffcea1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12383ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63d1bd25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md99467a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbe9d2ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bc4e0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma06037fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d886ea4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e7898c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m234a49a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bbb9478, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda4d838e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3634d986, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m142379ed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m549e9d2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aa3f36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8da5239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a2f2763, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde4c613a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m876b34cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b7227ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31b314cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{madbff9ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46a70ae5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80645cad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maaa2c0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57437633, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8d3a9f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89088e22, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6537e5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3da0b86a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe32b47a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8e1e2e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84a062d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m902b6572, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m738dcb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62ee68a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e64eaf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6613942d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29ca85f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9e02654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60120091, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0a7d548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5e67ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4810faec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m319b00c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e72dc9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcc1805f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m396be78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cd0f8d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b932021, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md8dad365, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51b27f88, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1b4a45c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf6409b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m981d4a40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dffbc0a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c39ea2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bd33871, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc73e953e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bbc2ac6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe9bb975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc90e276, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ecde76c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7da8b64, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m574e3cc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3f6da17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m41855917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m882e9551, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4108668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60c0a33f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me84f701f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m289aa073, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5e8cca8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b77048f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1a162ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb895e7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87e5fef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me01af6d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9881af5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb66ba14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb06fbb03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad2030d9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71a87ab5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf57cdfe6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c277f6b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6df80533, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1ef2f9f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc85d04f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bf5d833, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m555d8112, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc87fd07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m282d3a4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7cd17237, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8281491, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fad9085, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c96d7a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb304d58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6ca2f253, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6e3c5744, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md65c7729, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77e341d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70ea5c4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8593849, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ac386f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2c2ef24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12e47c21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec40da52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf88fb529, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6acee76, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa952a6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96f561e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb20feed2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md288c7b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4476866, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m241e81e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2467e0ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1916015a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40a19e01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0cdb5aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d337191, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41a104e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me98e489a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9b4c1d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95028250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e06597f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b8802e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfda6fdc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ead48ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m58cbe911, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0f54a58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87c20a8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6654338b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m607a85b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m401ede38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{m6ea327a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1801bddb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29bd2c20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2b2289e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddcd1c96, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe0f0a3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbad30eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4be5ff4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80545527, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36d395bd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3428e40b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11232c8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f44c145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceb059c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57f74272, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m351b5411, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m539ee31d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e4661ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb5f5f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ccff02a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m447ddf98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd6e9eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79485a74, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8089c982, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e1cfbd7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma613e51a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae409b16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41c67a9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85587e24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3deae830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md731991a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m117f597, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bf0c1a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me470dd27, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5ea429d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde2e517d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2187a9d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf5987bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf1decdb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m376f1d73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma39dffb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2ba26b31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6641116, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m758839dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5dc5d61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf808e1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4a357c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a226a83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15dd927d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd6468d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53243903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb589cf94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m513bad03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma309af4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f026c4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91653539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md71329a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b36078e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebe9c99e, ADBLOCK_FLAG_MATCH_DOMAIN, dcf6c29e6, NULL },
	{mca3cf4e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1ee65f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59d7f922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ca98092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d9add2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b60443, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43d9f820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffcaf6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a743c4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb77aba8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m794d0c97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m291b6167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab5c9590, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28ac0ea0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53e22506, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma91eef5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1fc46a4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5276fced, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me61dcc2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8ef1c25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb627cac9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f997f8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf195380, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf8e460f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6136313, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b1a52f4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0fd77d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a448053, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m363c2bd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9717e082, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5fee49f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m253f9ed1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe26374a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m471f2b6f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6eeed2ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd721226, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe157baa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m693770b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c2d914c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb35626a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca9fa799, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7b3cf9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5c13c31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfc79a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67513a45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb13da81f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49d1e2d0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82a442ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m79daa160, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8244d733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bc18a6a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb38bff7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0a34c0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a906da6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56a5f864, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40063822, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19d7f3f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6bc30cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46f4b15c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d55131b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7da07bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95a8445, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md42a4523, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7c914ed4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b74cc1e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd811d28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65466786, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91d381f2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b55b5f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71175770, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2162e411, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m549c7661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4e663b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8045016d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meeee47cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83ff1413, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma913e66e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb401fbe0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md305a0eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cd2a6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b8013c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md82bd790, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m903cfa54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me04974c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m864e2275, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6a38dab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m885c9835, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma83293e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m409cc7ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2189882b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf76e7ae2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa079a73, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca893000, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9a739e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb927bceb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2efd682a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1b73c0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m846275b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28663b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d18897c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe7cce2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2faa2f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma035f147, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6795851, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dfe63fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc766a2a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ec6e4a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md246c44a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc858afa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med168fd8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1aed4e5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb88b6fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ebb5d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ab30408, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce3afdf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb72d0026, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfc2c5ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30309615, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f0df136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m562f13c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f658622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m643df46d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff3c2e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbd75ae6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8bee44e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9c89177, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dbd2b0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1e3f8fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d36da38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc55e5863, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m159b3111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me80a1841, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2483000, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5853dc25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f3058ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36199226, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16f098c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce0310af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28d9032d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe0c3595, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3a5e102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d7ec93d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb9cf8f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf66698, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4ea65df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3d4985b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb20f1d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe67b683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me89a129, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80660b0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m967d71d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m195a33c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meff97784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45aeb1c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6fdd28b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27609bc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2180b876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aaaae5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b71606f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfaf750b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3cfc726, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6673c8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf7d0e9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7119434, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1b0210b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe680ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a12a159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb99d057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6c84f39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9d3610e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9d1195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77323248, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92a34796, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc76cb481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf84018da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2d11c94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fd946d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m825da310, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41d6d44e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m837e38cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f54a2df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m999b6b41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5d1f00f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92e26f36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4df0d20d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b33fdf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc73113f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meefbe932, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m118309df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea217501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cac8d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e8ad96c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51f03a74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf16c816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maff8376f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me19ab093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md828653e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f50db5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd708358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e9692df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m231397f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe279f85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc71c0029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44f1d5f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4165be71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0e48c26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0c82b7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7abc7441, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5065bbf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65a6553f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me64beeb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28810ac4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0b1e95c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3e59846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77270e1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c5aece6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e22c524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m146a1c00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med0c2c11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m227035f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38247a78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maee69560, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b314fad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb1e7ea4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b039b2f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b99bbba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5494da11, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9192bde8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20dbcf1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65c97c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma2d257fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc724a686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac85819a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4515298d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8611f2fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m500ece0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22e34d0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93123ff2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m50f32533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma9ddc043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{meb47947c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87ccba8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8b4a9d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m793328e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b0908b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2876ae0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabc6378c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa3c231, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa8b9728, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3002762e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maa3ce109, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72a27340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6505812c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc2f88de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e9ccb52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c25bfc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m251ab6d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bd265e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90ddd973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd6a62a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m983bfd05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43a4f76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48782508, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eb828f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8d56899, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb20789a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m968026fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9af117cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf5bdbe8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac5424b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m871e2c69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m465a5568, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69ee09ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eec4566, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meac86ebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m182ded0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37f6cc7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ef5e682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab538ec7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e7124a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67d09a75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfc8da3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaa9abe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m497a6c41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7bf3ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf842f8cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m343b9410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m416c70b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcda9db62, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma767b67b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b235221, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda994251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76fcc255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mede4153, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21ea1cf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8601c916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23b6fbb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb63b80f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3251378e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde961618, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3df8b588, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34e3e9cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41d6e806, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34189039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfd02d23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcdcb4a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m973ce88e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7fd10d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1548bc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md48eeed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfced6b4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6ae06596, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffa1a366, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1351db5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m870ec74b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc021601e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32344960, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf158da4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e5ffa25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ae2062, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0d91098, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4683eb1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1751d353, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b832243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdaa33c75, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71f3467a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21b6ee53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m618e96b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fe9a17e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda592985, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4b42669, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7df813df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfdcbdc0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4b41c6e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd59dc72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me829724e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66007b77, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfcd2627f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cf8a296, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68021a2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a3d146a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2900e7b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5948c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc9ce3fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37bbc32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad31d9e9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me9063b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14fe6e08, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffe3d6e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6e1b435, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m213bed59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53114306, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa497e67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0ed41d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma857676e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc344026a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me43089bf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3c193f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d23236, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m278f90e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25135480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m279e0470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7781eb87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9d62a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d9bd56c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8205df1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m43b0dd20, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f453cb5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b3d904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ae44df2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfecd23fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb481d9d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33736fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6befd7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2efe53f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7db2e13e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82e24361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ebf16d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd7c4b56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb56dde1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb5a3d97c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28a547f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma9dc86fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30e012eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me889b07, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m217cc362, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9bac3c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15ba1cf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cd29e37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99827375, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e8259a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf4c6246, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m596bdf4d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m906d1a94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49166052, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m380281aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80dfd22d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4476f65b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8949191, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m508fe158, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9610b5e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me938edf4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m495bef9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8383c01, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbec026af, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29deac21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me58d456a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64db6e81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m768ef1c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2bd715b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90e6b587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92e8199d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m690bff65, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me79cfc30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1e5a6df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me14cc0c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m401ffab2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb261c53f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfefb4426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80ec9f22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb9de79, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m438cab43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m725b4934, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc511521c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6053883b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mde824831, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc964c657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43f19cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m486741ba, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc5d44e21, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28e43204, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maa3551c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m64e6e047, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me79a0ac0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5866897a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7fec1f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc29a71b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44cc435f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ef6eaf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma516710e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d2aa8c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9277c9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe245dab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc48b99d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m400b152a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaa7473a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96af3d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a550c45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb358a3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaa9cbbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26025731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc36d7cc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce406632, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc187d041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5c6a749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59c51af5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb540f713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m740a506f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e1d6993, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb120ff57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca51ba47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2c96d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6f201f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23efb717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbde9e17d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7300c9ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m303f129d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e46b57e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bd6a571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc371aa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8159c99a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me79b128b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35f99036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8548381c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4295301, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m168b9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32e3ee6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbe2d3bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m696c757a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7af424db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3478d5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb54cd4c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec963111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86dd0dd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8db3cc16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2283947, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68182d8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac8d727e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29258614, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa1af80e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc742095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbcb117d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m575ce98c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e699dde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87cbf54d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30787270, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m806b96fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92ffe168, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b0d966d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e1d839e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b75d84d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34b51884, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9523fe40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4472980, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf86ff82b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m778dadc6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5a79f9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ca3aeff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d15118f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d67580f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7a0f3ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8bdc2b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ba2bdd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fd32fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5fe934d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d570a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m908e012e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd65702d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8e20fe0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m413440c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff4c446a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21dd30b5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4f1661c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m55eef564, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d65eb61, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24ab8219, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6d0004f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3da702ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f5fcab9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7949d97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m104ac010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77edebaf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb13a6e01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m199ac4aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m128371fa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24cd0e47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4093c3f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8070bb39, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc58b624, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc71e502, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b07d8a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33500724, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76f155f1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85e7c470, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc4a8056, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma039b76a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6dc7b086, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6922c1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae35a3bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d1b82e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5f3dca9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf95bd63e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f03077d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63b909d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54a07f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc60ac111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2397bf17, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md31ae515, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9174427, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m669206cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma092354a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5180b33d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b90f127, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b9b0277, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m26360f13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d257051, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e16fab2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb840482, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67a5030a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6c03a86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77a9850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8390e973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6099c07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79769f45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1219c724, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6a43eff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38b9ad94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38b72fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac080edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2d65a817, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30cfb205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m69677817, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m937f03b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m214fea82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3688c52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m326d6571, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mff4d42ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f4991cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma555e2dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebc19def, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77de8a10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fb32a24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m370f0d9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad000a5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e24e429, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12839fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc8030481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m84a15c0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87132008, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m16502150, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b6c1ddc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb0340bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84456e2e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec56a3d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57c64fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma972f393, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27214822, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f82c34c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m445f7179, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a76a737, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m569ea5f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mfff22d53, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mac154cd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m430c9d4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e231d43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1febeebe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma340d80a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8aa96499, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0d6ebe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe61f539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5815e6e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cdfda9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69823dfb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcb358e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca47a5d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me287d48c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fb07359, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73e7d617, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c5bfc41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7495df4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5226cb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ecc851f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27155099, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a9821c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m272ae11e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafc47388, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb86320e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbdf4d8d3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md69e3e67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fb27559, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf83fc35, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3e83267a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94cdc148, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6ec9e27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1de5bf25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6562a00a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe227bc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf470010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98b7dfb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m339431de, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd8688bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2adbd1f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57e5527a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4864b3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m613c081e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6dccb0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me381ef42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c0f4511, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma45c7a03, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f8b3625, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78b94003, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m735599b2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96957c2d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf00b334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2644d19, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8777d8f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc29d4428, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fd7432d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc97edeb1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m366f20ac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma382754c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb35a56c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma5462527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb3b60f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5334adbd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc97488a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3031bccc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf91c0a43, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8c05e2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ee4b98d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m303ad5ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81e9bad1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7593b1ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m910b64e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21401a97, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7e315e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84fd6926, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30f75982, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb0200eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccbd83ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54954a45, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfd5a489, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m689e21e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcffa5970, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16db44bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98c05121, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb940fa57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4921c467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m3e7942fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2609330e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ce59184, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m87036709, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8044e27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfba74593, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1aee2c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6585151c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m383a23b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32250510, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m29b10930, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c91e5c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m849dbffc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf67837f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m673271a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc65bd7e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me01629bc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ebf5f4f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95403972, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82f268b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e5b3bbc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m747e2241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa460388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75111de9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m207f6d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb648e8e2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7822358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m304a97b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m905c8e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16e84b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1be449f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b78be5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21f30a30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f6522df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{medd5858a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34ea8aed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97a6c479, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2a5df055, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfff5dc3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e1a564c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med165a00, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d13db3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb072ede7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c7613a6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9ddf5b9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6dad98d4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb71b4c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m434098c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66e3c0e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9a57b6cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1a7dd4a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20464fed, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94e5e407, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5c7cedf1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0244dd5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7fd311b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83ac1584, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e9bb068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecc014a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bace4b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fa1fc05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa60b3e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{maa9139a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d3ceb3c36, NULL },
	{md35dbdee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m18015ee2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98f9296, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f7ed594, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f836e57, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5cc434ff, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2f9dce8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d111ed6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d0f0195, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3a987963, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m719742dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc83d3f10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0d63602, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3dd468e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m934c3f09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31e500e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5492e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb24f2b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4922944f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{med5d46b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f324049, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6515497b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc7345c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m199ffa8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb3c27ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f288ab0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m41f6b356, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4f9236, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56a7aef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb390eb62, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84f27c51, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95a89d47, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76dd100b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c39ff6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98f0e1b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8e1f79b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8d5258c9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m36b0095f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bc7b36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf2b3a9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbb06efc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7dc9bce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2bf9d48b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m419130dc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m168c0fe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde664b81, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63ec7174, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72eb6ad1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ef2c07b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e91b78b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc65a1cf, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma75a5c31, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m286a50e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c306773, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m615a5948, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bfee9b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59fffe99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbc71ba0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcba37c8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m90556244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfbb73be, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3869314c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebe42fd4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbbef3337, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fdbedac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7573d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m999d81b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9478f5e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb92a9187, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m7d64c2f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md972986f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7eeebb2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8db3e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84d0b628, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma328fbae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma0f2e3fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9292db01, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m470e3e19, ADBLOCK_FLAG_MATCH_DOMAIN, d486c23d0, NULL },
	{m68eea01d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f25d1f0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f640e53, ADBLOCK_FLAG_MATCH_DOMAIN, df540e35a, NULL },
	{m858f9ea6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfb947556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3803246, ADBLOCK_FLAG_MATCH_DOMAIN, dc0ba5dbd, NULL },
	{md2d53cc3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf8d7844a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf32abe45, ADBLOCK_FLAG_MATCH_DOMAIN, dca0c7ff1, NULL },
	{m24ce8c5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m343135c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d4b8bab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafc2f79e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2a91cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7b301d05, NULL },
	{m26e6687b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad3c08cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m53e00ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb39e00ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc1b35a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m61bc1f42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m63372f2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d87739ba9, NULL },
	{m4b8a3377, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4e42dbf2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcfa55837, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m77b7ab0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc1e93f86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma1f9608e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38371282, ADBLOCK_FLAG_MATCH_DOMAIN, d9459ecbe, NULL },
	{m6f7f686a, ADBLOCK_FLAG_MATCH_DOMAIN, d84c78a0a, NULL },
	{ma0d8913f, ADBLOCK_FLAG_MATCH_DOMAIN, da4dc4e57, NULL },
	{m5307c1e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m410de487, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m399fc9b2, ADBLOCK_FLAG_MATCH_DOMAIN, dca97dbb6, NULL },
	{m660321df, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb7dcddd3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c28c5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9caa1077, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8c972b98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2df49ff6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78412d28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecee7774, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96f850a3, ADBLOCK_FLAG_MATCH_DOMAIN, de7a5915e, NULL },
	{m8ee70bd7, ADBLOCK_FLAG_MATCH_DOMAIN, de7a5915e, NULL },
	{m78671a37, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m357dcd2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d49b9b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8bb45ff, ADBLOCK_FLAG_MATCH_DOMAIN, d5c822ca8, NULL },
	{m84119175, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8150f9f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98522697, ADBLOCK_FLAG_MATCH_DOMAIN, df71442c0, NULL },
	{mbdb988f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdbb5d17b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc6adb359, 0, dd67bba0d, NULL },
	{m4e9d1f26, ADBLOCK_FLAG_HAS_WILDCARD, d157237a0, NULL },
	{me48d2003, 0, d25eaf46d, NULL },
	{m82569f6b, 0, d200c0164, NULL },
	{m6a668c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{m667d0e3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7142fef3, NULL },
	{mabe0c0c1, ADBLOCK_FLAG_MATCH_DOMAIN, d7142fef3, NULL },
	{m13f451f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{m36f4df5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7fe80535, NULL },
	{mb59a5a26, ADBLOCK_FLAG_MATCH_DOMAIN, d200c0164, NULL },
	{m36bec53d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db9ad0da9, NULL },
	{mdfdd86c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7fe80535, NULL },
	{maf6186b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db9ad0da9, NULL },
	{mcba44666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d89cc0fd7, NULL },
	{m82b1cfff, ADBLOCK_FLAG_MATCH_DOMAIN, dba467c70, NULL },
	{m3c4fd52d, ADBLOCK_FLAG_MATCH_DOMAIN, d96e165a1, NULL },
	{m6ad66b85, ADBLOCK_FLAG_MATCH_DOMAIN, d7bcbf8f0, NULL },
	{mb2575731, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d157237a0, NULL },
	{m622a1b70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{m8d8eaa7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d96e165a1, NULL },
	{m5fe5a6e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7d80923c, NULL },
	{mb0346efe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{me7f713ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7d80923c, NULL },
	{m87570536, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc9a1ff2b, NULL },
	{m71cbae27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dbc473401, NULL },
	{ma5eda26b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{mce4add4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d25eaf46d, NULL },
	{mcebc9eed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d291d7854, NULL },
	{m9b986f07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d21169b78, NULL },
	{ma592d8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{m555ab0db, ADBLOCK_FLAG_MATCH_DOMAIN, d1e973410, NULL },
	{m28fd4b4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9d5a425, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7bcbf8f0, NULL },
	{m61354975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meabcdbeb, ADBLOCK_FLAG_MATCH_DOMAIN, d545fb141, NULL },
	{mf287b48d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2697a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27ced8ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2dd695, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6ae5a48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5de499fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c88c916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf907cef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma48ad626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m726e2027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma361e415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fbaaae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ee5aceb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf271f69f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b4e11f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30b24503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a4f92cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25c6663d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8922926e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98f755ea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb4874766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md13e955f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb6a11ad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mac4a62b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49d5192c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e14a98, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e70480f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m811ccd95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdb082d0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65685c34, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba32128c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d814d93, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb867eef4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b6ad097, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m66179537, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfc8dde5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc37a6a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6619894e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69e22d8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me4ee9cce, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m877b6755, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44c99979, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1dd73a5f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17aed6c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b56ae22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2943d9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m798e6be2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m186dd154, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10c9d414, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m12bcc0ca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf8348ed3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5dc7b2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b59e309, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60371b9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f102cb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md04941d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m959989c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb159a1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28bdc567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65cd5fb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f82f20f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fb5999e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b128f70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c55ee40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc26a3a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b62d38f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf1b812f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf857f24d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf0612da, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2015fda, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10793c7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe6a866d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m487337be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9875b69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf2b8cd6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m130757e0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc5badb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d1a78bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mefe65cf8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meff8f7c6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f18b7ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70d73493, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe3037d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5a4f268f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e5c6bfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me15b9785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2233eecb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a54937f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3b618e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45d40b2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dceeea0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39c5bfe8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m547ad6b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b127c34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14cba2fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3c95fbf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbb62bbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7469a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m419df6c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m199fe7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5ec5c8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb01633b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md088b1ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b66aa84, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe34d09a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae82253e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae8b3a50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c23b1d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3503416, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc17cce59, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f06ab86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7ae4fe8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90484267, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e1714d1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m259f688f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf841c0b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m920b6a34, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1e0a236, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ae00eb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md566b8d2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mce67913, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27ecda9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m460d5e86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51eb41cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec5f7785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maaec00b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9e21f7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c4edaca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13af2b5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30bcf26f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m569b8c6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mac2efd83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4549247b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdd92373, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2013622d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5348e09e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cb03d8d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m139afe9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fd5fe9c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b311510, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82b50828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m849c435d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61bdb7fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc17b9cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83e0ba7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mb9bb3bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbd3a460b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m20baf080, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m873549aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf538ec1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb3670e41, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m869f1cfc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b24adc6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1dbd0ef9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m678ed40c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67b5e37c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m57fbec12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d2bdeb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m234fa285, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mccc7b0c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33fb276d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf99bcc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79c547bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5d63c78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4196830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c87be59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6ea481b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0772a9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc185249, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71e561ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d9b76e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m661a509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41cb308f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8208711c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc823908, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b35945d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb97ec39a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8fdad9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf67ef12, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb9ad9a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9751ba88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m405fb570, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39060e3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15e18d34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m936cdd61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a5f7e6c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me68541a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a785fc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcba427e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15323555, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2103904a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3da6ecc2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba56ba63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb2726cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf99d002, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94e6c7eb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md2626106, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma362df5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me65a6f2a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0d2180f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecf9a22a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87e985d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47252ec9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2abbb3bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3436d98d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2aeff7ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6cd40f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2d00571, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb0a590c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me92e4315, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf50c2421, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39177e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m221012d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a5272a3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7db34ad5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b8b17c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m324337e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m962620f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma59baff4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf96d0a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m294bb912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8234b6ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e760efe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80a8e419, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m573c87af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cb63f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41c0d779, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb99ff89e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2228c819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c29019e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae4642ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6c81fb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91b27397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2ec8765, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3eaabc18, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3b91a96b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4852b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md04a422b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72fd4498, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meadeb557, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b7a9f32, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97de51b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me72932, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m180b738, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae8279e6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf675df81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3da7a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m699d83d5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d5306cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mddffddca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a2f2f29, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m554afc72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdab67b90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d68633e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a50424d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ed560fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9028ff2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b48d38c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m613f6f8a, 0, d4341ab02, NULL },
	{m120a0aee, 0, d4341ab02, NULL },
	{ma59f4eec, 0, d4341ab02, NULL },
	{mf3203cea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4f8bee4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9780677f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba8dba1d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m33b920ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45559bee, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m986bbb8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19fdbb69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md048d68f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2c69ffc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f3b4ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7676cb59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6201b00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med3cfb84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2741750c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22fd2ffa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0f94d59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34255ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12899691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24737ab, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc682227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m320c61f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92b570ad, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b38d7ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1a3dd4b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m277b9ac2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa5eda95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4dca2c56, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m97943d66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9de09f17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1116b38, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md955d5fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma35f57d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m982b1531, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81c1341d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d69c2ae, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mefd9252d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2eb7ca9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf5d58b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25058da9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md432bbbe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m180e5994, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md05b372e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb11bfdbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8055ebf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e02e519, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m830b30e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me225b91e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m989fc2cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f77e773, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m550d0875, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m34efd53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69b8743d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35477540, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma499e49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbd9289a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63fe05b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9693f111, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14e30ded, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4229d92e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m52b6a5b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf04798e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f5db1cc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m960dab69, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f447c13, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f1d5d76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f1c16e1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m794ae409, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4407125, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8e2e8b3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b307b09, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf96a9b9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88e4180f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf15db410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b41a752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72be4257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2530350, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m128df136, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46a00159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2fb0ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2131f18c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93c2706d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m857494e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21ed0542, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc331b06, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc9fd487a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdcb6c5c7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2867aea, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb2aabef0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3e9b40a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fb9fb5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7a7f4de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63c53909, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1b0c299e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68d71cba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc36ada0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15f59905, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f5c84fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68622efd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me59be12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m479c323f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42348354, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3ed8f64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68d04dea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef81adfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m589897b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9626dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb48c8f37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me806b9c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e9ff0e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb191ea42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56cbe0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m738fbd78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mae265daa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3bdf508, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6f67259e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m858f6378, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee19c7ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28ce7c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5efc0daa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56915dbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17e43662, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88a23a0e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b8d9ce0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fa2f3f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e90001, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mec78267a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3df7c3a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3c0b068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m351e2b83, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m82517f15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma3f864c3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5dc509a5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafe7c83d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99ba045, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b74a6a0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67063b8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37740c0d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m776c50de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80145b1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc72fa05, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ed3098b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc12d715, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6eb16243, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb183333a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me5737840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6824288, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b91375e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m88ea73e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md50c95ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51d3d524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6b4f473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5440950a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde26d3d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc507352, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2ff4a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9de2f207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9e3b8ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc45f85c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53549851, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9f516e65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5243368c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffcc46e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ab56127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8415c9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e4164f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d5bfed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcad90d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc06c8a45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me76fec4c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9baed112, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3126c6e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e174a1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1134e73f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6c7d877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me563a231, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m35ecc67c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffc2672b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3687399e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33ad002a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7269f039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf304d4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m595bb850, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m556ac250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa618ba4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{maf6c5571, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb96b785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e0439e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda973b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbd0c39d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc71cf6a9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bccade2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma35a24b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me690cf28, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6fc137f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fd7c8f7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69d4d822, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdccc3ae4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me298b1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfbdb99d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0b68c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cd44399, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f3c6279, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfdedf03, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m366dbadb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb13427ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7778ff8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m756f4e02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb7cf4f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ef02106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md24c0542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb70a1fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma404e79a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d2d6a1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22a05f5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25459279, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73d8dd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m846f317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f2a00ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me30dd8a1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m38fc2603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83d49834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda80ce14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c881934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ea2f2bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab8639a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5b68423, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38c9464e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51557d0b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2c0e8a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maea80ef1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71ccf6f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m132cddf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ef62e47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25266efe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m471fda0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m990ba43c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7386d766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d345d5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54790bce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me431106c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m70541c5b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76f358a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fc910c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4372af0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84098bf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d95d648, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mafd91834, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m58c725cb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mebc28f44, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89da21b7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5b880bb, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3bcd6cca, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m754fc01e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9877be0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e1e9a68, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma54c37b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf785072b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83a467f9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf317f8c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63276e14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma62600ef, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mffcd03dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf38abeb6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md26709c4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbcf698b0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fd33006, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ed65231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a800a08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3187cebc, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mad2b19e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ed92e66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m663f865b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43c786fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me00747d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1f4d13a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m435c8f78, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m91551a78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e50f10f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m93715e9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccc0feb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f8fdd42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5f54c5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45db178c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5f33f3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf30052e8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5ca868d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47c9ac02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44bf4f1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0a052ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfc9e624, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m53b9a5f8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96a3e202, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma11de66b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b8d6b5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb8b20bfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a73f689, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8527c509, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m246fe86f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1afcc4c5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m67cd823f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9cd0d0ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46d628c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1ae131c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28bac62b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddb50d5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m463dc51f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ca24749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90e9485d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e07567c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c008749, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87fbe4d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9058e574, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5232177, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25764924, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d29cd7e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8a32bb2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4874635, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md3dccb90, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4553ab9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27c9536, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8b349e14, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf2b48079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab33a6f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8035e329, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m271f190e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf318c689, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf7b64369, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39e7f4f6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8b1dc3c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb98fdf71, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me67b7e4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddb993b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13375b7b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me823a42a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41f80d24, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54ca04b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4021669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m585034f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf701b5e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6e5ab1f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m15150c50, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbf5beb9e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3deaac5a, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mba1ee7cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ca6d321, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3e41e25, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m13468a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f2c7f93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a5375c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc75c900, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5595c76b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m695c9974, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69161551, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5438c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m285970aa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mca13987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf83665f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m193e918d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26c62b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61bc3205, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfc0dfeac, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd797550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m948c2559, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fec9aa8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m924dc1b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md23ac8e5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md366ae7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30f08fa2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m878a3c70, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m497b5914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9199b87d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4c1ca440, NULL },
	{m929dfc65, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m360c4337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m269633f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcda0f291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b9caa46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m92387b3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbac56492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7935fd37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd7e9a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71e1b7f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52cba8e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc80f03b8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf023e5fe, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m681e74b6, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md43105a7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4ae1b8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1dd13ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m748a4702, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m600e9177, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc468b857, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1284271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2707e98e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8d810fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9af838fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0b47eca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md96d500e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2cc6ddf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65400b8a, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c807455, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb70929c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf34b862d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9dca38bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfec8d720, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m955620e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c20c101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d2c9e96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d4178d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4875bf9, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabad0fc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7766c4b4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1ee2213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d7d66a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a9ca462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34f0d6ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m340b9681, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65334bf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfa08885, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17aa2370, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6d0ed641, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b09b953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7ba7ab3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71553ed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma658e834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcfe533c2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc376fa9c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7045d4c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc41925a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aa22781, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma20276f5, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m410f6f34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b200c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c1b81f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30bcda68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52f73c55, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84af6ab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md84cb197, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74b66244, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m55bb1183, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe351dd2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f487627, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2957d786, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m95f556cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83efffec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9503c4c1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e73424, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m44c88859, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3485958d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d7ba46d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6335ae1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbfc92d2c, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc06bab46, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1023c7b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fb68ef4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a4dc3ec, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4d9bae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48155b95, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98e896f3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1d5fdf52, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5de81555, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d8eca72, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9d3029e4, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb39db89b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bf96e7f, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m98a15770, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5421f1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mced4d353, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf416a3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53fa3cd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc89cfcb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef48b15e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m458d8b86, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc783250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma064bc6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc1ac0e7, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6a040dd, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8a86192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb569d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m118779b1, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md15e66af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m970306e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cb8c2c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22259dc2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b078489, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcf6931bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m207ad877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49aeb69f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc41b64da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49c327a2, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m80c1fb5e, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27153360, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdead451, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meb8b972d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc14a97e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb23868e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7269851, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40c7b8c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a765f66, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf903d45b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m331d35bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac058d60, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdd993499, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb58d6587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b7f192b, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76883361, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a717ed0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m258f0931, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd3cacc0, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9e20d2cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6213507, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5aa10713, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc614574, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e72058b, ADBLOCK_FLAG_MATCH_BEGIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1245cda8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6092678e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc4c2d8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a560155, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0f35bfa, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65055634, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fa7f607, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7a250bf, 0, d759d6398, NULL },
	{md0404ded, ADBLOCK_FLAG_MATCH_DOMAIN, d759d6398, NULL },
	{me7abf845, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, d759d6398, NULL },
	{mfdfcc707, 0, d486e9942, NULL },
	{mbe4de5ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{m316dda93, ADBLOCK_FLAG_MATCH_DOMAIN, d486e9942, NULL },
	{m1bdac3f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{md666db4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{md156d86f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{mba809500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{m73cfdc09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{mfc626c7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d486e9942, NULL },
	{mcf3ac16c, ADBLOCK_FLAG_MATCH_DOMAIN, d74c71641, NULL },
	{me7abf845, ADBLOCK_FLAG_MATCH_DOMAIN, d74c71641, NULL },
	{mda23b1b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d74c71641, NULL },
	{med57c454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d74c71641, NULL },
	{mb232f470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d299d033b, NULL },
	{mb04849e4, ADBLOCK_FLAG_MATCH_DOMAIN, d299d033b, NULL },
	{ma4785ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d6b4be80, NULL },
	{m903f118d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d299d033b, NULL },
	{m6843ab7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d299d033b, NULL },
	{m15c1f437, 0, d4849da01, NULL },
	{m618cad45, 0, d4849da01, NULL },
	{mb0a17228, 0, d4849da01, NULL },
	{m3b45a9e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4849da01, NULL },
	{m7d1ae96, 0, d1cd3f77d, NULL },
	{mfac44f96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d46990e68, NULL },
	{m9806dcf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d46990e68, NULL },
	{mc2f581ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d46990e68, NULL },
	{m811ec77e, ADBLOCK_FLAG_MATCH_DOMAIN, d3fa1e3eb, NULL },
	{m293f826a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3fa1e3eb, NULL },
	{mcb5611ae, ADBLOCK_FLAG_MATCH_DOMAIN, d2c232195, NULL },
	{m67d3663c, ADBLOCK_FLAG_MATCH_DOMAIN, d2c232195, NULL },
	{mb8fce44a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, df388bf6b, NULL },
	{m8cbd6862, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d3e8b2cd5, NULL },
	{m13953f43, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d5dca9eaf, NULL },
	{m3baa4d7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, dba79b0e6, NULL },
	{madbc6440, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d311b03b6, NULL },
	{m50afeaab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, dc133915b, NULL },
	{mbbf37207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d1e0c8df1, NULL },
	{ma3595b46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, dee08a0c8, NULL },
	{mf8f967f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d3e8b2cd5, NULL },
	{mfeb5d475, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d57188e74, NULL },
	{ma75c5fa4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d3e8b2cd5, NULL },
	{m5635add, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbdf034ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f6fd3fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ae5f99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me8c6aaa5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb45f6ffe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mfc2f4c5b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bb5e3cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, ddb1cef8f, NULL },
	{mc81ff6d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54410940, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19a501e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d90e9e765, NULL },
	{mb1c7ddcb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8ad44d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db3310bdf, NULL },
	{m3e780f2a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dce4bb122, NULL },
	{m8619b409, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d45787dc4, NULL },
	{m560cdce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14e8ff82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m96df2ea2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df6256e37, NULL },
	{m2e66a2bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d68df37b4, NULL },
	{m88752c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de3b1caa5, NULL },
	{m6f08c45f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99babc94, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36b10d1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5bc64e82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me42f7d91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52c75955, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c722951, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c7933df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6846c581, NULL },
	{m4a4b99c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df45478a8, NULL },
	{m11c62139, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bd9cf7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6cc79667, NULL },
	{mfb474017, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d84c1a3b, NULL },
	{m1deabd7d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8c45a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7c24609, NULL },
	{m81cb8a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d66a7bf89, NULL },
	{me37c148b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d71aa88a9, NULL },
	{m66604d48, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, daa6cf14b, NULL },
	{m28abb1e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df900c4b, NULL },
	{m651b0657, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df45478a8, NULL },
	{m1c1c8458, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7049e510, NULL },
	{m26741233, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7049e510, NULL },
	{med8fe6e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d172b1bb, NULL },
	{m90431dbd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md759a144, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcbfa29f1, NULL },
	{mdc43ee20, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d667639eb, NULL },
	{mf9a35d60, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb9f28682, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d3bf08cb9, NULL },
	{mae859f37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdf884af2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me899ea84, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d35d44145, NULL },
	{m4aa98428, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69217cdf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28192a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1c9b2964, NULL },
	{me8c0d713, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf3399be6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8cdb5952, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d10ca11, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m392bbff3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma78a97d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dcd975e64, NULL },
	{mfe2fd9c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbf8726ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1455b313, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfef42a9a, NULL },
	{ma7347754, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6747fa1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d58555e61, NULL },
	{m30b31541, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m433b0cbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d1e963058, NULL },
	{mdcf86c05, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1e963058, NULL },
	{m678773aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcf7b2bac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m472b0725, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ae9e4aa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4e6bb2e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m8bf58e5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m80812303, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7e290077, NULL },
	{m718bae24, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfe84de4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m629f410b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4d3c76e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39ee1152, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5431647d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db4588ac9, NULL },
	{m5d6faaf8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bc29ba5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2b87684, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me20e19e8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2eaa81f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25e60bfd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c89cbb1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m75c3d45e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, da3867894, NULL },
	{mff7bfa32, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cb2494c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe284121, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7b332202, NULL },
	{m3abc7992, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dfca0494a, NULL },
	{md84a7127, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5d685d0, NULL },
	{mdc7c2fb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d578c72d3, NULL },
	{mdd260ac1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2fa5375, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73d71695, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e7b080b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5af23658, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a595dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ceee2b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbc2d7e7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cead450, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db3e441b0, NULL },
	{m616c9467, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64e7a224, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da06b6e1e, NULL },
	{m65bc19d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2344d5f0, NULL },
	{mc89d9d49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2344d5f0, NULL },
	{me75d53a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db2c31c1f, NULL },
	{m978ad68d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2f31c508, NULL },
	{m984aee0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2f31c508, NULL },
	{m91de57ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md257dcb2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2f31c508, NULL },
	{m7de4bac3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db94e950e, NULL },
	{ma5e72d34, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m84ec2b5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5c167a52, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d78348381, NULL },
	{m9e3b175f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e6b43f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ca5aa7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb65d1803, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8bc301a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m637f2a91, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb65fbf90, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ecc25ad, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m18898d0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de4a7ea22, NULL },
	{m9387e405, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d42669884, NULL },
	{mbe4de5ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db81e93a1, NULL },
	{m328d8b40, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dbea6ec93, NULL },
	{me1beeae1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7e37c8d5, NULL },
	{m908943bc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da3c34b72, NULL },
	{m9122f67a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8430a5b5, NULL },
	{m4673d845, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d280dbf26, NULL },
	{m34b5aa06, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4174448c, NULL },
	{m760e9b57, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d280dbf26, NULL },
	{m8495f044, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d179eb31, NULL },
	{m7061c4ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dffed8ad2, NULL },
	{m7bfeece5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db09e0345, NULL },
	{m8b62ad7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d182f7cc4, NULL },
	{m51c8d410, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de2cac017, NULL },
	{me44588bd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dda45b720, NULL },
	{ma0f3d56d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d17bf038, NULL },
	{m8a4c8460, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d34a40269, NULL },
	{m341e4e0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de2cac017, NULL },
	{m30986207, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d252845ad, NULL },
	{mf4acb484, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ad79422, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf6a019e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7f0f2d28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c83e10c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbb64c327, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m3f07ec18, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dc4fd7013, NULL },
	{m1b357e2c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daab71040, NULL },
	{m2a6d7f2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m707475dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md972b899, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d4aba676b, NULL },
	{m28d3ef6f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d741273e3, NULL },
	{m6d297775, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d741273e3, NULL },
	{m32db1692, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a726335, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db330c8ed, NULL },
	{m3cf9ada7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc3489038, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me7ab603f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8d4e9aee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, NULL, NULL },
	{mc0944783, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d75438397, NULL },
	{m4b5d17a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df45478a8, NULL },
	{me5290a92, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df45478a8, NULL },
	{m327dc9c8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d9e46d7c3, NULL },
	{m3ffd38b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5fac5177, NULL },
	{m5cf0af52, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d5fac5177, NULL },
	{m5ca6dbde, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc58d55e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m63eb801f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m48109b6a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m5dfa6831, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbdc4d87, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0864a9e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf38f55c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m72c7b208, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46fc7c7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddb04e14a, NULL },
	{ma1356d53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df4c6f99f, NULL },
	{m599303ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56172b7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a3fb599, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddb149520, NULL },
	{m3e377e1a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d78ff52ad, NULL },
	{md427d68e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d541a4bd9, NULL },
	{m3dd46011, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa79a18c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2ccc355, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m674ececd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d83412d8a, NULL },
	{mbfd0080d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2c5337b7, NULL },
	{m11aa08f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2344d5f0, NULL },
	{m52b7c601, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc1c0fcb0, NULL },
	{mf18e50c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd85a6f92, NULL },
	{md8432320, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab9ff93a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d486c23d0, NULL },
	{mfefb04d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mab8dcae9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma63e178b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4485c46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b7d94f0, NULL },
	{mf69161e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4b6ea9ef, NULL },
	{m5534c202, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac6a11bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de20c8b74, NULL },
	{me680d3d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc13f4e07, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me1ce6f71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m69ad1180, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d381ae572, NULL },
	{mdb4fe971, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d381ae572, NULL },
	{m64bfc212, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6d491bfe, NULL },
	{m7f6f6db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d52e1afff, NULL },
	{m7efedce8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67a97198, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de9c87fb7, NULL },
	{maa97ead4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m21bb6905, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md0ccd3f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3a8aebd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9406e08, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m868e67f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd885d6d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mee154b17, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde7ac30c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me2cbbed3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m456c4104, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83556ba9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7e72f2f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfd9ddf32, NULL },
	{m8ea34f80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de56040ae, NULL },
	{m42999270, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m913aed6f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a8f18e9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m2836a404, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3eef391e, NULL },
	{m608ecb9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mc42728f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdc85e1b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d6eb158ee, NULL },
	{mea58ea03, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9236fff4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m525b0b32, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m281ee62e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daa49275e, NULL },
	{m1f026e4b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6e53e697, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4957d372, NULL },
	{m43a7b739, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dee138779, NULL },
	{m65f1f885, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1555304, NULL },
	{me768e830, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc9565271, NULL },
	{m4ecb865d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdddfb5bb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_MATCH_END, d46d34540, NULL },
	{m7cc275c6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db5899b98, NULL },
	{m7e8c13e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db5899b98, NULL },
	{m626abbd9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17e8eda0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd4ac28c9, NULL },
	{ma906fe29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf0bf31c1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2344d5f0, NULL },
	{me6a472cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m25776064, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1c7434b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54a77bf0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7eac92d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1088e39c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5882e490, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5a1bb705, NULL },
	{m9cf2c486, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df1b40665, NULL },
	{m3cbd8695, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de6017cce, NULL },
	{m519e5b73, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd6b0e991, NULL },
	{m9b67b60a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d46188bec, NULL },
	{m2028f794, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dafd57761, NULL },
	{m720b2f9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b622f5d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8a9077b3, NULL },
	{m7c6a93d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d12319194, NULL },
	{m3c7cde66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m99093968, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73be2a88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73700859, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfa5f3d86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bb7faa3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m655abab0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de1b04dbf, NULL },
	{m76e8040a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m9054aca1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f2cb038, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73356853, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, daac73b76, NULL },
	{mb0598d37, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d68df37b4, NULL },
	{me165a68e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8f891b16, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b6db52b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m8b65f5f2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc2e1edea, NULL },
	{mcee2a51e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de7a5915e, NULL },
	{m226db3ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{me9e0e20f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m1b0539b1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dcbc0c6b8, NULL },
	{m6d876611, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd0a125fb, NULL },
	{mabe86e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ce8017d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6ad377bf, NULL },
	{m4fab4829, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec9d8b5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d145428c4, NULL },
	{m34e00b4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d45245271, NULL },
	{m15b9464c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda34c654, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf5997fbd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ed95e16, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb83ac01c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9a58d61, NULL },
	{m2a1124db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m1dd71084, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c3d62a3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8af4446, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5b62b317, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me889dd03, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md52d2aa4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m80c722ac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma3324220, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5b6c06c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfc793ab6, NULL },
	{md156d86f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2191ffc2, NULL },
	{mf9f8123e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb8137613, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c48dc4f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ede714d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0cbc33b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6b8aae3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m409ef27b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mcb1921b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6304434e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mee1b3b1a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md6bab4a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbe6dd4fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37547f74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, decd6d220, NULL },
	{m32764d0f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db28c29b5, NULL },
	{m4ee84d78, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd0597d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me8e54e01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1013c46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4eaed15e, NULL },
	{md9af7ef1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me546651e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3d27bfdb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8eb32259, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, db974dba9, NULL },
	{ma1040c1b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d85436c52, NULL },
	{m634bfe2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf826a1ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52d5cd86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d81091cde, NULL },
	{md79c045b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d16f14e3c, NULL },
	{mdfefc61f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m650a4ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde82f160, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfca0494a, NULL },
	{md61999cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mcb5be3ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d878a10de, NULL },
	{m9a3efb5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mdef78576, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m78d42074, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df30d2dfe, NULL },
	{mde11a9ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1bac0dbf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m6f1d1100, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma01a66df, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfd9d2eb7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m40bd7966, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4e0ec30c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dba47306f, NULL },
	{m95b97237, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb72d3ddb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma6e6c3a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7f2d8612, NULL },
	{m74177fc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3d8ac181, NULL },
	{m6ca6088c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfe193ddb, NULL },
	{m51011e5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3d8ac181, NULL },
	{m61ad1f09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d3d8ac181, NULL },
	{m68eb581e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d3d8ac181, NULL },
	{m37d27bb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da7d09f54, NULL },
	{mded2701a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m25f16df5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma7367cd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d561446ee, NULL },
	{m7dc714e5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db12bb3fb, NULL },
	{ma925c4a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcd7c6f2a, NULL },
	{md05efbe7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m61d93831, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma89a2f0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d8bedb18c, NULL },
	{mc3558698, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9206bf7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2fbdc47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc68f52e3, NULL },
	{m4aea2283, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6ec6f2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m344b8b7e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9c6dbebf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9fa591c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1afe865d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9386826b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33793d7f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meba14c3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf4bc21a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me83d698d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2354e88b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d17bf038, NULL },
	{mbf534732, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3d15fd28, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f11760b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f118292, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, ddadacfb5, NULL },
	{m2394e2e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de4e8d4e2, NULL },
	{m5948f9a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf664115, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb1daa08f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfe193ddb, NULL },
	{mc691ed74, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd05c43d7, NULL },
	{m5954d4a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfccbf04c, NULL },
	{mb948d923, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc67b2e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{me528aa9d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d596f4997, NULL },
	{m9a0cebef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m187554d6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1336ee8f, NULL },
	{m98c7b996, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de6807e2f, NULL },
	{m81f47de8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de0bf16fe, NULL },
	{m95978cb8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98a49566, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d6d7571, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81f6a413, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98a9cb85, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0e4d106, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me68a4455, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28eea487, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbf2642d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de5c33b22, NULL },
	{mc5cc2337, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3acd016f, NULL },
	{m675cf105, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de5c33b22, NULL },
	{m68008bde, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7467e2b3, NULL },
	{m8482100b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d1fcccf82, NULL },
	{m4e4c0ddb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d94359a95, NULL },
	{mac5821de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, debc9c66a, NULL },
	{mc707542d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, debc9c66a, NULL },
	{m575b1eb3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dfca0494a, NULL },
	{m11b6701d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m989e5f9b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9ff2836, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc0410748, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m47a7d6ae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5531055d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, df63cca79, NULL },
	{ma3652ea3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1d4ca3f, NULL },
	{m4b168cf, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m11b6adaa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d206c7f95, NULL },
	{mf36d5f71, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb4add0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9fd7a2a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a04a1d5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95460df6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6228b87d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df3fe3bb0, NULL },
	{mfb8b4157, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dede15bfc, NULL },
	{m2696bc68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da99f571c, NULL },
	{mab80a197, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd86532bb, NULL },
	{mf0c196ba, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de171cb9b, NULL },
	{m1634b4e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdbe7f9a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd05c43d7, NULL },
	{m64b589c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{ma7f5ea3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med353748, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3ee61bd8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8d7960f4, NULL },
	{m23e1c364, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe606231, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d78ff52ad, NULL },
	{mf4e2ba0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, daff1f825, NULL },
	{m856b8b06, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m664a82a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c5398ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2b02846d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc356cd3c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfadcf002, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54df170b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df4629a68, NULL },
	{md05e619b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8b541797, NULL },
	{m9a0513, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee0f075, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medec8689, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md72fb972, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90a16570, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de9683dfc, NULL },
	{m1c183d3f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1fc66f3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28f4dc0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8557283a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma2116c0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6c79df41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dbd38f6e8, NULL },
	{m2b1445a7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf61c9025, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70fc9781, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8ded2648, NULL },
	{m4900037a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dcd7b8fdc, NULL },
	{m4e5617d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56baa531, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d62db3f9e, NULL },
	{m70e887ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d302e4b9f, NULL },
	{m2a5286c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{made9f0ff, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{made4a667, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m977532e0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6f0f10b4, NULL },
	{m546e0f2f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bf0c8ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m46a652e3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d970a5ca0, NULL },
	{m67d5933a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da9e9fe0d, NULL },
	{m76bea24f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d22d9ccad, NULL },
	{mde91f96d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6826b82e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m17675857, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m784b237c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d68df37b4, NULL },
	{mae9c8557, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d6a4872d4, NULL },
	{m182e3933, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m77fe212c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2334edbe, NULL },
	{m7cc734de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d81e7e0dd, NULL },
	{m515bb103, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2e3fe42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m4aa8d5d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me00499c3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df0749e43, NULL },
	{m4af07303, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9b8e8ded, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m53e9b901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9658de0a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4c0d969d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d61c04572, NULL },
	{m549216fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m45b4117a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2bea48a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m27a04fb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m73131a5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{me43be934, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc07232aa, NULL },
	{md858911f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1fd9b959, NULL },
	{mb87d1481, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d1cbf9f04, NULL },
	{mce4add4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d750a77be, NULL },
	{m73434f42, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da3ed2292, NULL },
	{m3a76b97c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de4a7ea22, NULL },
	{m734d407, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8c5c0d0e, NULL },
	{m1e3b47dd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da51bcac, NULL },
	{m81efe5eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7e0fde91, NULL },
	{m5da5ba56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7e0fde91, NULL },
	{m8d5bc43b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m65a3907b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d8e1bb2bc, NULL },
	{mbb0b15be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m32b9bd53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d4983898a, NULL },
	{mc5ac9fe4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60a638b9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d80fd9e6b, NULL },
	{m8cd6848d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74fdd2d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3fc9ac5c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9ccb6b26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m37af6b27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dedf0b96d, NULL },
	{mb2060bf5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m591e46be, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8843266, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m99885952, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m99191a40, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e691112, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, df5844e12, NULL },
	{meae3d30b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcde6283, NULL },
	{m69d8d37e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d177842b7, NULL },
	{mcd848c35, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md29e8d89, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m303f129d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d2186ff39, NULL },
	{m2b6596d7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5e979a7c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf34a9e46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d507d8ba7, NULL },
	{m62686c1e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9f47c3e2, NULL },
	{m90e87ec6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64a4a760, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md43801c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d17cd2973, NULL },
	{m4ee172b0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d17cd2973, NULL },
	{m510938c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d39f29335, NULL },
	{m1abb60c5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m74b8dff5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78e93cc2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf24a8ee9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5a5858cb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m6549669e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd27c6694, NULL },
	{mb98fbe22, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d59751bef, NULL },
	{m36139e29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d59751bef, NULL },
	{m50fef8b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me38c3b63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md4e3401, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m51de9168, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m71a744fd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma50a57f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mbc53205c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m19168b9b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcb48a3f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m690bc465, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb2528fc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db6d6cdba, NULL },
	{mfef76160, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cc6a758, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1b0e233, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34f9d78d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d18eb8904, NULL },
	{m4a042a63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd85a6f92, NULL },
	{mcc0cd5b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd85a6f92, NULL },
	{m7364cc5e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcc953c2b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d7e0553c4, NULL },
	{m26434c4d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m54d1a142, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25ab97fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6bae4978, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m39222d80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99a42ae3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1615381a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d4e61fe4c, NULL },
	{m56ad5d68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc131b563, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me0c51a97, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db989fbf3, NULL },
	{m5e23121b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meaa0e888, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d68df37b4, NULL },
	{mdc9d376, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d68df37b4, NULL },
	{mc1cab58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md461905b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc7add0eb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d87fb54ee, NULL },
	{m7155960d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f129231, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m95a51d8b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78dab637, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d94a20d9b, NULL },
	{m997bc392, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc73d952d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m989443b2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma4082c3b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7da01d97, NULL },
	{mec0142a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70e475ce, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57bde883, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m945cf988, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{ma8e480d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfeddfc6c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89ba502a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb43470f9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mdf08b685, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, de90ba62b, NULL },
	{m56682ed1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d1a0e0218, NULL },
	{mf2687409, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de90ba62b, NULL },
	{me75a8bd0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69742fb5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5319daf2, NULL },
	{m6b0ef836, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m89a3225d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dde73ccaa, NULL },
	{mfa31efa0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5ddd2f43, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0af8f09, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d26bcf7fc, NULL },
	{mc83d3f10, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d391c8ce8, NULL },
	{mac0c52a2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6228e8a9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2004b9a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mf1181157, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2f3bf591, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, db9a58d61, NULL },
	{med5c192d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81a6b9a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d21eddb66, NULL },
	{m86b352d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7973e9a0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, ddf97c1cd, NULL },
	{mec398918, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m26c1bd3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{mb562ce26, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd6b0e991, NULL },
	{mdebadc3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9404804e, NULL },
	{m775bab63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d2dea7e0b, NULL },
	{m66b90ca9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m446ff054, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{meea8f5a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d996a69bd, NULL },
	{m1c86b9c0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me28d4542, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d43be7848, NULL },
	{mce9d7b23, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dd0c9aac, NULL },
	{mcf5a1e27, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfe5f1f90, NULL },
	{m24fa1db4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d19c25472, NULL },
	{ma4c4bdd9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mc841da99, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, df606f573, NULL },
	{m85d13d01, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8e122166, NULL },
	{mfe5f846e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m231fa5ed, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfabd221, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e1e3535, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d86de8ef0, NULL },
	{mbf35d57f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d4ad46b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7b76d825, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m83328229, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md1d436de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d723da48b, NULL },
	{ma32f5013, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d3c69d9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae042f66, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d384e0c02, NULL },
	{mff8c2a96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d384e0c02, NULL },
	{mb5d2eda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d6b7d08ba, NULL },
	{m9c3d523b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3908df46, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maba7ede7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9404804e, NULL },
	{m649e09dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8889475f, NULL },
	{m969d0b68, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d8889475f, NULL },
	{mae5d67c4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd844fad4, NULL },
	{m5727dc3a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc679e191, NULL },
	{mcf9f2748, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73d39655, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma24065b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m31179cfb, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de7e6faaf, NULL },
	{mba6b2236, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d9404804e, NULL },
	{m7b7f4025, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60d5a9cd, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me711293, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me06ffef4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5f797531, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c3af744, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8c51839, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d81329538, NULL },
	{m31ddba9b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db0d061b6, NULL },
	{m12c93fd4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc90f2984, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d37d130d7, NULL },
	{m6c36b898, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m166d3fa8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d22e931f3, NULL },
	{m73325731, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db66e839b, NULL },
	{mc2cb8435, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7db8a313, NULL },
	{m22035c69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d39c0dc35, NULL },
	{m614bd3f4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4151127, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m448a2349, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d43be7848, NULL },
	{m585a4df6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d57e192a3, NULL },
	{m6abeae89, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d7cf36494, NULL },
	{ma69be890, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m52c4c547, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2140960e, NULL },
	{m9abe2c32, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mabd430c7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1eaccb8d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dff3590cb, NULL },
	{m76059f6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddff16923, NULL },
	{m4787535, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4a76a780, NULL },
	{m8244e04, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m17485f33, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9d7f9382, NULL },
	{m5e47b4c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d773a22ce, NULL },
	{mb91febf0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m282c435a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a4c3771, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ed701fe, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d57c99d0e, NULL },
	{m15e1430a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4b166e82, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d5b979e4b, NULL },
	{m5ce38382, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md7351569, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma10c6e41, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, deba8d171, NULL },
	{m714cbcac, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbf6e7469, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dff3590cb, NULL },
	{m33794050, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad0d8ad7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc343651, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me3c44d76, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m985d1a8b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de2047f67, NULL },
	{mc48d9a53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83876660, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cd0496b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9783334d, NULL },
	{mefbc75e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m7c991dc8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc077e9ce, NULL },
	{m64ac988f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc077e9ce, NULL },
	{m557c8622, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m37e0ed7a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbad2965f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2e96225f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, da5591e2e, NULL },
	{mca7857e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db4588ac9, NULL },
	{mfa61b00e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db4588ac9, NULL },
	{m5b859d88, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a301700, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24a22283, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db9fb83f0, NULL },
	{m7d0b9ba7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mbe4220f0, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dd3461476, NULL },
	{mbe27319, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m478407dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, db13a8dd8, NULL },
	{m769bd760, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d2ad2f10e, NULL },
	{m4004b1fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1e4d9406, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d62be2386, NULL },
	{m59be67a4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb3cbdbde, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m74908e8e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d52d8d716, NULL },
	{mae495940, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5211a32c, NULL },
	{mb107e43c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2294890c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md5bd6eb4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3f69a5b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m7a66ca69, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dec72f5cb, NULL },
	{mc2b651d2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8ab10099, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d687b1e6b, NULL },
	{m75e4362d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mddebfb86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de2603e9f, NULL },
	{mf159d6e4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb78ffd80, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md65a74de, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d42cbe396, NULL },
	{m95d091cc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m396ee133, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m94130eda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m56a1b28a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, de2603e9f, NULL },
	{mb2e7255b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mb9c16407, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d179b254c, NULL },
	{mc8436406, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67038a0b, NULL },
	{mb9da36ef, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd23a7a78, NULL },
	{me1b7c463, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de0d785ee, NULL },
	{m99f2e0e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m30f6a8f5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d65852b80, NULL },
	{m39b4dd1c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3536fc5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, d1bfe29af, NULL },
	{m11932510, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d5b574e9, NULL },
	{mb72e7c56, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m3451a194, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_FIRST_PARTY, NULL, NULL },
	{m28be83ca, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m607b7cf5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d36e1c7d4, NULL },
	{ma73797a5, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m24594901, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ae3aed9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcfe03352, NULL },
	{m11767955, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m5a8f9aae, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m81c3a959, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d74b5cc58, NULL },
	{m18c4f694, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, de2c29e93, NULL },
	{m95bd875c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, de87c2ea2, NULL },
	{m73aba87c, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, dd0a374bd, NULL },
	{m54eb585, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d39f2bf63, NULL },
	{m66f26345, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d96c460fe, NULL },
	{m6893b6, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4925f5ab, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d38d76a2d, NULL },
	{m84c46603, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m432e9b84, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m9796b58, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9dfff5a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d207c0503, NULL },
	{mcb6bf464, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m68fe7587, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67e0f566, NULL },
	{mafb3d04a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da3187445, NULL },
	{mf9198c29, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a4d4c84, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d67e0f566, NULL },
	{mb45cfa3e, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m28c330dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d29b1ed0f, NULL },
	{m901cfffc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2dc9a0a1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d270c433f, NULL },
	{md61c472e, ADBLOCK_FLAG_EXCEPTION, d67532e00, NULL },
	{mc10d4fe4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4ad94a8f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m6fbf7801, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mfafc910b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dd2e536c3, NULL },
	{m598884e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d50e200f2, NULL },
	{m15bfc6d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m686a5668, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, db5ed7249, NULL },
	{md54bc14b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me87bafd3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d50e200f2, NULL },
	{m6d41d63, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, d50e200f2, NULL },
	{mbbde9e78, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d95548cd7, NULL },
	{maa91352b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d2eb53554, NULL },
	{m6086733a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m4dd51caa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc4276cbc, NULL },
	{me73084e7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc4276cbc, NULL },
	{md6449dda, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc4276cbc, NULL },
	{m4499236b, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc6fea3b6, NULL },
	{ma41dd4d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4cd4828d, NULL },
	{m2526bd49, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dceb6dd45, NULL },
	{m8df088d4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc3d43063, NULL },
	{m1adec965, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9596b2f1, NULL },
	{m4f1dfa96, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mcd0a87ee, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc3d43063, NULL },
	{m9480b832, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m288bdc1f, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, dc7453a93, NULL },
	{mdea0931a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc7453a93, NULL },
	{ma9fdec0d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m59ff1749, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m60f67a81, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{me6ee959a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d25b576b3, NULL },
	{m2e885ee1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d9748b10e, NULL },
	{m85a31a40, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d4f86a933, NULL },
	{me7abf845, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3fde7f18, NULL },
	{m180f5a38, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m5ffc4208, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9af7e21, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dc6b43950, NULL },
	{m894307ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mb9aa782a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m8fce00ec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m883be8da, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m650c98b7, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3a140828, NULL },
	{m84bc977, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d3a140828, NULL },
	{m66e2de53, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m40250f86, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md22a49e2, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dcee93653, NULL },
	{m3674a7f1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m76a3c5d3, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbefec3a8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, dfd5e3630, NULL },
	{ma4bbd446, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m479712e1, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1268aec, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf5460a50, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m399262fa, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a180a9a, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m2d1316db, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, dc5c24073, NULL },
	{ma73cb1d8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, d7004de5c, NULL },
	{mad490cbc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, da9035797, NULL },
	{m32e02b79, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d856d0a43, NULL },
	{m7c958d67, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, daa8dec49, NULL },
	{mcac96f47, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31f2ed43, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m725a0dc, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d61c53140, NULL },
	{m9609a6b8, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, ddaf436d1, NULL },
	{m86928ea, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md42cc193, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d638d049c, NULL },
	{m29ac39c9, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, d638d049c, NULL },
	{mbc1b0a1d, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m1145f4b4, ADBLOCK_FLAG_EXCEPTION | ADBLOCK_FLAG_HAS_WILDCARD, d8329c392, NULL },
	{mc3c037ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madc6137c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md574d940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50bfe378, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff098925, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc4a7ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md29d6121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5334ebed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60d0a1a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fee1b1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95469742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9100ed51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1620dbae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m793b7857, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28073dbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc7c2904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9588bf09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c670231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5b8623c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maab5ebff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83934de5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0ff9a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ce6467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26330c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7969ad9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m400bdc00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc5af750, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me020735d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc304d305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma059fa04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44e9803a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cd54d69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aaa8e22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11a12f45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30d3b0a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29f2f7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6792636c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ef3a7e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb24b0cfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4682bb53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28b70384, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ecd544a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52254da8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d00d9b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma19103fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68d8e67c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32a2c079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma06c6dd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me50acc86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m949024ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80f89929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ef36f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9175729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0d82d5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23afa1e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m498cc074, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23def4d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb31c397b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fb6ee3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m819a0415, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71ffedf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6442f396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4b10ca2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbdba40c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0d5e668, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6b843a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma50bf1fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma53c04a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f914192, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64ed4ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4de386d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ce9c710, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8fa418, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6eb49f7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m860097c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m662bbff0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb363b17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80d6222f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b027973, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2ec7050, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34962a67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m733c63db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce7eb54f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46ffc20f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea023eaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b5ce6b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2877d201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me235c56c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27cbd502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddebfb86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c844ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4fe9fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf246279, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4180247b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41038e5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b00bb21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7669cd39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb06439d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m363714a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54920492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82f75473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5564c22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med2f3ecf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ed95c6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf508d1bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m636f8878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98a4d2b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf775366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93bb6561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m838d0a0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bcf42de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55101121, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec94dbbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma13523a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc554f89a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c0d4e23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac0d5b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m521b8daa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cc6514b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ca90fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a59041d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md05d585c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59db6cd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb21e89ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f0b0d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf08ad0e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccb3dd71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m549d4785, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma92958ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62cff59e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14c666df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2ae16f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdef45b85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m117cf90d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22d77d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49eda032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb468efbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a7e05b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f098b06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a47b096, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79a671ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m974a4c97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d27716d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m707999a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2f6b18e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c536c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m749b887b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41c30244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfef83dac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57b5a015, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m593612f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b87d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bf3f095, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0ac60fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f39a9e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meba0b3e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb76cb47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb70ac8fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ba1f643, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60cc0c30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md25f2593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5dec03bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m758960cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf4b589d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e7033f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1ddd981, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6283a460, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m343d3919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md884116f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m525ceca3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ef57c75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m159bde27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cde80a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea3c12d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99979197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m456ae6b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63a57c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fe5d196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3b614a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf87d19ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99318bd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med1c027a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cb2779b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7de5b21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfda87d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m804e70a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca3dbd67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51ed0aec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff21f76d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m299f4aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m707e9804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1c06fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m933c67aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1becbc3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecf45c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma31ed36f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc83b7f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d0e9d86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f6f4ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f04186b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf4edf54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf7b58a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m117d574f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7e535d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m854fabe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me89f77f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ba0e540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53698a02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma59bdb47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea5729, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc970023f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52ffb9ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ddaecca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb0ffea5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m174cbb5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46305d6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc5f6830, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc13e398b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22a888e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e2c8cec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf153b89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce93c1fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c21faec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc00bccbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2135900a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me800e16d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3258d1d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6625747d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdec5f528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d96a56d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99bfeb11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc542e89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47c111d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde96a12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4c4e133, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6dc81555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8f33fd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61391365, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma365cacb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m306527, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma796f3c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m814df03c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae195548, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84055122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fdcc0c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d4acb8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9798cd7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc151fe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me88cff05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b00832a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m140fa107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m267e4330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e109e1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb65c5894, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aa48e7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb540bfbc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b3725e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f05c5a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9bffaea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf352d19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7a3f57b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf13e14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc01d39a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34c12879, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6cba21e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f2b1a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48bd3528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m287f6343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m909c61b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m141cae5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2099c86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m486da2b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc102af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1140eb1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m461a534f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6a21975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m268f79e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ecd7391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6ced882, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medc13e8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macf04542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8c3e39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60b161e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a72dfe2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17bdff6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39ee54da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94d0ce60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2a1ac3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58912014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m395dc041, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdeb5d3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14c1e147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25bb5209, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71e3f878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff981b61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc02d4a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m449e4896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10bd8820, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3314495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m905de31f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab12ee58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8e3f3fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m732cf53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96e61070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc44315ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1441f56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f9b4365, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33816cde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15886a0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf6bcc3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc85dfd63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2acd5f75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ffbea60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b120abb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf786cd48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m132a4241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad010c15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fc141c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d33457a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23923317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca3f7d81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61e83f88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56263c2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m376e4039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82d3b4f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67cf15b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb0c9db8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb50b393a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ece1330, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47ec44e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf05e916d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae502a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m781cb702, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m752970f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd136ac7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89a1ceb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec19af14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37423d4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1175403c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8099c84e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68feac3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78f18dde, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce8e17a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcac5fa0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7c14231, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50968f54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m901bb8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4fcfafc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m536554b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a224f7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2313d75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac6c3639, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f9e076, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f056cd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c4f4a7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m264b13b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5136e0d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m933b85c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad58836f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb345bb29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58256671, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cc5e6f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d78a3e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f1e51fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcff8883a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9310887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma17406d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc3353fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m681ea62c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22c6fb13, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf28f340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cd61cb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a325abe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca4c5f7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3296ad91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c235ddf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79fa6eee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3d148b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce362a23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md17d3fc0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a78020b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24fb9dd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me03a3401, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md367292, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e6974a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m274e1c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb299026c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e98f686, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b01ce25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd89657b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73a5163f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90c90c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b0d5f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m763fd730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9456876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b6cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe34bfd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb803223c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5810af59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54fa7ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b3e201b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c1c879a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1788592b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa7aa2da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd7d96cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7f8dac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc5808a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16c79a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65352b56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61bbf105, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d34f798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m132ef12f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdc35b71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac92939d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m557352b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26ee40f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0119e69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e52b094, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5569ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f231547, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5890e960, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f97e34d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbadedcf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m339c2949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19fa31fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb57dac04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aa8a5ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32a93721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc79b97ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1fcf6e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7eaad5f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76e1e83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf433949c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fa51921, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc47779e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67f2c391, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m276053b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2522d3ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f37e502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9209f822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc19fd32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd6b6c3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m790b92e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb60020a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba39369c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56ffadaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9806d3eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m751d599a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94d52e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc09c496, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28b550a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12cf5b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a4f96a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ca4ed74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c57f370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a4250b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5de5ec42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98d836f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1861dad8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf713fce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m562178bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16846994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f4b5dd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9e9d557, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3c82a16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdebca3f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb445d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2465d53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma80c3ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma57ed65a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md61653fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m177e95d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ba9045, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0d7b556, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9640ba9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e0363bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a75c9b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m161b0027, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d31c7d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45bad56b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc3200bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9359bf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc2efc90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80dd4304, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59c26e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3a72305, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cf5bdb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa0fd815, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14674cf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82f9deb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfff0ee0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m639d4949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90dcb644, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md73187f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me563fdb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cace1ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb4aea06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ec1e986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8cefc28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb899e07a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7270fc40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me55854b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5aae606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80dec57a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma78b648b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a885922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae050f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f00da68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1fb9cbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d2a82d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d6579c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35f9acf9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8cfe440a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9274dc55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md78d2e16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6be9455b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54a85655, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbb9b5a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff7111ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9538b33e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0806bb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1223c249, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f67152, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c9230cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3443916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34b3ac63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51e7edae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madd1399a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18a4d181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d8fd0ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me96add14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8407280c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md210c3e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m561ea195, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m818ef93a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m993bfc86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m106fd34e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d715751, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe9a8c5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17c5d51a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf411216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m682b87e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44698ca6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m710a3336, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdda35083, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf7c3057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28a74056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ed030a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m478218e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m508c9502, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a07dfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8a3b693, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me2fe67f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65007d55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f4db5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c0f4cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50c7c516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54f146b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde47983e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27c27c3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m718fd57b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7da16b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb57e70b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f0a7a83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b2f5948, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb845d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e408ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0b5a168, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d492a85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4794a83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8750b7df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma04312af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m808f93e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5122c325, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfaea8914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe3cb228, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b42df83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31b5b2e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d75a2f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceef1b6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5c684af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41a1edb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31035f05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c350d33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ff633f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53f1eb56, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m303f877b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6af9f32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m888df506, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6456800, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m848a2804, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32689c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9193d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d1ae6ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c4ad716, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcac075bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf855a53a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55879207, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb68e6f83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d2c446f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45241e59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c6800ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c43294d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbda6ac86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcaf0d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0ce24ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc50eba6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf03a7388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf37bf36f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f39167f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea8132ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56d22340, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2edb4ba6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86187916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c0622bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e5be73f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1670d51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd3bada9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbbd3c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6988525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m138ffc1b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fc346e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96413967, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m352ab81c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5858385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m906aa870, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10502d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e8c2604, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda6b3795, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md06dd45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me69d0bd2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madcf27d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m606a35c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef127927, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ab6fd1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ef8f812, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39879730, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m709d654, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78f52798, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6ce41e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27d020fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12fffc70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea0302a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m625cde31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m804b3311, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80358da1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m318e1cf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6ee15f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ec66056, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12df3295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m291ccdd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7948250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60532ac5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6eb13e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38bdc167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0c51f4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdbc67a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mceab845d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfff78803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a2484b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca09fb29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec9815c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ae985a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a1a7e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e8244fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85caf048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fbbec50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ab81d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48ddd230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0833917, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma183c039, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b3255e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ccf7b7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eae6f6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc614e291, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bbdce94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb3d790a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m720717ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52e69852, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47e0def, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5820ae8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b04aa3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me40a7236, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m945531e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m558d49e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2ae3cb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2266290c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a85f3f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m177ea674, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef51d7ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6929d9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6634abf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89a90e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68d04106, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde792b4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b383c16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7778d17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m502774c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74963ace, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29a2b205, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b7d4bdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c654eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2e9dfce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8fb4bae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba20d850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3275666a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66ac26e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc5ae16f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a27aa59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf12fecc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4668e971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fdae176, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb319a683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6f142d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9120d7dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb52463c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7eb42573, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md80417c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aa5b1a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf23db3a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca6d9db5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66477e72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdcefaccb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40191cd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m640f18d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m597b4fae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31b52af2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea8cdd05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1070789, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2f596b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md707f8b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d858f15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82e76a44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fb1e78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me7235e8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8ee6188, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfad97dad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cea12a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc8533ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7061c742, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde590958, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fdc0465, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9477c0aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5ea8a79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20abcb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0fab656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6788e55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff4adc2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1829902a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9abd085, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6016bd1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1e414e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me302a32f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cb89a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4cb44ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16edaf6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4aa6460c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cc8c20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb2ec1d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma908c94c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6320308d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc080438, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5e4aa2d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6a81c12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1f4e382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94ba2a47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57709265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a5f5828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0dd59e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7040431, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33b49440, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84b6192b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44e75174, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9edd1542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea0b8b19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m351c5a50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2a50d1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34797b22, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e92294f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m278be2b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m891aa7ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1db8b155, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41bb3585, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m877669a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4babb57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8157da2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6127b375, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4cdb45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb350c9b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m60775bd0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf726ee9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50588462, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc50f05c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89582c63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2508e030, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe7dd0ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3982797f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58d9ae7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3608d372, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ab775f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a8bc2a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0067558, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med1b39d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10ba0867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a113e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m479f0d24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ed2dcf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m896b9def, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf508922e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bbc261a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d662c9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41527366, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d384358, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93cbca7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6a63684, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m614ca719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cd826f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb9feba2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba5919d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7634ed1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d74f5fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8fb0240, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0b3907a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fd5c364, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma60bd82c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb48c8c23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meae481f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m272234f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51b332d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8f2b1a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8081b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d55c661, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75660395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf86d5e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10fec0f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9af03ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8833840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e67608b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61923018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11a1c6f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e1707, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6ebbf3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b9734b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m281b3ec6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12893f0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me606d07b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c19a67a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m638bf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3859470, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m798e64c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m973f2bfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92613469, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9871fdf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e0fa062, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m769bfe0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1cdcd72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec082a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m734674c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3a9477, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m100e1f72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ad53aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51f19a3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c7d49b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cf80fe4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b422a91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53624ca9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b873e1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc259a3d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m193588b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2808fd3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me654934, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9ec5109, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27586a9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb163cd8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72066e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m306e7a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfc3fd3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b7e1f16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac062fee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecdd1175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4df5fbe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7a08052, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d54d198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf19a603, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbb2444e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95b8d458, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67e466d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6358b038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d4d6213, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mda216b1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b060500, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0cb5c85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7b8dda2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b9d0eac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2c08497, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac2f231d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6d9541b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbabcbbaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27e50e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5abd441c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4806b72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb4f2ecd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aca4bb2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70b13ee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14af32e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c8f8adf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medabcdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8481ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36a77a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebe2aa1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m75d3bdb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m862e4c41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbab48ccc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc098b2b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac09a71a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56b893e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m480b421e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f9b0478, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7030bf00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabdef274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa84ae60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79990fca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21b2d055, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83a3e467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma64a0caf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56b8b0b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41f7f1d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m944dbc3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7731597c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md03b522d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md55d7728, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b921758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e59272e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57d6ff8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6bf4ffe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27c9f145, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1f90ddb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17dfd2dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e0dc4f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m350e08ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fd53574, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d124f0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94ba3c8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9903860, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c6d1975, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb4d7d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8af78c27, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe5e96a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb8b41e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a213a61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a825c72, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c3a110b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb6722c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m776553aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20d46fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b7575c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87b2fa6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m239be26e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a147691, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeb24387, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec9cfb28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27bc3e6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1d18dc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb554c6b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b592df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c52ba30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b308f82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30ed56dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f3b18a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m636b1233, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8a6d037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m905c466e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me67ac070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m176a9ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32e4fd99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1913c0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67d6eab1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a422ba7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48d87b46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5225622, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md87fc883, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba294868, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7c19fb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54474916, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e923421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9868994, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c74e01f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc80f2b2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38229493, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9393414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m48660c68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1afa2a6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf59bdaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fcbfb7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12e5defd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med4b813a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m446ed73b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb006887, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18eaf0c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3af403fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72479e52, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cd98396, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb4321b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m479ff828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a8e22d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5db1018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc75f8528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b857be0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9175877, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbdc14cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1ba63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8beb0005, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfedc0fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m752ad940, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac6b29a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb61e4bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8383efbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ddfc1f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f58bcad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1b2a450, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a4cd61c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeea6cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md845e77b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10995851, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0c813da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3ba057a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me94463c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f5d4cdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce063715, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9f6850d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34151255, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dc0ab60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f4a1f9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e015c0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1188359, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a6213e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdb85657, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m120fb00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32701208, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8553c784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6afafc91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m923016aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14655fa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22097b47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc22a6266, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28af1808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf357e660, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65d212ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5fe44d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbdaf855, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca64f5e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m144e3c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3bf0b95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7e0719b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5320b907, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbc3b5ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d04088c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6185d87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9fb0565, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0b9b871, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44493144, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meda5eeb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15312480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc4e3d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b42c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a75c0a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c87fe43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b134cb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m560057d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e6ba22f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88631e4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d92522b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9519ab9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6df4a25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcbc4ffe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m97c8d41e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b1cd4df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9321357f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m779ff123, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me68a915e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdb7805a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9416c92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff71a523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd5caad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma89630c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc3d0cf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d2bb479, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc181c5f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47166780, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fa3969d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8453691f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma23ea0f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ce923e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me401a031, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mffb339d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2274028b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e300581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e04b5f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfba15309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m358eb2e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5949035, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1444627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc89fee41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55c7d14b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f271840, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f91bf78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26e1fefd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bd21762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5445a892, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med3c04c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b4e12b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cefda10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8cc2241, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e32539a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md95bdbf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c3c675, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3189c029, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m986ac7cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66838a35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bf7c36b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2deae442, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m114db3bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md76e97ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17843057, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91073afd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5116d4e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m234cf5f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdeb13f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfd47d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macb5a6e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5be880d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me524b2ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m658e4cd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82da12bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9221dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m112e441e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdb9b225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45e43ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8660706, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69893959, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m241d5819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3adc0857, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md570672e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf116a8bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43df3984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ecaf233, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e03b097, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77258fbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4dd3aa17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2a9b50b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8d60c5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30d4d326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aebd4a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a845150, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b87c384, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb2cd64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb07cc1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d497f4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd3067c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m816dbc31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e490054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96f0ccba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b6b5507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71cefa36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac0f7f6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf87c102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bd40f91, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0cf4576, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m901aaf1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e854336, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1f4ed61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39998c2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma20918f6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m897f6e2e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12121fb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m836fa324, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3facdfae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14e3bc95, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m23c6ff2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2613fb42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3289f68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md872c738, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc2b3e0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m780d019a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1bde406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc5c901c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7077b194, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me913b410, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m101cfa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1361e64, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc923e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e66c41a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa630e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdec4e81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m967adc42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbef535fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26ca1e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81d35a6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4003bc36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9826df06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76babcba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec75e2b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c4919ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b3c8656, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfea7df28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b4a357e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac8dab4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6d0fe1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4161fbf5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc08bc758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fbe8e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22336ee2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f28cd7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a3d93f1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1782ed7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c5e6db3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md363ebf4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4a0976a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1f4a9d2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9768d490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4776704d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1788555, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb37e3843, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2b53792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m120a04f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m822512cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfad6de4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41b2a89b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8d7b784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5535d57d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5af4d4a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4dede567, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaccb2cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9da6b31a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3ca6037, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc15c2aa2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8727892c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89bff739, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4849c6ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88ccddd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1d60aab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5d3083f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{medb5c309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa6c14c0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7502b1c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eb0f828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46b6d4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfc9462b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb599f8e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2d654dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfda768a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22c30b3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf49454a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe0bb26d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29440b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4fb50e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13944024, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m783c0514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1014bb0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13e50a47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43bff32b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md23caf49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb57d6d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25013e71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18674dec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc52fdf3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bdd0f40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99a9f489, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98c99fb9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m488e1169, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4a6dbfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85940554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62b9d411, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md61ed69f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff4272f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3ac77476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0086680, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5df72122, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6424e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md15461f3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b357e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12201c3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a8cd2f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7bd26ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc331b430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m200ec5ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbefafa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2512265b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m955ab861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cd7bf84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb18c932b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb0d1488, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2b9b35b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m993b20af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m627098fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc292d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8cf6e21, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc522281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf69611a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f098ebb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd67f947, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61af2826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc155e5d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a243326, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9c3478b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma45a40c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c403619, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb283b5d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3eebebce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafcec65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cbeb2bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2add4da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c17099f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m770afe09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d256159, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56f1a6b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3d9a1ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde9b0e87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8afc0aa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma03f6d2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m296ea2c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcded4223, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30246d47, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16506aba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9cb9e61d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8603efdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87dfec94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33aa96e8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macf0beab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d8714a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb5011a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me62f8af6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70f52a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11cae0bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma16a520c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0ac415c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76d1188, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m736a6102, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21caa0f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1e621d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15731528, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m757f5f83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf062b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70892ef6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meffc5bd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m844f850, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1179a78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4194093, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m359d48fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecc10f36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa61c60e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5c0298e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad8c3761, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meba698c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7bc892b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m502b25d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a5a79df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf7f1198, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc9817a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ff4475f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3756f98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc29b0a71, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bc7d5b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d6df08, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc67e89a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6bdd67da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9384cd30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m600ec025, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m421551fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m84d018b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c6acf00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc57b87ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m279e8331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86762966, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66b0579a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4884b8a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m130757e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5d3fa6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m320f3fe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36a61981, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1c72317, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e4d380d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83dc5065, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cd27c1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2b1f0d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb1ca416, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md511a036, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5a4e7385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fce73c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m738e1e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44b0f825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4e4f089, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce5e1395, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14dc914, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fcc810a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef1f396e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md692b107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbeb50aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f93531, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fa1b295, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ce6afb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb82e07b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3bdd99f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff8e816b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cf97839, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m541132d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb0606dbf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31faed1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me166e420, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa8a62d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m87598eeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ffac690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me63aa0f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me90bcbe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma881e0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39c1760b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me33e8acd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4dceac85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4754c265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9bbb66c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82e8c6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf2093509, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c491768, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1aa069a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65d7c481, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79c3b3a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28794a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37e071b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12a1777b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bf914da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c747fc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m553c9e8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdef5082b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f062b1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf724520, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maba4c32d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbae5da96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb445c80b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m78f74447, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1449d26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96e16896, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8df3ea15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a6c03b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m50e04ab6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc5e7a06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0ce819e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa1740d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md18e4942, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16da7906, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m349b427b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37d3c8ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me98e4d3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a102490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81021aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf809ec1f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47d1a859, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb812762, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9958c2f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36f05d58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4549850a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me60b71d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d105d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me044266, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf716bfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m749f5140, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f305d6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6ab3f05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m594edc9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m724ba7c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc816b9fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62dd5d3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6aa00db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cf93503, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27fae664, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m166a242c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md056d0a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85ab6147, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c93c9bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd886d92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ac9c611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca0d35ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1edcb834, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3585800f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25516836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m53983c24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md620bb34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa7ee487, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d1c83bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70027c6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76b0457d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55578b98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e7e3add, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde8d5161, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9ed822a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fcac6eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ffb63ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8992972, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ab2f3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88b60a24, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdaa9473, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12e8695f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24ab6eb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3468397, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m602eab23, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m276c2ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4c93ca4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5cc5421, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc77153a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12b0aa3e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf593d539, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf33f5044, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafefa7ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2dd3926f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89180e26, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf85266a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71b45952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc417bb82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccb4a4a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79cf95e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b3918c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17b648f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4d3952, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c27736e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maff6ae36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f3b4f7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b6c5a87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64b9a42, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd281533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8a0d953, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1eb48db6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa7a0b76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m806fbce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3188e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3ce7a36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82748b48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36684d46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8ecd3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1f28711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d2adfe9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ac7c5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdf8077a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ef52ca0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5f06285, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f705c25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8cb5e19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8022b648, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb18f14fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md51350ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9cf1e15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb109066c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea69bbbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc058492, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35e4b9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5871c1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2be8a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4e0b97f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5190b94b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9c3c78a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb840c0ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2136e35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13510278, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38d16430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4305e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79f92fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4ff827f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7d555cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m583dbcb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7bd082f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m656b5490, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m315f1e6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md22a6b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e35e552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9be22828, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b82d0c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1ea6542, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4baa73e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20ec8913, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d9e241c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79cf504a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me34a6d9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba31b999, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6569330d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8fa3564d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab9db3d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20adebd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md887f7cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1726f275, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2496766d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d18accb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8657ef77, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a939077, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74a60514, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d242394, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9475bfe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m355a0d07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{macd6d5bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46869b17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8ba8853d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbcb68fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m900d86a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m208a8430, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fb735ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc5234cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma30c7fb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m225d7626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7100370e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a353128, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88598d79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2b6616d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebd7b944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma9fd62ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb32fe57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m577eab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b7ed6ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9de3ca5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b7c661b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f1ae37a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md540719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32b56347, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbc4cd78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5547c1b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74a4d27a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf0754c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4401ecf2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43fb678a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24507467, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m878499cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6adaca58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4143214e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb88da3ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f17a25b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70960abe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb15def20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1bc2593, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me302ce11, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb00f637a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a0b79f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad1e3158, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a18295a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6fb26e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mddc019c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf87607e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4006948, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9431a7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0883b20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4ec225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf81c232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m711d6516, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maafface1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2bb177d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bd7e261, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb997b63e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m587afdd1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f10b18d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa9c1b15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12bc8b96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52c431ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf48b36f4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf59ef9eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65e1fedf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f313216, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m685bdc79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5da706f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2815d5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0be2fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a51d747, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m83f36bb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma54e256c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fbc2251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42b8213c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cfb62af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70c2ac4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ba41a5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d6ddc69, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m655eecc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9afae82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4fc3e2b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf37944c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad655461, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md13d6943, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3d35032, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1a9d16, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8a53c201, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad43564, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4708d4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7711406, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36e2f287, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcafa180e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7604928, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25180616, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29840836, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m870d6402, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0508453, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37b7081e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3794825, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89beaeb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33fb8117, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7469b21c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71df69fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca5ab44c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m656ccef9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma67e7ed2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5085828b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29919ff8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55bdc101, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2eca6fa1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me409217e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6111821, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdffdff28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m958fd854, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a94ee76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20fa6764, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8e553a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3089b6b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54c81734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m362a7574, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2b468d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38fee626, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cbf8c80, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe90e36e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb067054a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31be670e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e62b400, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md32f86cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9afb18cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m257f2c17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e582f4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md659adff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79657e41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a1831fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me74cbd3b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef6e99bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9aeedb55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meac7ee5e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40b216a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9142958, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18d7b1df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e5a6bb4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46164f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m73068cb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8ab8fb6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8af47c9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51f8b6ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbecc4e36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mecce243, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5868f8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3da623fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ae25d8a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35331cdc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma17841a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4ee0eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3f0c7fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m899646ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f10836a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88de440d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m85a48ccb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5836ef87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb923e2ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7dd2a78e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8693b669, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bee2203, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d96dc4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b3429d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16a20682, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98329343, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd32a3c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m656d6da4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8a07d36, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9700317d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m280b9498, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf6f8e86, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdbaf555e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b02db05, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b507c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5e2c281, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe6bf6ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae3834c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8e8818f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99d9f2fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m99c6a6d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9050e452, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66a6e10f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m521caca5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b4597a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m217c1277, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1294c96d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m217dddbd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa998c90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab39cb8e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb980118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b745d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf1bf8992, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m49cf7eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m65e4ea65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2909d41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e5049b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9091476e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9fb07bee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5a9ccd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc95e54c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc86194cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc8c5393, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m919688d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2341390, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me427c808, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab1878c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1835a7c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61d5d673, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec49270, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3913e523, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f0c38ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4083262c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mede2998d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d66a9ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0b7e180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdf7be951, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82a5adf8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb76911b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cc10cd4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e56bd1e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3ef6507, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m731b9983, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb4317167, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m703cd2d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma581251, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9744dfcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef9069be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m20774541, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b3872fd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d209e82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ccd264b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me577ff43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59786b61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf29e7273, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4c3a1b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m883bdc0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9845f5e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6eceb12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m923976da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m855f5561, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf199fbc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62e6ca1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0a3298a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m307ccc1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22df1175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6265c57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ba34758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbefba4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb45e018, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdfd99501, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m980b8020, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f05d257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf63d6faa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me154e794, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maaeac1cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7c5dc47b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86072e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mee42d9e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cdea7d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbdeb9f30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me195e6c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8997917e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67dd5385, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8bbdd4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa44e9e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68d18f44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me76204d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m435fd72f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3107deb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7706e10, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92a2fb5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me6f78c99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf20690ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4c73175, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c8d5e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf119e98f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52b1c23e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3067a92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbafd1552, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc66e02cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40cce279, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6a3bf04c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3922f7aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13aa3719, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2aac5043, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa214bd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef99cf87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2727c61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med1dfd7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md91e3388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdeb91a55, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e2d180, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2840cf70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma7601b82, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19b0c4cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me47739c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd8a2a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fa41f65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3df8df09, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc7b35480, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m652e36e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7fb0055a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma686a06e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf955626d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15751d93, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d9cb1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76cd4ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m93fbee6e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15cad629, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb98e06c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb39a44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfe3d1e63, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5116d149, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6141bd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ca2e127, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eac89c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfda139f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11e8b965, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4cc5b33, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m771b92f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4663e66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68f8eb14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b37f3bd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6f98b74, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b9983e9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2da27529, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56c85370, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb179a84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc43d0deb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d9801e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md445c844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc355a049, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7db612c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcdc741e5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md1d19641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m89843784, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m285f2c0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m44d3e818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e653a53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11115368, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8843dd4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82a85006, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m134fb217, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m17b976c9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m257d8a00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b1dd968, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m997d4379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m31250abf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16b68ccb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d57b118, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54769842, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68f741a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma4d9ce7d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64e96867, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md89f2690, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc521a3df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e530da7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf72a60a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m420d65b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f03592f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4c2e9f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6b8e14d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f9a1eaa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madcb3766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me11f9e65, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdc62092, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b1ab6ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1cee5485, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d27bb7e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef717ed4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me90ce69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m370973ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcd3a3de0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c38566f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76a930ec, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12141de4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa3db734, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae8c023e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b0a8113, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96e6309b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ad1d7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d89dd0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma516a2eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58451e25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc737b8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1074c50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9d60802, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med765995, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mae595997, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f7046b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c875e57, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6e5b766, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc6e9803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70088637, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb15e2271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9343a8a9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf14dd46b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1128581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2c531379, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d2b77a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26ff225, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md546e6ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maed664ae, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbaf755b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m94e9cc76, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m64a940e7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me0198232, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e810816, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f1725bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b8efc32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7907a165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92feba0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma04ae649, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad1d484e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4550838, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7641e165, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86c29e06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d3ad986, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m68c99d9d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2771b81, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc54fbceb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m869d964b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md54cf414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfbdbce2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf11e74f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d4eda8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m309255ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72ef641c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf028677e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maba47526, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m269af94c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f83e524, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a68b58b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf0a851cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me1ba15ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea913b04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27e99a34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me07509bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f4513a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e2ffe44, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c418ab6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbbe5d229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ebb7b28, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc009a331, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m317bcc8d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1515494a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4ec615b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5ae152a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf5f3fe8c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb9ac394a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0381b97, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1021ab4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3a14e25f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32fc1d12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39f819c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0432540, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e9f5d98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m888caf7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m954daf84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m28449e3a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6191a33f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cf8b9db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61827cca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea91c3bf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc58c9abc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e2d4550, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3474ad96, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce8fe41d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maf819ad2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfee8d303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b9a42a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma3ade65b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2b261eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdda1e29c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m256f9fe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8f9cd4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1fad8546, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m66d92250, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec411034, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma244cd02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59566ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc927415f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80da5244, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7916e987, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4077908b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m63c93852, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6b83eebc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md58e2f87, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me98bca49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5cf924a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15c0dcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7353e7f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c03c53, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1bcbdd5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md6228752, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcffe1ab7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md2be5426, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e143dc8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2276d02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6be34010, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m47373eb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef71e51c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m34e2fb85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madcf52c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3633bb1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me61fc936, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c702d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90f97a8f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m32e996cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3b69d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71b74bf0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbda8e7f9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5259f0cd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9be092cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb24927a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cd7d1fa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15ffc1ea, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11dfbef8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a6f0fe7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62ec5048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7eb828e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67a09984, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1a6cf0ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m609728e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me9c29254, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2ac514f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33cabb46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma5f99ce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m27b97066, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me50e5017, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m115ac647, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md7ee3a1a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38edbd83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef23af3f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5f36a4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3446792, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2fe3a59d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m437a5ed7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5cc658f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2487dbb8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m76861013, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7542d83a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ef00c9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2216eb1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69ea133c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf32f9cfc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md445e02a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d8a9382, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7dfb002a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf4ede89, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43d8ae15, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d1f42ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e614c61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf250e19d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12c79ad0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m911356b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m875675a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e347131, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f06b45f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m462df124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m13a0510a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfa72d4ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf210982f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54d76495, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m739837c1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c25c819, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbd67c257, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa03e535, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71e3a61a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m295835dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m25a6bafc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m30f44db, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52e5fe0f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2dc6d2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mff7a2fbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e9c9466, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf03f8d06, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md8d3674d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me32faf34, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e9ba37f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e3df525, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80f5aa1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m671fe9a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m220a1929, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d9e09c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5ea032a1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac257428, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b6acccf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7afa40c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5450414, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb1059dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md5aa6dd7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ad798b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3dca2e17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m695db3f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4ecdf58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b0b5014, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6ac0f1c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ac52cfd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdaa1ef83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbc530d50, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m82a8a107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafc1f955, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9bd3aa40, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maab705a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me105d924, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8c445197, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38bf3a98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf76f3284, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc0f920a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1642ea41, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8290266d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9be8aa78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35dc0cc9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mebca2a7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8ae5f3c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a490e58, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfafba3c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd585666, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md60e399, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2943a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5872d6c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc02ebb54, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m610d9826, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc76bfcb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c646696, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma22a289e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m814aa0e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc13efb70, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba06f0dc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56092849, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77aea52a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f68f388, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md03ac309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a48b25e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2513e8eb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd3e99b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc8275665, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdce73ec3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m316b5533, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8b8a31ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5c3f2e84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0999a2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10e94260, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41442d48, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf7f8476, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb2500f0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe55846, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m747f8962, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m119b6f4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc025a8c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md80cf41b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a84bb94, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf494ec0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf945309, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfae00f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf008c0d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb9f2611, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4b57988f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdaa42878, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2686fa9f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5537f49f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e72ac4b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m109fd8c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcc317eab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5614ad1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4d6484a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7acf543d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a1ec09f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d3453da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e071028, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6766c7ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma08966f5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfb7cb600, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb76e4ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90278fa4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9896e94f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e36a3bb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m936090ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m558b88e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m10d100b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2817a721, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m885a71ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m114fb12, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m11f84aff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b86c01f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf93dd206, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc0344c4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8f6243ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc348848a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7751fe7a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maeccf54a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2f4006fc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a0d9e32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7f2ba67, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md3e622ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m591c5e00, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0825eb3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74a2fc29, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcda00ab0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e1d7d60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6546001c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39cf278d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9084d824, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3fe245cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9005912, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6dddfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd7d9ce5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6cbe9d88, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4898ed25, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m15622b35, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m79ae297d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m77556587, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f2888dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36a50ad6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8e715733, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7980ff32, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfeb85ebe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m182d8a84, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m190548c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m16e930e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md43ce6d5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71c23e04, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb6ea617b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9090068c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcae4b1ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdda798b5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14883904, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2cd5faf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdaf195aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2a5423b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m337574de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mef2ad19b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m18329e2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me4b927a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6c6d5606, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma1685d99, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42546627, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf89becad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91483b0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf294eeb0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mac5aec2a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m458c783, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9e57e59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3cef2df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0940ce1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfd3e6296, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maeab5624, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8b5d328, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a529fe5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43312e75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfe75f7c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca951f31, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mad1288a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2046d7b7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd5644b4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4102ea0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab64ce92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2c6b91f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61322a60, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mec7be7d1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56de8803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md54849c5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb04296ad, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m42f5ee30, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdb1653f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m35bb2558, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d906db4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92316dff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd7ab944, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7b9fcabe, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4085f823, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma8d83d49, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma32dbac0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2308f079, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mab311774, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3310c06b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb978f60a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{med624fcd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m45e625ca, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1b36ad2f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m22753323, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m649230be, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m660751de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8d036f4e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e33e265, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7ce29320, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf52c88c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6e3c3c59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7a560cc4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m422f4f6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9ea77ee8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36bfb82a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maaeb1eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdd9b7bbb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m54ea7230, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c834e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m414a92e6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m46348a0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m19558269, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d91e79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf3d08d6d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2daba4d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb5840922, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5b8c78cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7320abeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29693229, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf6074c14, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m387459b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mce7d6ddf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mead386d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md49b4d37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59da720a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2e35bf66, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m24d1e1dd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdd877f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ca0ec51, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a130068, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8bbacfeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98b4d926, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma79cde90, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c4ca107, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7bd0c12b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8ed6f59, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m864fd758, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m38c4cd02, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51ef431b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m12b60d68, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m41e5da0a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m536c44e2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m74c27511, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m601cdfa5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbe7abd92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86b28288, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m29ca3088, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4f16ebdb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5395c499, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f9f930b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6fcab876, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7990feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf5bbf75, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5d19198e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma700542f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7cc23227, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m412d2d1d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md441d727, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{madc2dd98, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m14fb9d0c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m58e92ce8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m476ee3ba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f53c10c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1f5a96f0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36ac775f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbfcc4bab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfcf280ed, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m202a8337, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md31b27d3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfc3cfffd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma0c1be17, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mafc2da38, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3b2252a6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc996d182, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfae37659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2d7595f2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62ec0feb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m433961d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m71ba700, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m965c37da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc2e3b5a5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md78e4598, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m70646238, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb667cf6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meb482d5b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3dfcc9aa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m91deb59a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me97a0e45, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3075a5d7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m611ecc43, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a98fb85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meaa9b422, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d9af171, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m39c19eb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e1355df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma08e03af, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m179fe9c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m562d6b83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90af3454, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maa13c1c2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m465ab3de, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m926a4683, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1d992ad7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m51391e5f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md9ad3314, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf65fe124, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m26c62ade, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ee7e99d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mca7e39b0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfdd01822, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mdc3a4a4f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc1835303, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3004ddac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bf1007a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m21d36554, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a6b083b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ec06581, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m33db5286, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m37f99070, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2efeeaf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf11bcab8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m204c2efc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88be4ef1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4698dee7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2f7078c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m81e2fa5a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6a41d85, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3c4b33f7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me3f84448, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d6b2861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5b7adba, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3db9ec39, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3f273b9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62f9b29b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb14bcb3d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m604ecf46, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb1b4b5d0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma2618957, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m880eb114, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma900f538, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m69763ada, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf953bdc5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m56b15b0b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m80e644fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me8a06fa0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md922e971, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9f41e80d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3121bad1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma776b274, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4eb2d00c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57fcf404, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me572717, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc574b05e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8143d8b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcfb6e181, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb349cdeb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md04e8051, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mea7aa0b8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me651838e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfbef6d6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m597655a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mded80db5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb645f9cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m92604d83, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m96ed4fe1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m437b78b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md76ef641, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabcbc949, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m98a9b861, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf6c0d73, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m72cc915c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m315913c6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6d3e2da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mde9247ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md67e78bc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61d9b0f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m55cda37, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md02ddc20, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m956ad6cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m731e7339, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc19e25b1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6aa858fb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfeb0c2a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6f355edd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7e8343a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6d22500d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb59b2ad3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9da9848c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mabe11919, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6ac3e6f8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9a5cd8a3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf4665c5c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m36f5de4c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md0b8eba9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m67670a2c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{meece4f19, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf9db93a8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbb6403ff, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m57ccbf07, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1ac3ac61, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m62a610e0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7c2b389, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb7b06038, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md48a20b3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mba78f844, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf987e14c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m95659dcc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7475aa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mbf4876df, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4e39ef4d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb5fb0c8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m88a97659, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfddb24ab, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m2201dccd, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7334fd92, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m825df6f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5bd40f79, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8dc8caa7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m851742d4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me364dc78, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m816fd4cb, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf7f69d18, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4a895f8b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m716a3fb5, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf07cf054, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mf8d5e2d8, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m6634034d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m43ff226f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m569cd833, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m3e978aa3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{me5f2395f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m457dd3c7, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcb6e9711, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m862d231e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m40bb45ac, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9d15c8b6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maca00791, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m52f26d9a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{maefe1c0d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma749b78c, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m956aff9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc3edc6a0, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5f3cfa6a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m4ae6565e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1e8476ef, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5e6e1210, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mcf0575d9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mccd6d903, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m59c133c3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9027d08f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb8836edc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1975a5da, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m86b6d5b2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc6bc2048, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m91483b0e, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mbbf8470f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m5fe5d196, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m5882e490, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bef6334, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mc9d3002f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mb3153fd9, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7d5f6818, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f01383a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{ma6d6c3e4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m61eda14f, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m1c29271, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{md4cf96a2, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m8464091d, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7732a2cf, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m90191329, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m258930e3, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m968d0239, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m9b622f5d, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mc8c51839, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m85a31a40, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mda0bdd9b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, d431a37c4, NULL },
	{mb13683ce, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m2b6ef855, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{mf9e31ee, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{mfabd200a, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL },
	{m7f4694eb, ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{ma85a1e1, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{m52e3aef4, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{mf8e305e3, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{m4bbdc6cc, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_WILDCARD, NULL, NULL },
	{md0ba04d8, ADBLOCK_FLAG_MATCH_DOMAIN, NULL, NULL },
	{md099dfa, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m725a0dc, ADBLOCK_FLAG_MATCH_DOMAIN, dbc00704d, NULL },
	{ma41dd4d4, ADBLOCK_FLAG_MATCH_DOMAIN, dbc00704d, NULL },
	{m60a38fd6, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{mdef06803, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR | ADBLOCK_FLAG_THIRD_PARTY, NULL, NULL },
	{m3b649a7b, ADBLOCK_FLAG_MATCH_DOMAIN | ADBLOCK_FLAG_HAS_SEPARATOR, NULL, NULL }
};

}  // namespace net

#endif  // NET_URL_REQUEST_ADBLOCK_ENTRIES_H_
